(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1151146,      20126]
NotebookOptionsPosition[   1147903,      20062]
NotebookOutlinePosition[   1148425,      20081]
CellTagsIndexPosition[   1148382,      20078]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:4e8c\:7ef4\:7535\:5b50\:6c14", "Section",
 CellChangeTimes->{{3.949045331069927*^9, 
  3.949045338389262*^9}},ExpressionUUID->"bfca96c5-5a6f-438a-ad8f-\
d89507cd80db"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t0", "=", "1.0"}], ";", 
  RowBox[{"\[Mu]", "=", "1"}], ";", 
  RowBox[{"hx", "=", "0.0"}], ";", 
  RowBox[{"kmax", "=", "Pi"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"s0", ",", "sx", ",", "sy", ",", "sz"}], "}"}], "=", 
   RowBox[{"PauliMatrix", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "2", ",", "3"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ek", "=", 
   RowBox[{
    RowBox[{"2", "t0", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Cos", "[", "kx", "]"}], "+", 
       RowBox[{"Cos", "[", "ky", "]"}]}], ")"}]}], "-", "\[Mu]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot3D", "[", 
  RowBox[{"ek", ",", 
   RowBox[{"{", 
    RowBox[{"kx", ",", 
     RowBox[{"-", "kmax"}], ",", "kmax"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"ky", ",", 
     RowBox[{"-", "kmax"}], ",", "kmax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"ek", "==", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"kx", ",", 
     RowBox[{"-", "kmax"}], ",", "kmax"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"ky", ",", 
     RowBox[{"-", "kmax"}], ",", "kmax"}], "}"}], ",", 
   RowBox[{"ContourStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thickness", "[", "0.01", "]"}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.949045355098501*^9, 3.9490454415745068`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"01cc2dda-9b89-4ab6-a1f4-f45cba1b0ae5"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1WguMldURvsAu7LJKdCGoEBEsCIgixQdKgBkQYiSBqFBaQRBUfGzFBzZU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    "], {{
      {RGBColor[0.2729413, 0.4494115, 0.8270587], AbsoluteThickness[1.5], 
       Opacity[0.7], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[Polygon3DBox[CompressedData["
1:eJxVmwfYVsXRhs+e14K9KxZUitgQFRBRsVAFuyh2RbEgNmLHLnZFIkasUYnB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           "]],
          Annotation[#, "Charting`Private`Tag$3114#1"]& ]],
        Lighting->"Neutral"]}, {}, {}, {}, {}}, 
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0bsrxWEcx/HnOG7H/Z6JTDKQslIGEyYlYbNRKBn4C5iMZDKhkOS+GZiM
7vfLwK6UAfF6OsO79+fz/X2f39PvnLqh8Z6xRAhhGt8ZIcTcy2/8wyWcbVjL
TWhDN+rNBrk6GUKHnOQRvZb79fxk+p2j8iwvYAV7mDM74QY763Ixn8e5+9b0
Iv1C35Av+QrXuMGm2S0v2t2SS+3e6Uv6tl6m3+s78gM/4gnP8W6zF161eyBX
2H3Vl/V9vVw/i8/lY96NzzCPCbOZ+N3xO+VOZ6b0Se7VU+bDers8wF1oRSPy
zWq4yk4y/sBcTIPOZuh/XKSfyoVcEM8gD19IodKZT26xm8t9/MG/nMNHzmZz
FjLTV4R3eByalcNE+v/9B7btOGY=
       "]]}},
    VertexNormals->CompressedData["
1:eJx1WQuYz1W3HlPuky99XUQXl1y+EyqJiP+rQUMYUUlHoVxDH0kuc5IIjajj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     "]], {}},
  Axes->True,
  AxesEdge->{{-1, -1}, {1, -1}, {-1, -1}},
  AxesLabel->{None, None, None},
  AxesOrigin->{Automatic, Automatic, Automatic},
  AxesStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontSize -> 24],
  BaseStyle->Specularity[
    GrayLevel[0.5], 30],
  BoxRatios->{1, 1, 1},
  BoxStyle->GrayLevel[0],
  Boxed->{Left, Bottom, Back},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  ImageSize->Large,
  LabelStyle->Directive[
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  Lighting->"Neutral",
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0], 
      Opacity[0.33]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "RotationControl" -> 
    "Globe"},
  PlotRange->
   NCache[{{-Pi, Pi}, {-Pi, Pi}, {-4.999999999999597, 
     3.}}, {{-3.141592653589793, 3.141592653589793}, {-3.141592653589793, 
    3.141592653589793}, {-4.999999999999597, 3.}}],
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  TicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"]]], "Output",
 CellChangeTimes->{{3.9490454121986237`*^9, 3.9490454418746557`*^9}, 
   3.9490512872264166`*^9, 3.9490527860538034`*^9, 3.949087275023963*^9},
 CellLabel->"Out[5]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"2f991d12-c3c7-42c6-9f31-b3c6e8a0cd35"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxdl31MlXUUxx/LfGkN0RRsvnSBpZji+wtK7fubYimKMgPTShyWZUwj3Epl
Oa2pOcgVSkt210yQGpk6FAsFOQ+abxuoMMUhmojKiyHDoQ64cMnGOc/dDhu7
f9z7/F7O+X6+5/sErUpasvo5y7Jan/3//3n/7qndGcfr6OT0/EubF3VRS0Hp
2uup92k0LTv3YmEXxce5tq6JrqV9d2/+kZbnpQuRcduPtd6hl5u3ncgu89LK
PaeiN5XUUP+pcxZcGtFNZn9hxKsnblJGVoFrdnE3RZ4+vLfeVU25t5JmTXvQ
TVnD+9WNn3Gd8lMz04NCLbtnv2v0wsqa0lRY9taUj4dnr79K3yz5dVjoAsvu
KB70S/LBK7QltKa8K9mye9YvpehJ0xfO3GnZhWHnR7vLztIOV3jU5H2WPW1C
8f2AMWfpWkJ7QPB++X0RHfh6xb4p+Za9bO/lqdHLjtKGvsZz96Rlf+6Xn/7W
kWza9tPE5DCybIv/LjYklJ0qcb6HfM/PQ57n9SHr8/6Q/fl8kPPx+SHn5/tB
7sf3h9yf6wOpz6irb1Ym+1Vi2OHz/2SEWzbXE1JPrjek3twPSD+4X5B+cT8h
/eR+Q/r9c9bYmP03axH7/oYJedu8dGfh6vJ1afcQnXMmobO3V/SCFdn+8wf9
2UVTwy9ffL6gDrU1byQeX9xFp2M2ViV81ICec3TS0LDIWE9QI8ZkNg9+aVMn
zQ74Kr13wwOUVLvr0q94KOpGQP4Pgf/it6iKtNhiD5+/Cdvf+zbwyxEeol1F
c1vHPcS4+u63dz3soKVx2S5vYzNC+hacS5zVwbpqQU5QYdsXOe2UFlIWObK4
BT37tlNe/eo9AR8+Qq8rsavi09v4/o/gnlwbVOvfRn2qg8pj57Ri/OLMgo03
nlJI5doZVe7H6LnnE1q/4bWanCFPwJ98/yfg3xE/B16HeF3wPsT7gs/B9WjH
0Y17f590rIVmZ4cMbQvvwI+7Us4MrW+mwJ25Tf4uD9eviSJHrgsuuuTBfPfI
/svvPeD6dGJIv9Atn0Y0CMcQrpljCNfcVwjX3HcI16wLCNesGwjXrCsI16w7
I1yzLg3rVLg2wjnr2gjnrHsjnDMXRjhnboxwzlwZ4Zy5M8I5c2mEc+bWCOfM
tRHO1fdQz0OtD7U/1Pmgzg91P6j7Q9UHqn5Q9YWqP1R/oPoH1V+o/kPpA0o/
UPqC0h+UPqH0C6VvKP1D8QHFDxRfUPxB8QnFLxTfUPxD+QOUf0D5C5T/QPkT
lH9B+RuU/0H5I5R/QvkrlB8jPTjzQMiiWoRHvYLGPF+fN1cGTiwr9WJ3YjO+
+6sGSRder/g7uBvRyZ81bW+7jXcHHKhOje3GobAjac1zbyM+PG5MSqJPRxVV
OVmpRT6die56zl+FjFEJ3x8eaJkBeWsiFi115o9R88nRdUVSwbwJ8OleOFDz
z6j5aNT8NGq+OlyWHxx4++JRH7fCsZrfDvfvuG9Najrt8wX5XuUDo/KDUfnC
qPxhVD4xKr8YlW+Myj+Ob0r9VF4yKk9B5S2oPAaV36DyHVT+c+aI6FHmjHAv
c0i4lzkl3MscE55kzglvMgeFR5mTwqvMUeFZ5qzwLnNYuJc5LdzLHBfuZc4L
95IDxI/43CR+xfdycgffm8TvJMeIH0puFr+U3CzcSo4Sv5WcJZxKDhO/lpwm
HEqOEw4l58k8kBwo3ElOFO4kRwp3kjOFu3ve5bklO3y5dOamnX593M+ePzRl
bPzjc05uFQ4l1wqHzJ2TgyUXC4eSm4VDydVq/jo5XD1Pan1S+5M6H6nzk7of
qfuTqg+xTznvJaq+znsL+x6xD9rsizQt5pPR/pZl+/eqzNmx6gYNyZ/3gf2s
f0+HDXINDqkm9lXnPYl9l9iHiX2Z2KeJfZvYx0nph5S+SOmPlD5J6ZeUvknp
nxQfpPghxRcp/kjxSYpfUnyT4p+UP5DyD1L+Qsp/SPkTKf8i5W+k/I/0+/F/
JnbMgw==
    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.192157, 0.388235, 0.807843], AbsolutePointSize[4], 
        Thickness[0.01], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
         102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115,
          116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 
         129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142,
          143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 
         156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169,
          170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 
         183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196,
          197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 
         210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223,
          224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 
         237, 238, 239, 240, 241, 242, 243}]},
       RowBox[{
         RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"2.`", " ", 
             RowBox[{"(", 
               RowBox[{
                 RowBox[{"Cos", "[", 
                   TagBox["kx", HoldForm], "]"}], "+", 
                 RowBox[{"Cos", "[", 
                   TagBox["ky", HoldForm], "]"}]}], ")"}]}]}], "\[Equal]", 
         "0"}]],
      Annotation[#, -1 + 2. (Cos[
            HoldForm[$CellContext`kx]] + Cos[
            HoldForm[$CellContext`ky]]) == 0, "Tooltip"]& ]}], {}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  AxesStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  FrameTicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    AbsoluteThickness[0.5], 
    Opacity[0.5]],
  ImageSize->Large,
  ImageSizeRaw->{{600}, {600}},
  LabelStyle->Directive[
    GrayLevel[0], FontSize -> 24],
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->
   NCache[{{-Pi, Pi}, {-Pi, Pi}}, {{-3.141592653589793, 
    3.141592653589793}, {-3.141592653589793, 3.141592653589793}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic},
  TicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"]]], "Output",
 CellChangeTimes->{{3.9490454121986237`*^9, 3.9490454418746557`*^9}, 
   3.9490512872264166`*^9, 3.9490527860538034`*^9, 3.949087275188449*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"ed9123ca-7ee1-4546-ab55-84484460184c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:6e29\:5ea6\:4f9d\:8d56", "ItemNumbered",
 CellChangeTimes->{{3.949043095609434*^9, 
  3.949043107332891*^9}},ExpressionUUID->"fce2a6bb-5b08-4c6a-b61a-\
93694fce1ce4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"da1", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{"Import", "[", "\"\<Delta_kbt.dat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"minPoint", "=", 
    RowBox[{"MinimalBy", "[", 
     RowBox[{"da1", ",", "Last"}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"\:627e\:5230", " ", "y", " ", "\:503c\:6700\:5c0f\:7684\:70b9"}], 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"minX", "=", 
    RowBox[{"minPoint", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}]}], " ", ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "x", " ", "\:503c"}], 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"minY", "=", 
    RowBox[{"minPoint", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "y", " ", "\:503c"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f2", "[", "x_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k0", ",", "Tc"}], "}"}], ",", 
    RowBox[{
     RowBox[{"k0", "=", "1.74"}], ";", 
     RowBox[{"Tc", "=", "minX"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"x", "<", "Tc"}], ",", 
       RowBox[{
        RowBox[{"Max", "[", 
         RowBox[{"da1", "[", 
          RowBox[{"[", 
           RowBox[{"{", "2", "}"}], "]"}], "]"}], "]"}], 
        RowBox[{"Tanh", "[", 
         RowBox[{"k0", " ", 
          RowBox[{"Sqrt", "[", 
           FractionBox[
            RowBox[{"Tc", "-", "x"}], "x"], "]"}]}], "]"}]}], ",", "0.0"}], 
      "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", "da1", "}"}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(k\), \(b\)]\)T\>\"", ",", 
        "\"\<\[CapitalDelta]\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f2", "[", "x", "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "0.5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fig1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"p1", ",", "p2"}], "}"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.949026419431789*^9, 3.949026474057926*^9}, {
  3.94902699458727*^9, 3.949026996986577*^9}, {3.949027265910705*^9, 
  3.949027377448015*^9}, {3.949027857613201*^9, 3.9490278625508757`*^9}, {
  3.9490288785970716`*^9, 3.949028969006839*^9}, {3.9490293737054033`*^9, 
  3.949029374481385*^9}, {3.949031384605698*^9, 3.949031384754923*^9}, {
  3.949046809149131*^9, 3.949046811532441*^9}, {3.949048797213586*^9, 
  3.949048804487381*^9}, {3.9491956468173237`*^9, 
  3.949195654148746*^9}},ExpressionUUID->"ea3630c7-b53f-4ce9-a4a7-\
319f55251bb1"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.192157, 0.388235, 0.807843], AbsolutePointSize[4], 
     AbsoluteThickness[1.5], PointBox[CompressedData["
1:eJxl1XtIU3EUB/AxSGkoikljZZiIxqQkKkwy1FiiKZZKS1maOmZYhmZoJVjh
I3EmOtTUyJGlYg2Hma9Mc2pbupzTzfnadOb7MV81yldvpufg7cLlx+fee36/
c77/XBt2TEAEmUQicf7e/9bty5ZWQW2Plbmp3NVF/ZWpbjudB3YN99S1Gj8j
vC8F71aYn5VpXhG+rwQ3rLlKNbQ3bkvp8TcVHu1b9TVgw1oPNuzXsFXXtrVP
Ezw37C+CcyouxoZq5S3Q93bdtj8WmRwf4nwAG1YxeGyy3Ei1IQHv7DPPbfMw
Qy3ndYANfUjBe+O1Qql953+5bfvo+4QkcVMX2NB3N7gsOUMQSu8BG+ZBV9sH
WYbEKQjzKcEtn+zus0RKwry94K5o/UwgRUWYH622aPVnMvsIeaBn67IaA4r7
CfkMgL+xgu38dAOEvAbB5N/0bF+nIUJ+aLOS1TXvJDUhTw3YylPC9pJpCPkO
gx10OTIP6gghb/TJ7DAnBltLyH8UXLsxL3AXoq9Mz1aG0j+Dwy8EU6wT0RFv
uzlaOTrShiHi24yBozLqaCFx6Gg9Pc6qHX0rmC/X0MbB8RJz+tMb6LuOqSks
ETqxYHWEZjEBfkCKch7ioJOvaXMK69FpSv/FQMokmOsi8aSGoDNLnV/0V6J5
phU/HpOnwLm3rQOZTHT+aE6V5Uv0Ey8jE9UGml+VcDXXdxpcvG+xJaAYXZIS
tt9Cjy5f6I1XeMyABUzPHl4hWtj8zsFPh6465PjQzHUWXMN7PirnoevXLU9l
TaAb2el5vk5z4ObOzSUTLrr1RMw5mQYt5o+XPHKcB3cYXfrlnYTujJEGUVRo
+eDpaqm9Dqw889qUm4DuE9hGesnQg3sK2oytF8DDiZQD7bHo0al7d9LE6PHz
XxQe1EXwdD3n8K7r6LmDg2niJvQC12csxWwJvPy12YXBRusvH8sn16K/i8tW
Wo2XwetHaD5JLPTP/MwydyHa8LdYAf8BOjt7OQ==
      "]]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.790588, 0.201176, 0.], AbsolutePointSize[4], Thickness[
       0.005], Opacity[1.], LineBox[CompressedData["
1:eJwt12k41OvjBnDqkKRIlLEUSaWEFpwcui2JIrKFU6mEsoUsUUrIFsqWXfYl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        "]], LineBox[CompressedData["
1:eJxFzltMEgAYBWBEmJqLUkurRYbZpqnlzKz0wWoszUubpHMtRbM0o6vmKrVm
NGnONHhgZmFmYpayRA02F4SmZGWWIihQCIXMVWDUDE1bUG3t/892dva9HVre
GUY+kUAg0P/2355aL9AGaPriCf9DL1fwVurR5X1eojIjupuc8dw0hQ7kWRfa
vqIVhyvaumfRzK1+B2U/0Q0TsT3DxGfgVdTq83Z/tG97yGx0PJqszLf1ctHW
eZNxPLIf3PJFNkS5MQCmUB/YLRYluOa4tKApeBA8t0tkKax4AS6JUkr8B16C
TR3K6yraEPgXSyMILXsNDtvt4SyQDYMTmmnHugLegi9Qc4I+Zo2Aw20Z3trU
UbDfsm+eykU0qVcg3tCgAp+Ilum9ksfAon15TYo5tMO6Zvl0nRosPZDgzqdr
wBWJnLuSaTRtMkkn5IyDY7dX8ldHTYCz1o0suKnRjqFa81m2FlxPYpYwgnX4
3yhtJirR5Mvs9J1FejChjSk2+74DF98W1/r2o5+GVXn6nH4P9kkqDr9KMYAN
EaPqUjm6szE+2MKcBGeLY3yoTvQVzj22od0IfvSJKqCkmMBVdzi5xv3oo4yZ
jR1p6LVyeWdqJrqae2iwJg9dGHPr+5JSdFDlikSPVrRzx6Wl2odo/czUWKsI
zct8nL23C+3axDjHkaMNKm6juxrdc23+iHoczY/LCRXq0Mn3N0v2GNFPLr55
xf6MrovYxk2zoYvMDek0Ozok5aSp7wea5KZp4c2jP0jjWLmLaDlLuCXyN/pm
oLfD5UL/AccBHIM=
        "]]},
      Annotation[#, "Charting`Private`Tag$204083#1"]& ], {}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"\[CapitalDelta]\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"\\!\\(\\*SubscriptBox[\\(k\\), \\(b\\)]\\)T\"", HoldForm], 
      TraditionalForm], None}},
  FrameStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  FrameTicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    AbsoluteThickness[0.5], 
    Opacity[0.5]],
  ImageSize->Large,
  ImageSizeRaw->{{600}, {600}},
  LabelStyle->Directive[
    GrayLevel[0], FontSize -> 24],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Directive[
      GrayLevel[0]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.192157, 0.388235, 0.807843], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.790588, 0.201176, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0., 0.596078, 0.109804], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[1., 0.607843, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.567426, 0.32317, 0.729831], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.2386694449668332, 0.44179833301990007`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8830376544370742, 0.5901882721853708, 0.04579833301989977], 
       
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.5796876916900319, 0.252, 0.5966343204768741], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12490296143062507`, 0.63, 0.47103259454284074`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[
       0.823948950768196, 0.29474475384097976`, 0.19291741323314934`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.42126358105951733`, 0.33224185136428963`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.7239916650994997, 0.6554435183443889, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.6746366424582266, 0.252, 0.45055901160272827`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12582006271512805`, 0.5293439498278976, 0.7809840752581536], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8604677779867332, 0.4773388899336664, 0.10673699943582014`], 
       AbsoluteThickness[1.5]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.}, {0, 0.22222222}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic},
  TicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"]]], "Output",
 CellChangeTimes->{{3.94902646365834*^9, 3.9490264746761723`*^9}, {
   3.9490269859494877`*^9, 3.9490269989270687`*^9}, 3.9490272403167667`*^9, {
   3.949027292952249*^9, 3.949027327730688*^9}, {3.9490273627627583`*^9, 
   3.9490273777323503`*^9}, {3.949027858012823*^9, 3.94902786323123*^9}, 
   3.949028506538384*^9, 3.949028678691868*^9, {3.9490288895147953`*^9, 
   3.949028969542696*^9}, 3.949029129050684*^9, 3.949029306145776*^9, {
   3.9490293633825893`*^9, 3.9490293749002123`*^9}, 3.949030642422626*^9, 
   3.949031385781044*^9, {3.94904679200988*^9, 3.949046811867071*^9}, {
   3.949048790644038*^9, 3.949048804828105*^9}, 3.9490491964079037`*^9, 
   3.9490512987133093`*^9, 3.949052786444338*^9, 3.949052961813528*^9, 
   3.949087278330298*^9, 3.949195641902491*^9},
 CellLabel->
  "Out[179]=",ExpressionUUID->"fabf9b86-389d-40ee-b796-3dfb7cc4b7d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"filelist", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"StringJoin", "[", 
        RowBox[{"\"\<Free_Diff-kbt-\>\"", ",", 
         RowBox[{"TextString", "[", "#", "]"}], ",", "\"\<.dat\>\""}], "]"}], 
       "&"}], "/@", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"NumberForm", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}], "/@", 
        RowBox[{"Range", "[", 
         RowBox[{"0.0", ",", "0.5", ",", "0.01"}], "]"}]}], ")"}]}]}], ";"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"filelist", "=", 
     RowBox[{"FileNames", "[", "\"\<*kbt-*.dat\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"colorFunction", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"temp", ",", 
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"{", 
          RowBox[{"\"\<TemperatureMap\>\"", ",", "\"\<Reverse\>\""}], "}"}], 
         "]"}], "[", 
        RowBox[{"Rescale", "[", 
         RowBox[{"temp", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0.5"}], "}"}]}], "]"}], "]"}]}], "]"}]}], ";"}],
    "\n", 
   RowBox[{
    RowBox[{"plot1", "[", "x_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "da1", ",", "minPoint", ",", "minX", ",", "minY", ",", "temp", ",", 
        "colorFunction"}], "}"}], ",", 
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
       RowBox[{"da1", "=", 
        RowBox[{"Import", "[", "x", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", "\:627e\:5230\:6700\:5c0f\:503c\:70b9", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"minPoint", "=", 
        RowBox[{"MinimalBy", "[", 
         RowBox[{"da1", ",", "Last"}], "]"}]}], ";", " ", 
       RowBox[{"(*", 
        RowBox[{
        "\:627e\:5230", " ", "y", " ", "\:503c\:6700\:5c0f\:7684\:70b9"}], 
        "*)"}], "\n", 
       RowBox[{"minX", "=", 
        RowBox[{"minPoint", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", " ", 
       RowBox[{"(*", 
        RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "x", " ", "\:503c"}], "*)"}],
        "\n", 
       RowBox[{"minY", "=", 
        RowBox[{"minPoint", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "y", " ", "\:503c"}], "*)"}],
        "\[IndentingNewLine]", 
       RowBox[{"colorFunction", "=", 
        RowBox[{"Function", "[", 
         RowBox[{"temp", ",", 
          RowBox[{
           RowBox[{"ColorData", "[", "\"\<TemperatureMap\>\"", "]"}], "[", 
           RowBox[{"Rescale", "[", 
            RowBox[{"temp", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0.5"}], "}"}]}], "]"}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"temp", "=", 
        RowBox[{"Last", "[", 
         RowBox[{"StringSplit", "[", 
          RowBox[{"x", ",", 
           RowBox[{"\"\<-\>\"", "|", "\"\<.dat\>\""}]}], "]"}], "]"}]}], ";", 
       " ", 
       RowBox[{"(*", "\:63d0\:53d6\:6e29\:5ea6\:503c", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"{", "da1", "}"}], ",", 
         RowBox[{"FrameLabel", "->", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\[CapitalDelta]\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(F\), \
\(s\)]\)[\[CapitalDelta]]-\!\(\*SubscriptBox[\(F\), \(s\)]\)[0]\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"Directive", "[", 
           RowBox[{"colorFunction", "[", 
            RowBox[{"ToExpression", "[", "temp", "]"}], "]"}], "]"}]}], ",", 
         RowBox[{"Joined", "->", "True"}], ",", 
         RowBox[{
         "(*", "\:6839\:636e\:6e29\:5ea6\:503c\:5206\:914d\:989c\:8272", 
          "*)"}], 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"PlotLabel", "->", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"\"\<\!\(\*SubscriptBox[\(k\), \(B\)]\)T=\>\"", ",", 
                RowBox[{"ToString", "[", 
                 RowBox[{"Last", "[", 
                  RowBox[{"StringSplit", "[", 
                   RowBox[{"x", ",", 
                    RowBox[{"\"\<-\>\"", "|", "\"\<.dat\>\""}]}], "]"}], 
                  "]"}], "]"}]}], "]"}], ",", 
              RowBox[{"FontFamily", "->", "\"\<Times New Roman\>\""}]}], 
             "]"}]}], ","}], "*)"}], 
         RowBox[{"GridLines", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "}"}], ",", " ", 
            RowBox[{"{", "0", "}"}]}], "}"}]}], ",", 
         RowBox[{"GridLinesStyle", "->", 
          RowBox[{"Directive", "[", 
           RowBox[{"Orange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
         RowBox[{"Epilog", "->", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"PointSize", "[", "0.03", "]"}], ",", 
            RowBox[{"Point", "[", "minPoint", "]"}], ",", "Green", ",", 
            "Dashed", ",", 
            RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"minX", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"minX", ",", "minY"}], "}"}]}], "}"}], "]"}]}], 
           "}"}]}]}], "]"}]}]}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"plots", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"plot1", "[", "#", "]"}], "&"}], "/@", "filelist"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"fig2", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"plots", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.6"}], ",", "0.6"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.02"}], ",", "0.05"}], "}"}]}], "}"}]}]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.949045959566081*^9, 3.949046002143015*^9}, {
   3.9490460966742277`*^9, 3.949046098157915*^9}, {3.949046923673381*^9, 
   3.949046950012278*^9}, {3.9490470458977423`*^9, 3.949047108445311*^9}, {
   3.949047142529873*^9, 3.9490471735738707`*^9}, {3.949047259584934*^9, 
   3.9490473015368557`*^9}, {3.9490473555303183`*^9, 3.949047371453658*^9}, {
   3.949047426310237*^9, 3.94904742659376*^9}, {3.949047508810598*^9, 
   3.949047509501081*^9}, 3.949047569941931*^9, {3.949047625282761*^9, 
   3.949047677086928*^9}, {3.949047739409737*^9, 3.9490477696038427`*^9}, {
   3.949047959709134*^9, 3.949047964664113*^9}, {3.94904804391009*^9, 
   3.949048048185574*^9}, {3.949048119813693*^9, 3.9490481436443872`*^9}, {
   3.9490513188023767`*^9, 3.9490513773444424`*^9}, {3.9490533630844116`*^9, 
   3.9490533805861783`*^9}, {3.9490534296373854`*^9, 3.9490534628147273`*^9}, 
   3.949087309049508*^9, 3.949087341599441*^9, {3.949089218502885*^9, 
   3.9490892221631813`*^9}, {3.949195671326488*^9, 3.949195685815346*^9}, {
   3.9491957312071466`*^9, 3.949195737833934*^9}},
 CellLabel->
  "In[200]:=",ExpressionUUID->"a354d3bc-0341-4756-aa10-7595a624ebc2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.192157, 0.388235, 0.807843], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJxd1As01FkcB3DZlkTFagmbpBYbRSZRym8I20qbI4Uep/Fole3l0Za2F04e
J1Mk1Gi8Y5NHNAYzhpnxmPUYsslmWLWxm9hS7KKyY7fzH/d3Tvec//mfzzn3
3P+99/f9/Zf7H/c8qKykpHTx/+fDe3bEssLZDi/qYeO0LNNK6guzlnAc5DbS
w8Shejqmz33DiCMfa+ygSSOIR6r1tR2NLn40PxpsuqJ/Uy+oh7enteyZyTHE
eU2389dJ44nNTbJ5MhUmcY/Tt0F0o0Ri9ti2EG1BEjTd0qD1BM6un0y8vll7
LW/iOjH1vVTi9sze1wyrG+B9MCUu37geru3oeUeT3iTePdM9VzU4nZjaD5t4
9FFGQ3FuBgytNuwPeypW7C+L2Hk3zanwFdpkjbVEW5ANERP5NMcMMaiqrHU/
dzmHmNp/LrHXm8VFHmZ5YGbFDVu4T6w4Dzqrb0p9ZeNt4ijOZCIzOZ84MGHi
80m/Aqiecmju1RODa+A/LIbVT8T3TslOtsjR1PnvEIebPr7ATi8EN5HE8M6v
IujfKNijGnyXWPhZzZMTdkXEOcO8QJlKMfTGe4T/kCKCBfJMcH6Epu6rhPhB
Mfsb3dBSYjbD8Rrd6B4c8exp3rJTBFfahF4nY9EX7Oi6ha/QNuLyuU92lRFT
94vWYZXFb11ZDgYJQ2paWiLFfaMFV3M3lI+hS94bT//pex+KvEIO9LcLISMo
p9ZAhKbqwYHNS99x7iYIwWX/9WOXrqKp+nCg/Y+o+RFuQhjxjDEc3V9B3Ff7
6e8rGivgQIk6w3WeEKSrLuX6WHDhiwc2dNOEOkX90GFGp3aK33HBwe/rEZFq
naKelcAY80ndF10LejqHP7ForoTI6GDHSbkA5kcNNTKsqiB38dm/ks4I4P3L
oLiUtCqYE8c6YjFRo6h3FazQK9KVhNRA9oCv3czBagiy7zg6fYivqH81xLc9
XZI2yINovo/g0DoePIeZG2sZPLBzaS1kp/PA3N949DvvaviqzO3oL8p82D5O
Y815WAX6S1ssVYP50DYZ0Li+pRI68jct3dTJB039WIMjIq4iLzWQaFjpml1V
AWXn7XNuZ9ZAF112q7uUA0HzSq7KVASwJODfMfWC++Advtpz0TGBIo/lsPVp
0WLnRwLYe+Vi5t2EeyA/vEw5YlOt4vzFinzVglqnpnNb7x144mgY+2x+nWL9
PEhpTQzXDa2D7cMPt6QNsiDGVtPWvacOZv97/E7JWbqRkDhVJ3JcthNN5REd
G6XEXcRHU/lE7zn3lulsLCL2pG0Y7d+F3vbitEdEPJrKL9pwMMSs5DWayrOY
+E1/sNKAN3r4eqHfucvoZ27DYt06NJV3dIXLAMvdpJ6Yyj86jt4XGslER04Y
dBmI0BFFe224f6ND/dNTPcwaiN0LvBaM7EVT/YLerN3VsawevcSH6cqbQGsu
lBZ4rWokVmvQUBvdjx6Y13QhPglN9Re6K9zFqXYKXVotr/KxaCIuOO6gP34A
nfXl+R+ZyegzwbZjphI01Y/o77u5nH1rJMSuBifMJ/3QDp2lCUkpaNvY0Zfm
zWjLzZY7mqbRVP/+TKxsZ2b6PgBN9TO623r5jGUrun2IwWiRo5syskSB1s3E
VL+jWTc/DPR/ZWUzNA==
       "]]}}, {{}, {}}}, {}, {{}, {{}, {}, 
     {RGBColor[0.178927, 0.305394, 0.933501], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxxkumGZCcEnnNGAsnXVhK+qcOh4ULhh08SKEw/EqphFJFy8C
oclMJmiMiQEOmEdmUeMiQkIIeICIl+O4hACBE423E+U4OI7X48Vqe57/9t9/
v+233/95vs/3+/k5RsUFnDQ3MzOL/u/9/0tPo802h9nzHs9g5Q2hT3rIM9Tt
+FHdV7YOxuNv5ZlXbWCcv9y532ENdJk+IxetNrBG0ukZLzeBtjpa9FzMOo6r
qztvvr4CjybOnc1oWcP8oo5pafMSDNjmN1var+GmoTi/uOhF6Dn8ywuZKaso
++i0af7FBeiM6zi2pdeE92O6wv5SGqGlePTWFWcTLikLPfXZc9DQuarfmrmC
U6GLSrcwA1SvCA5kjy2jd12SV9X+WajY43zJynUZx+4Wt31+SA9qp4KunIIl
jEh+tSN+lw7a/CtetjEuYqXuSppE8BQav1SeyJUuotu+dLMGh0moVYz9LChd
wLQcQ0zFES1UatZWvjFfwKys4TFDyjgoNm+X2IXO46rjS96+raPwvXhfTkG1
Eeetj7rn7xmBmye9NEIbI/rZKVR7Dz6CG7mRuwtj57DT8H6Eo98DuNaUKtvZ
ZsBW4R9F8q8H4epMbl2xowFrZdpfRcZ+uLRLYWmfNoux+13Oe1zohfW8q7fd
FDMYo3xPHe7SAzNzDQfdo/Qosq6Z1W+7B6MfGLoldtOYOmCbdOcVFfT95HTa
SzWFmnoIMI9ph3aLDze805+iafKYOn6jBX6Punxd+u4THK6MrZIPNYGiofY1
v6nH6D5xYVBgqgf5junGALkWBxMrIl3a70Jukn1wUNAEZhsKSw7tvAMZPf7T
wVvG8VPxpkD7iXJIdv7qYgiOopVLkLYouxQ+yfpNGJowgharGfMlom8hTDtZ
Hr73H5SecEhIjL0Bb9anpLfUDaOxJOhsknsObE98qOjYrcEj+bryzGvpsCpy
H1LnDOBh29SIBPEpGBn/waLX1Id/zkan+KqCsbVo69uD0X+jzif5gOuSDMsC
ZeEP1fcws8tHL9Eno5OwzK5NpsLj6Pu84NQXqL+c+Fm3pA0fCM+Jb1mmYs2y
a4dG2IyPpaWBnnmJuLnb2kOlqUEbsVNIqOAMukZ6TjVZlqP8TNh3H1eGYa/b
UFF/+XUUZb/z5H6AmNfAa9oPvJ/OAz6P/gf8P6oHuB6qF7he6ge4H+oXuF/S
A1gP0gtYL9ITWE/SG1hvmgfwPGhewPOieQLPk+YNPG/yA7AfyC/AfiE/AfuJ
/AbsN/IjsB/Jr8B+JT8D+5n8Dux3ygNwHigvwHmhPAHnifIGnDfKI3AeKa/A
eaU8A+eZ8g6cd+IBMA+IF8C8IJ4A84R4A8wb4hEwj4hXwLwingHzjHgHzDvi
ITAPiZfAvCSeAvOUeAvMW+IxMI+J18C8Jp4D85x4D8x7ug+A7wO6L9z4vvgX
eHtWSQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.21008356, 0.33814152, 0.93527532], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhpEmGBgQQwIXsG2j8UJEQgUTBIcChNGIhBBnFRgRRwxw28ZV
wRqHSAN0dCcUEFEYMyNiBSpcEeEAba0sF7maiKG7ICF3WECuSzVzzj/zzz/f
zDfff8573vf5RLGSsP3GRkZGcf+9/3/pqZ2IXsHFgBWYf1OwPVW8gpqE9Cth
imXQ73bPNq4wYMjVE4Yw0RKMZGzXplkZMCe72G6icAEGlHEuL362jPXCnEuO
LvPw+OlXR0+pllA2WlStqX8OD9bm1JsKl/CJc+irI3Gz0P5BmWVG8iKGKoM0
UusZaJQ07DLvXMCKqhLXjxr1oLqs+/606wJ2ORy3Szg3BTWNi2MWGfPYcKMr
rzp6EpTzNl5n++Zwk+XOde7vTUD5RteTVr5zWCDecyDRZwxanHKb5bnP0cG+
Pz7plRFQ7yhfZ62fRcnZbY7w8hDUntDsywqZxcVWKFSKBuG2ou+GTdEMerqX
mf/sPwC/9izNXzCewa0u+WnDKf2gMLMNtIuaRuXvHc+C1Tq47vmWPFepx7Jf
XuqTb9JCwf7gHoG1HtViZ4v1Po/hYtbeDZcSp9D/XU2BTdgj+K4uReqonkSf
KL9HWee64cx41p3Lokl0q9g3JZy5DyfXK0yFX05g3/Hyas+vO2E5+8wPfopx
1FqqLMM92mF8qsbbP3YMr4V7bNGtaQXdx5NtgXajeDBm9Uzea03QVewUH9w0
jJoAr7bBpLtw12SnYVvqEA5JwkPExn9AVWz6+RCPZ9jsdeCdb3vrQFFz2/mT
4X9QpJf9pV1VA4X2o7VhhQN4K+16zKrWW5B1RBgZEfEUE1fkBWav/wan2neM
Rpr3o3P4aGjldCkcc/0mTYw6bAoFnceVIkjIvCmIOqxFla10wvv9qxA9MFga
s/kJqvOmE346fRG2VCenqu78jUndmyXFsXKwlfUqGjb0oKfJhYLJ1lRYdPF/
2CJ/gGvvOQht3OJB2/+jSedCF4qSRUtW3RH4Z77F291xHfjCoY27D6VIseRT
aUxvSysWji+sPiI9hk6CEju1tAm/0BreCBhKwbF02edtgWrUe7vs6shMxso5
34YeQT0aJJGyowIZmrWtCWjqqcT+ayU3m+2T0Hdv0HCdaSkGfXg4YatqD3b6
Pcy/X3oeM8VVB83vufEaeE37gffTecDn0f+A/0f1ANdD9QLXS/0A90P9AvdL
egDrQXoB60V6AutJegPrTfMAngfNC3heNE/gedK8gedNfgD2A/kF2C/kJ2A/
kd+A/UZ+BPYj+RXYr+RnYD+T34H9TnkAzgPlBTgvlCfgPFHegPNGeQTOI+UV
OK+UZ+A8U96B8048AOYB8QKYF8QTYJ4Qb4B5QzwC5hHxCphXxDNgnhHvgHlH
PATmIfESmJfEU2CeEm+BeUs8BuYx8RqY18RzYJ4T74F5T/cB8H1A94Uf3xf/
Ahw5Sfk=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.24124012, 0.37088904, 0.93704964], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ0s3HcYx02G6Uibono2sVanKl46KxIyD1V9DdWavuhMKNtqUqfaqXY2
Zu3KpLmMdtoSL8s62Rz6eij30DI1V+spjXPj5qXGeXcOx2Fb8jz/5J9/fskv
v//zfJ/v9/PbFJ1wONbQwMAg5r/3/y899S4hF1Xuu1dB5yI4kB6+iiYRr0sz
y5dBc8L9uuGDFczKWbLN2qyHscwDfRlrV3AhLHnH1pJFGJLEOBvFLePqOotH
oS46UL1KTb7cqMe7vVt6Xmuchy6LHx+b2OnRX/3WB/afzEG7f6V5ZsoSZpc+
GSm10EJrQsuxNR2LOFPmGJwh00BjQf9P37suoqdyz44S0QxIW5cmzDJ1uO10
iWQ2chokOkvvqwMLGLsi9zrlPQV3trpeWuu7gFEKbVE3TECbfd4zUd489uSl
lijfGYPmQ3c2rtfM4Yhw5wmxtRrqv/7jZE7QHNYdVCje3TIMNeKBcstSLd61
LN0n2D0E95R63TVDLb7xm0fd8dRBEJtuCLSOmMX3brc6Slr64baXmyhPokGn
a6abV536oDB2r1KwXoO1djZZOn8V3MiJcrgVP4Nei9W200f+gh8aLiS+3TyN
DeFJB4W5CsiezKkt2DSNDhdChXrdS7hkKzax+3IKu/yKfSy/64Dl69k/+4kn
MfbN+TQ3n3aYnJH6BERPYN5Gh3Kp1XPoD56WB1qPozD8rDLUWQadv9p/tlc2
inIokhQnP4WnxkdW9qersV3nvs/CrAkeRV/JDfIcwRcez2z8hhtALK1xChn9
BzXGHn+GWkmhyGa8/nDREDalnHFOGqiCnC/sjoaFvcIU7UfxF73uw+X2Q+NH
1wzip3UPCtvMK+G867cZ4diPCcl1cpumUvg866Eg4mwf9hqaZtmdLIGPh4Yr
Irf9jebqqf2JihuwvS4lvbG2B+87OgSfqRTBhnO94hYHJRY/nDVKi/8GlpwD
uttEXVgjulkVVBgHfYO/GHcsdmKH1r4lXx+Cv+ebva+IeYHq7Z6q4AAhln2Y
GNnb9hxlV312HvdORntBmXVzogwTrTrj3e6l4MSVc0J5YDOqxjLUE6HnsXrB
t0UpeIzK9s4B1UASmsrX7ZIpqzFtV9XpSYxD36g9ow0mFbhSIHvi3noMO/y6
819W5OJyxqlco6+ceA28pv3A++k84PPof8D/o3qA66F6geulfoD7oX6B+yU9
gPUgvYD1Ij2B9SS9gfWmeQDPg+YFPC+aJ/A8ad7A8yY/APuB/ALsF/ITsJ/I
b8B+Iz8C+5H8CuxX8jOwn8nvwH6nPADngfICnBfKE3CeKG/AeaM8AueR8gqc
V8ozcJ4p78B5Jx4A84B4AcwL4gkwT4g3wLwhHgHziHgFzCviGTDPiHfAvCMe
AvOQeAnMS+IpME+Jt8C8JR4D85h4Dcxr4jkwz4n3wLyn+wD4PqD7wo/vi38B
LcBVNw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.27239668, 0.40363656000000003`, 0.93882396], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ0snWcUx+3KiM5C6KhWZ0awxm5tVWtKHK1KfcxCU58LzVXdjGatjbas
ZjfGXBM1rNWi9Fub3rliY1p16K5d30Fpiw1Xfe2qq6iPe310W3LOm7x58yRP
nvec//n/f4911IlDxwQ6OjrR/73/f+lp0N6+nGXj/Qo071v4icNf4aNq+y+S
Zeuw8OmH5wW/bWDwzNstybZr8Fzip0wz2kB5xaVh8+tamKiJdnw9dh3bYl0+
O7BTA8PjKacz5Gv47R7vzPmmZXhqeuGhvtUaqhLVKtOYJejZJ3tTkrSKoYLJ
gotvLULbiZbQTb1aRL2PNV93LoC8ZPTaj0ItCnbHDeflzUN926raUKLBJUVT
1LhoDmo0m/fmPFvBD0IXR8PcXkClvTDdyH0FNdluy/c91dBpU9iRW7iMQtm7
G3W2z0ERWLnFZGEJxbaSypxtKmhIbT2a77+EwbrvOOk7TME96bNfNpcvom+z
ulTrMwFVg2uanwWLWBZ51tRVPAZSAzMv84iX2BpmklrYMQo3P9qZW1izgH94
B5wZESqh9Jj3oIXJAs5k3HKp8xmGi/kiu6Lj8xgjOthaFfkX5DUmx1sq5vCo
5IHeruJ+yJ7NryuxnsMQ5YglvvYE0rdL9a3OvkCDcuHU45xeWD+ffcNDOov6
e/ftmd/fA7Pz9a6eUWpsTa0KF2/vgtFP5rq9zGewx+Gcc79rO/TdsYnxbp9G
sxJnO/sfmqFZL3jDV6zC3c3+Vwu3NcH9qMwCf5d/cEu+SNK03AjS+ns7AqYn
8fdrseJI53oo2zrTcKhsArPMyodSBLWQf8oqJChoHHVl6T4Zwb9CRk/gTMim
MXQMnw7sd5TBGeH3aeE4ihqZg4uT7m2Iy6q2iEhQYoxbgtr5ylWInJiqOPLe
CFpHKEyLgy6B04Mksbzub1QUrZmVOP4EZolD0ha7QWwuvnKhLzoNVh09Bzpz
n2LHSVXZ5e++BOXYLb1ebR9av/R84pewH/8sNtzVH/0Ii76xSpLeOI53D8cf
Gerswt4Y9YrINxFtLO6aK+LbMSHFw3JVfhrVmYknu70UGGacG1ARdwprV9xb
Bi0eoo1xl0bH6Cs06DY+0D5YiwPyN7Yqsz5Hd9HB6Ub9CjRUVZdO3jmMvR4D
xY8rCjBIuyOxrNaW18Br2g+8n84DPo/+B/w/qge4HqoXuF7qB7gf6he4X9ID
WA/SC1gv0hNYT9IbWG+aB/A8aF7A86J5As+T5g08b/IDsB/IL8B+IT8B+4n8
Buw38iOwH8mvwH4lPwP7mfwO7HfKA3AeKC/AeaE8AeeJ8gacN8ojcB4pr8B5
pTwD55nyDpx34gEwD4gXwLwgngDzhHgDzBviETCPiFfAvCKeAfOMeAfMO+Ih
MA+Jl8C8JJ4C85R4C8xb4jEwj4nXwLwmngPznHgPzHu6D4DvA7ovPPi++Bfs
4UzR
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.30355324, 0.43638408, 0.94059828], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhgkHGBguRQqsotwSigDBHCszzurGIFeFBBRSBlwGkRpci9JG
JgkhEQcpQBeBNJwIzRUIbEORgwwFCBEg5uIa95vissByW25WM+f8M//88818
8/3nvOd9n88uOiE4RldHR0f83/v/l55aYa5e1wPfF6B1Ffglh7/AtUWZcueK
ZdBEbL6ge2sFCxWplm86LcHzdL++FLMVHGkpc28sXoBhudhF78gymocWVk57
aKFnKOmLtPol/CHkYFdR4xwoXr1YZ2CzhO5RIe/WH5mFjh1lJuknFvGyKmDA
x2oGmhOa9hl1LqDe1C/er7VroL6w/2qG2wJuDE52F+VOQU3z4rhxuhYFQ8qK
XPEkyLWrt2UOzONx0UceRjAB5U5uqWae8wgNh/Osfcah1UH6Z5Z0Du+kTVxa
7/wcGoLKrcw1s2i6GBqotn0GtV/dP5QdMIv57/t3xLqOwm3ZwM3VJTP46Pvq
7RG7h6FCuaTN1Z3BYWnJrfy0QZAZWnhZHpjGMPfeddqOfih+e1OWVK7BPTYb
1uzY0geXY3YpBeYaNNgiOpq0twfysqMc8z+ewhTTgVWJcU/gu3tfSqwbJjFp
637hdHEXnFNnVxfaTaIk82ToKeNHkLpeZmBzcgIdQu7bSfM6YfnCuR+FMjXa
jTyRVAR0gHqq5j1R9DgOuuzO2fl6G/QHTrZ7Warw6SvCuxFBLfDwusPhXS1j
6DsXn3etoBEa9UNXfJOfYZx96pp1Hr/DnegzOQFbn6K/SrrkbVIHsprbznvG
RtB2X1fsocgauLJWVRt8ZRjlo4YTX7tWQfbnNmEhIUMYL57elJFcCWkdQaow
o0HMMQ1/pzusDI67nU4Jx35sFuiv2rb/GsSf/VVw4LM+LIuLj/GcK4KDw6Ol
kW/04vkm6+uyl/LB/e6J5Prqf7C78sPgnxXfgkVit6zJUYlu8oz83urTsOgi
etyapcCEQZNjZhMS6Bv8Sb9z4SE214+4FllYwR8Fxm91iR+gz+Yh+53+sXhj
rySyu7UNA9vSy42uHkMHwQ3LBkkL2s/+NZ3pnIjjZxKPtns14JhC7ein/hSr
5j2blII6dOop3qAqSUDD9pc/aFFWYeE3ASKFQIyeUd5j9wxK8eYnQ6d+0w/C
TuHjgr9Lc1DcGLr90nlbXgOvaT/wfjoP+Dz6H/D/qB7geqhe4HqpH+B+qF/g
fkkPYD1IL2C9SE9gPUlvYL1pHsDzoHkBz4vmCTxPmjfwvMkPwH4gvwD7hfwE
7CfyG7DfyI/AfiS/AvuV/AzsZ/I7sN8pD8B5oLwA54XyBJwnyhtw3iiPwHmk
vALnlfIMnGfKO3DeiQfAPCBeAPOCeALME+INMG+IR8A8Il4B84p4Bswz4h0w
74iHwDwkXgLzkngKzFPiLTBvicfAPCZeA/OaeA7Mc+I9MO/pPgC+D+i+EPJ9
8S9hDEFl
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.3376604, 0.46688620000000003`, 0.9427364], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhpESwiyICAQtMiYUR/ECsQ0YB7mERWyIgoyC4rY0BAy6TgsR
kEMkgqAxLAIOl5xhkCSWBS+LoHCQiIVcSQhRoHC5JiAgrNwvVjPn/DP//PPN
fPP957znfZ9vo+i4b4iujo6O+L/3/y89dVfXKQI8hS9gfpu5V8KhF5j6/oeC
AuUyaA/vytK9sYKvB27PLtiyBE9TvHoTDVcw7p1f5E4lCzBUKd66OmwZEzs/
tg/9YB4eD8ZHJzUsoUNxgL+pehYevZldr2+5hI1XP1cKImegbU/5aykxi2gk
mRXVrJ+Gu8ebA9a0L2C0NFCV3a6Fhvy+wlTbBawujJUrc6ag9u7i+NqUeSxz
6NhhEDoJlfMmjuf753C4cXVFvOszqNhke9rQeQ6/CguSveQzDi1WOffSc2Zx
yGYw8+WdT0G1r2KdsXYGp1aVeHdsGoG6U79/IfOewUaNi1po/wSq5f1lJj9P
Y3WR4W5X/yG41r00f0F3Go125yu+PzcAcgNTD7Og5+gosFuv6eyDy4Lt6TmV
WrSzlphsduqFn0L2dpsba/HenuFIL9FjuCg7Zp0bMYWfbEjRdYv+CzLufCvZ
oJrEtjhX+/rrnZA2Ibudv3ESBXnv+QktHsLpt+X6lnHPcER04t0vi9thOSut
yEU+gVHbGkMSDrfBxFStk5toHEscpzOMHO5Dn3Cy1cNsDGUFxkWzEWp4UGIV
ulc9is8TnRM8bjZBk57/yqcJIzjzUatx5We/wS1Rcqa3wzDOxoQP9G+uB3lt
9Raf0X9QKvlOkJtVC5csxup8Lw2h58CtzGpxFciiLA/6+Q2iwPXalfqb1yGp
bd/YwTUD+LB8V+BbP5bDN7Y/JB7CPpTVhE8Wqa5A+FmledDXvWjkpud9OaQQ
jgw9URy10eAZ8Xm9iJ5c2FETk9Bw+29c5f6qhfuNDDCV9sibrbsxc6wsJkqa
BItb3bpa0h9h6h8XJpRHpNA7UKzXvvAAk4NPJU0LhdCYt9auU/wn+jR3JKnP
BWPpAcnRnpb7qKpYjrcpj0Qr81IzlUSNifmpB3z1TuJ4svREq4cKW2fiT2rf
kGDVnHNzt3k9xjbJS3s1YWjQauSu7q7C/RGCM2m/BqPzMc/RO/oKtO8KfUXT
7IXtLl15HYpM3Okbuz/logWvgde0H3g/nQd8Hv0P+H9UD3A9VC9wvdQPcD/U
L3C/pAewHqQXsF6kJ7CepDew3jQP4HnQvIDnRfMEnifNG3je5AdgP5BfgP1C
fgL2E/kN2G/kR2A/kl+B/Up+BvYz+R3Y75QH4DxQXoDzQnkCzhPlDThvlEfg
PFJegfNKeQbOM+UdOO/EA2AeEC+AeUE8AeYJ8QaYN8QjYB4Rr4B5RTwD5hnx
Dph3xENgHhIvgXlJPAXmKfEWmLfEY2AeE6+BeU08B+Y58R6Y93QfAN8HdF+4
8H3xL3yZRZ0=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.37235768, 0.49693924, 0.9449472800000001], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhglRphCMrbJNUyRI1RQoUokaW8KBslYiFVKEaIFIoWjFUhAq
VEekFAUlOJZlqEIkpagxjGCppSxygKJAoQgDso2IjCyyDQ5TlmEGbJuc85KX
l5vc3HfOf/7/u9bhMQGR+np6ehH/vf9/6am/JRjNSw54DZr3hb4ph1/jeZOT
Cb3Vq6A+sitP//4aDp/d3N/roIOZDN+R1I1r6AdXlKfursB4ZYT9+q9WMXDF
NqFonwaGx0SnLzTpUNDiLPHrXIL+zZJGgZUOJd1OSzFxiyBzK9+QkaRFxVV5
8YLVArTFtAYb9aygT57rG539amgqVBRfdljBzKYwpbJgHuratErjDA0mB1XH
ukWroFJj8mHWi2WsmZhU3fd6Bfd2OKRtdFlG49JtpvHBSuiwyf9bnL+EGSek
Zgn7ZqDZ/57FJvUi5rjHPfZynIL65L++yD6wiMe3Gvqh80uolr64a3J7AUMm
+h78GjoOFXKdJld/AStEkR+oc0dBamjmaR7yDw4lagsOKhRwc+9OcX6lGi3X
ycX57iNwI9JHLtykxp9Xa6PsTw3DT9lHt1+PnsesG0KDd9Ofwo8N38W+06xC
C73uvcUPByBzLru20FqFIquK4J12fZBmKRVYnX2FdVs8hN5/9MBqXmaJq3QO
a8sPHQ+PlsHcfN1H7uFKPLfYclnl1QkKP1WXp/ksOptV51VltcOTOzbHfNqn
sVA7FicYbIEWg0Nr+1OmcFCSNpD49UOoCU/PObBnEjUeN3NL9jeCtK7a9uD0
BB4T71BaDtZB0duz9QFF4yjfhVucb1dB9rdWQYGBYyix83f8WPcbXJD5zwYZ
jWLH4/VPxbJySHT4IfUwKvCiNjI1y+8OnLj0uzAkfgR9xjcI4meKIXT8ZVnY
e89xwnd3zy/TBeD4ICmlqXYIYcrorbaGbDBLeCZt3S7Hkhzrfv3MdNDauw92
iPvxzLpL155/nwQjo7cMelaeYOj5rTWnk8LgUYGx00BEN7rprn4+tNsfSz+L
DXvW0Yndf05eTLOIQhthqXlzbDs+MhZ5qgxPojI94Zsuz2b85JxBu61hNFYt
u7TKhY3ovkcdrDL9Eg273vRol1eht4//NtmnR9DlqPd0g6AM+86I5qLCvLDH
dbCgtywH7QKGnETOprwGXtN+4P10HvB59D/g/1E9wPVQvcD1Uj/A/VC/wP2S
HsB6kF7AepGewHqS3sB60zyA50HzAp4XzRN4njRv4HmTH4D9QH4B9gv5CdhP
5Ddgv5Efgf1IfgX2K/kZ2M/kd2C/Ux6A80B5Ac4L5Qk4T5Q34LxRHoHzSHkF
zivlGTjPlHfgvBMPgHlAvADmBfEEmCfEG2DeEI+AeUS8AuYV8QyYZ8Q7YN4R
D4F5SLwE5iXxFJinxFtg3hKPgXlMvAbmNfEcmOfEe2De030AfB/QfeHK98W/
MRRSCw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.40705496, 0.52699228, 0.94715816], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMl2UUxomVDIdIQMIfKqYwQCVisGrR+j8ogiZQIRINQgcCUdi4qBgt
EwZyUdcYIKIiUigScomREiIcYCQRlwFCgaQEAoLc7/y5WW3nfNu3b+/27v3O
ec7z/N6t/qEHAtXV1NQC/nv///JTfdR4NOGU13Oo3lC4xHg/J2fL40EdtIZZ
H9t09dvr1HAo5H6H3SrGklz6Yjevk55Hem946TKGygKsXvpyjYy0bYOylCr0
Dp46GV+3Ss09jomunYvo0rtYq2GySr5P7Ye/OrmA9l0/b0qKWqHGY3Yps2bz
aAxt+HRjxzJp5+9VNT+aRd3V/pxz1svk3hXUO/bDDKoaVya0klTkFFLjj/Bp
lKn07b9/skTRK1P9pS5TKLGwPrNZuUQXH9gthvpPoMU0ozk5Y5H0UyuWwhzH
UO9eYqg7u0AmIdElu+2fofr0H0dS3RZo7gMDmwrnYdwtfFKknzdPNrcSLhcF
D6G0Z1V1QX2elDeO6U1eG0Ch5hYnA985Cs7WPO061o/cd95MziibpbydIxFp
bn24FrivR6E7S7+6du80S+jFpVQ/8ytHZ8jOIoqMM/9GSs034a/WT1Nlgu30
5e5unJ9MvXd16zRtu6mra4G/cOa1Qg2Tb6foSG5Ou7KpA2vp5284FE7SVJjK
wDu6HZMzVe85+k9Qq8WM2Yh3K/o/nG5zMhgnYx9FVt6dJnTmmwbvaxqllyMH
tRdeaMDvGz5Z3x/zjEx22PYGpf+GCv/ENLe3R6jmgnlcSkQtCqvu7vh49CkZ
5jgazW0nZBuNVx/IHqKJV245aC2VIzXSxMvTc5A8K4KrNVxvI77dfdxr4wAl
BbqaOW0rwdfWcbHe1E+po59pVI7nI+TsHYXv8T5SNxx+f/e56zg0NFx8ePs/
pGMxEf2iZRZsKqNi6u49orRfrH4yW03DlhOPCxvMewj++R9ZLp/FipXjw5bk
LjqXsSf2rf3foW/g5oaO5U7yiGg3c9b8Avcztey6Ax6QKsWnWdGpjoKD4Ycf
t7SSW0CB16ZLvmSqKDCoD28iz8/fVdVmBdJE4omwNqd6yrruWhDXGUjlS8qG
HkUt5b4e3pcT4UeabTp7mnrKaS0+X1/3iicp/faO1mgUU2SI0uPgj7uow+Fh
5p/FaRQSGK1nWqQja8ia90P283mQ8/h/kP9xPZB6uF5IvdwPpB/uF9Iv6wHR
g/WC6MV6QvRkvSF68zwg8+B5QebF84TMk+cNmTf7AeIH9gvEL+wniJ/YbxC/
sR8hfmS/QvzKfob4mf0O8TvnAZIHzgskL5wnSJ44b5C8cR4heeS8QvLKeYbk
mfMOyTvzAMID5gWEF8wTCE+YNxDeMI8gPGJeQXjFPIPwjHkH4R3zEMJD5iWE
l8xTCE+ZtxDeMo8hPGZeQ3jNPIfwnHkP4T3fB5D7gO8LB7kv/gUygUGz
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.44175224, 0.55704532, 0.94936904], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhilmoBjtKCgUgqUGhZSwGE2wSsPBAoGWQoECtshAZQlGaOi0
iNiWVNYIokU2IcUOiQIFGSglQEHkINs4QlEooDDK7tTKzsgybLZNznnJy8tN
bu475z///939wVHeYZoaGhqh/73/f+lprjE6IvhQ9BrUVoZu8f6v8ap540Re
+yaoTh3O1azZwt2B1Y75xzZgOtVtLFG4hae8hwNs69dAWRdqKTi7iSmKB6PB
TmoYeR53PqVtA/cqLgt2K1bgid71Fm2TDSxSJoQdjluG3hO/7Uy9sI56334v
/MNiCTqj5J9v71tDv9KfYjInVNB2Y/zmZes1zH9cEVBVsghNneuzO1LVeOWs
zui28wtQp95z/OrEKk7fTxXFes1Dlbl1stB+Fc17WxdWv5qFbtO8PzPyVvDW
NTeV2mMaZF5Vb+uqlnFF8Htxp/NLaP7xQUiW+zImuZZYOHm/gAbpRMWeX5ew
udQg52i0EqoVG+oczSXsvrntrdjbkyDV0Xc2EL1CsLOL7l8Zh+KjNhl5dSq8
2GF0Zt8XYyAJc1UY6qowPOEDfdtfRiA/67TZz5GL+E2OicSq+ilk3vtObCxb
wDRr447y+UFIn8tqvLF/AQtW2jve93sMyfuk2iY/zGNq4bvhnhN9sJmbXuQg
ncOx5I6YiOu9MLfYZOcYPIvH3hi0WhM/gnGPhR5ngxmM6mrIk092QX+Z6RnX
rilsuKsdsPeQHO5r+W19HP8SJVql4Ylt7XAn+FK2u+0/+GnkdGVZYQtImxos
PKf+xgHNAYFBCkKh0Uyzd6ESBQ+z3zTyaYCsGJOTvr7PUbfMpvhVSQ2k9HrN
nNw+iR7PIoe34qog1jop0R/H8Zq81zjr1m2ISKs1FEWPoSh54I7ZiSIIVL6o
DHpvFGtlhe4zGRI4dPdCfFvjM9zI1HlY+2Uu6J8blsrNFCipEIb71l6BdUvH
oe6MJ2j6UbbyQHc8jE2WaPWt9eN4mvCpvkQMHQU7jgyG/oXvJB1szW39DMp9
xEHD3Y9QbWwjDHJxRVPDcgOZuAtdHPeLZHoBOHvp3Nc9zjJM2BW4FBQRhPWr
9nKFYQvW7XRYbtTzR52eXU5dinq0TL/4SUiwJ9qfdpm6p12J6qihEJ+R49jn
MFQwUJmNBw4GGuWKdXgNvKb9wPvpPODz6H/A/6N6gOuheoHrpX6A+6F+gfsl
PYD1IL2A9SI9gfUkvYH1pnkAz4PmBTwvmifwPGnewPMmPwD7gfwC7BfyE7Cf
yG/AfiM/AvuR/ArsV/IzsJ/J78B+pzwA54HyApwXyhNwnihvwHmjPALnkfIK
nFfKM3CeKe/AeSceAPOAeAHMC+IJME+IN8C8IR4B84h4Bcwr4hkwz4h3wLwj
HgLzkHgJzEviKTBPibfAvCUeA/OYeA3Ma+I5MM+J98C8p/sA+D6g+8KB74t/
AargSTc=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.48356456, 0.59161852, 0.95248712], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhpGQTYRAY4B1UmJQyIYoNXS0kUMqQpJyMeQiN2EBTWYWLCRK
tA0XQXeSggQTRmZMchgWogsI4h5AkriO0GoGiHHbdIHlsnHZZReqmXP+mX/+
+Wa++f5z3vO+z+cUKw6KNzUxMRH99/7/padhdxZadcUtg+4NoZ8kfBnt83zH
N3YYQXt06xXTX5bw21Z4f5OXAcZz/AYzrZfwRdmd2CbUg6pG5LbyQyNa+4Q8
1xzQwdPRjLSsZgM22Z5YXTw4D49fLmgSOBow8NWYk4rMOeh59wernPRFLBoQ
OOzbMgvt4tZQC6UeTYeTzmxQa6G5eOjGJXc97l8ji91dMQOK9kWNZY4Od36n
Gr2cMQ01OttdXw4vYOrbdglmoVNQ5eoutfZcwM+9zxptPtNAl3NhZ27hPBrN
zJfXRIxDS2CVw1rtHAakJ/04HKSGhnNtcXkH53Bj6AtbIqKfQZ18uML21izG
1H50zV+igp/6DLpvTGex2n+Fde7tEZCvsvO2j/wHxZm94gmzYSjd8WZuYY0W
58uORnkkDML1eN8+4Votrpi9MBR/+ylczTvmci1pBn3UaV6Rnf3wdeOnKa+0
TGPtI4Frv0UvyCbz6oudpnGPqL07MfkPkK6XCxzPTOGp8cuqs0YlGK/IbnrJ
J/GL1Frbq1U9MDmjeGdvrAYtwk7ku8gewNCh6W5v+wkMiMq4vkHYCQ/LnI/7
doxholp3TyRqhd/MjywdkKhROV0oaVv4Fe7EZucf3P4cpb3ZF0eVTSBX1L0e
MPY3tt/QBx3XIJSsm2gIKlHhuV3Kmx71dZB32jEkOHgUL5UZFI3W1ZDVEzgR
YjGCtsGlHmGjVfCJ+/nMcBxCN4HjpD6lHE5erBZGfjyI+rveL1VYlkKU6lll
9Oa/cGBdRsqhr0rgrbvpkub6J7jydNuT++oCsEsdkLe69KESSyKk4bmw6La3
tyv3MZ5ab3B1qzwPgyPfmyv1D9HK75Z0h00a3C+y3Pan6Hc8Iil6bWosDso/
SIke6HqAexKiY7TG7eAsLLdvSelARZt4dWr/e6jJTk3u9m7BCunPTuFZh7F2
wbO1T9iE+xcnNiXdC8RV3Tb7OvpqcXPcYaFsqw96HvMZaxRU4s4eoUN62DZU
evUWParMx0T/gmVxsimvgde0H3g/nQd8Hv0P+H9UD3A9VC9wvdQPcD/UL3C/
pAewHqQXsF6kJ7CepDew3jQP4HnQvIDnRfMEnifNG3je5AdgP5BfgP1CfgL2
E/kN2G/kR2A/kl+B/Up+BvYz+R3Y75QH4DxQXoDzQnkCzhPlDThvlEfgPFJe
gfNKeQbOM+UdOO/EA2AeEC+AeUE8AeYJ8QaYN8QjYB4Rr4B5RTwD5hnxDph3
xENgHhIvgXlJPAXmKfEWmLfEY2AeE6+BeU08B+Y58R6Y93QfAN8HdF948X3x
L60ZRv0=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.5289344, 0.6284518, 0.9560588], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhhkmJAkGxyVwFdohRgLChXTSIoezRgyo0ASClEVcAmuUIEZM
YaBChCRACTbCuGgSVMqCxCgDCAcVWUlkuBbChnK/rCwu63JZlrWaOeef+eef
b+ab7z/nPe/7fPaRcYHRxkZGRlH/vf9/6Wl5O3yi6+Wjz2Blm3B/6qFnuOXz
2OrE3jXQfLi9wPiaAUvLoi2TfPTwOHP/SJqlAc0Pj2y1ketgsi7K1eTIGgrs
Uyq9Alfg4UTKiYxWPbapznaqp5dgQPDjLVORHoN16WJB1iL07LlqkZm4iq0Z
Xw0UvqGFe3Ht75v16dAla2z3MbUGWktGy7LEOtynrNmad20Bmu+tqswzVzDC
L7Ri/LQa6lasPM6OLWOJItvxg7AnUPOKON3Scxk3bbdIbMhUQadD4f3cwiWU
qqVJjUcegzygZtNGzSK6GZc45UTMQsvXf36S77+IecITxSax09AgG6uy+k2L
obUu+uVzk1A7pF/5wViLmS+VhL0pHwfZemtvm9CnGH5bf7lAMAYVu9xyC+s0
qHCfOTacMAIXon2HhBs1GLHT61Jd/0M4nx/hWBSzgNNmJQlVswrIu5kUbytX
o9bZ5Zyr0yBkz+ffKLFXo2jKx6Iu529It5OZipKfYJl3TkLH5n5YK8gul8jm
Mf1wled4Zw/MLzS/5RWpwt5PJ/1jf++C0XfV3d42c3hKPLPnlwP3of+yw2e+
HUpUCfITFaXtcHfdQcO+1FmsVxd9I97RBo2RZ6T+O2fQ3RDz0zbL2yBrbnB5
TzmFGyROS0GvtcDFzXMtgRcnUSD1UTzv3gj5X4pCgoMn0NHpapvu1HXI6AmY
CzEbR5uDpYbGkD/gpPh02iEcRXlIlyouSAZHv7suDE0YQTtbi4+0ygr4eHK6
Osz5EcY+mrsjifkZ3JsSU1tv/IMXfNPslqTnwfr4sKzdcQhPSrOlVtrvYdXV
a7AzdwCTTdy2CBu/hZHxX9f16fpRbO1nF96UDG3F5jseRPXiXq3H6w92xUJl
UHzYcGcXPnflhafhTSHgIKy0kcd3oLPt3iKLChGozhz/ottbjovdSp/4VyVY
v+zZPiS8hdoU0ZWpSS9c373hnY6hetQEKC/l3N2NnhE+ypum1eh3p7yq/EVn
7JMMFv9VLcVBg4ei9sByM62B17QfeD+dB3we/Q/4f1QPcD1UL3C91A9wP9Qv
cL+kB7AepBewXqQnsJ6kN7DeNA/gedC8gOdF8wSeJ80beN7kB2A/kF+A/UJ+
AvYT+Q3Yb+RHYD+SX4H9Sn4G9jP5HdjvlAfgPFBegPNCeQLOE+UNOG+UR+A8
Ul6B80p5Bs4z5R0478QDYB4QL4B5QTwB5gnxBpg3xCNgHhGvgHlFPAPmGfEO
mHfEQ2AeEi+BeUk8BeYp8RaYt8RjYB4Tr4F5TTwH5jnxHpj3dB8A3wd0X0j4
vvgXatpNpQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.57430424, 0.6652850800000001, 0.95963048], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhglyNy4mmgELNgzBYBiBQzMYUhyIGBgY5VKiYqgQTnlpaFNQ
yCwiGCC0zd1gGSGRKKhYNjJBLnLQSFoEBIS4rAoLiMplETYuCwtUM+f8M//8
88188/3nvOd9n88hNj7ikLGRkVHcf+//X3oaxnTCar/jq6B/RRSSErWKjUbf
5MrVy6Db55FjfGUFA7dlzMtDDTCRGaJJXbeCV/Qmz3reXoTRqjjXNUeWse73
i7LYKD0MPPj0ZHqjAeO/qKi0nJ6H3udybwjtDbhyttTKQzoHnX6/rs1MWsJj
tpcaqnxn4Va8ao9Z1yLOT0S+eF6vg8aCoe+/clvE7XaJz1Rcm4H6W0tai0w9
JgR/nG5ydhqq9Bu3nxtewK7SGZNT7z+Bis1uaet8FtDKZJPLQp4W2hzlrRL5
PB7OzbDVJ09AU3iFzQbdHPafTrjaLB6Dhs+a35PumMOiSyfX+595BDWK4fKN
pbMYk5IT4lk4CpfVBv23xrO4R7g3KbFnBBSmVgHW0f+g9WtfJ91xHIYft7lL
5FU6HPRJvmubpoGLh4LUog061Fp6ves+NwB50hjnC8dm8FyfoMzJ/B6cv54s
3tQ0jUUJ3vLCoH7InpLWFThM4+BPNc4vlfdA2gsKof3pJ2ijrBV7eXfDck72
D76KKfTyUJWETHXC1Ey9t3+sFt/oD19tVbXD0M7pjgDrSZQsSXJ2ylqh+2fH
D4JaxtFcMzRzeEAFfwkiV4JTxlByFLNlx29CbWyGbIfnY3z74HcO+0P/AEV9
zZaw8Yc42VOgfV3cAIW2kw0RhaMY5a55+XllLUgT7Xfv2vUAncpE+4yeqoL0
zvDJ3WYjGJIXJo/t+g1OuX2ZGoVDuD5aEGETXA5HsypF0Sc0uCR7s/j23RLY
P/pIecBlELP6Dtq1RxbB1mtJKY1191DQ65z3594LYJVwX6FyVqOpbk2zvlgK
S67+/W2SXgxca3vVfDQLNCMlgq7FbjQ7UrloEpQCN/MtXu2Lu4NOZ4otAkJP
QNk74gP329rR7kNXaUlrHDiKyqybxC24bLfV/pPUMNBmJHzUEdCEQ5sF7rmD
zlC94KNSi26g3xbhL/KHTmjaYflWi7oa89NV7RlPu6BPTOD4daES25ql85fD
RNjl25//t1KGhs+lSsPg43paA69pP/B+Og/4PPof8P+oHuB6qF7geqkf4H6o
X+B+SQ9gPUgvYL1IT2A9SW9gvWkewPOgeQHPi+YJPE+aN/C8yQ/AfiC/APuF
/ATsJ/IbsN/Ij8B+JL8C+5X8DOxn8juw3ykPwHmgvADnhfIEnCfKG3DeKI/A
eaS8AueV8gycZ8o7cN6JB8A8IF4A84J4AswT4g0wb4hHwDwiXgHzingGzDPi
HTDviIfAPCReAvOSeArMU+ItMG+Jx8A8Jl4D85p4Dsxz4j0w7+k+AL4P6L7w
5fviX8PnRv8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.61967408, 0.70211836, 0.9632021599999999], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx693CZNpkDnxmnVDwj4kypRMm/5hwgQcBC4DbYhyYTo+UkxI
hNbYVSdqjMmHqKCUg0xBQlMEiXNBBonCRLiJXiEvXwFyLyIfcrmI1XbOu717
92zPnvec//n/f49T+K6NkUqFQhHx3/v/lx9dgD4n2jX5JSwfqjakbHlJ73U6
+Wm7X2Dk60+ylVen6eIC1QVtyBQGUzcYtfbTpDJk6t5um0RvWYTrzKgX5BWR
4uWvseDvnu+/O1Q7RQsV3Rqr5TnaXj9RY6ueoqYHS6sX5Y7jnudvc1ITrbRt
RfzOn33HcHvXrRC71kl6VZ9Un6wcRW1e57mjbpNUGftjwem6Z6i6bTXPTrUQ
Vi19y5w1jDLLvNVpXRMUdAZp4bufovRdt4P2ayfoW2v74saLZjQ55zSm5zwn
5Z7g/sZjg6gPKl0wd2Sc1uzJDDqrHYDuhwZNhv84mRfHhjmm96GiuOvSvPNj
ZD19ZLnd5V5cMUxZspRjtGJGmd63vxvFs+Z7O4aO0q4RjbrQvQuFKz9Kzykb
IQf7zUcHs404G+ljUM0dodFlaoe+2Y9xMmP7ktMxzyj2xsKBard2HK/eH7eo
fpj2te91WxXzEMeGMirznIZJ8c2pHRXN93HwzWJbdfJT+iLq0eabW/V4kX2s
wKN4iJIGZoY2zG3B0LOqz9eFm+miou7uGtNddAYMN3s7mij8/uafbAyN0F9w
3ulz5wkdig8rMLk04E+br6b9UgbIWBjn3lJehxvhhzP9P+0n3TuvDXtm3URx
VcUHgU/+oRO53ld/vaZD/kKTbmN+L83YFqm8/lklMhLUwZs29dBi1e+H7VPL
cOhekCnYrpuafZL1O7ZcwT63A9ot1Ekd7pfyewJLEH3kmip0r5E2RHoUmR6d
x9bevpKw9x/TGysbViQGnMPHfySm1Fa2U0eJLqxneR7mx3cU31pioCHb688N
EVmwuq572JTeRi6lnpdrXNJg7P7FpnVST5pTS5Msqw+gLnf28gcRLXRGb4zR
pCSi6Mu4sI6mu7Q+QeN7LycWzqoix/q4OzTZWurXf3IrzIfjdzd711NU8ETk
+Ck/lE+svWVQ1dBVO/sQT5dlmNXs4HXHUE5tturomsZXsHb7+ifVtiUUOLhv
en9hV1Wrx8Pcv0oyKUE7Z3TMqVbWkDXvh+zn8yDn8f8g/+N6IPVwvZB6uR9I
P9wvpF/WA6IH6wXRi/WE6Ml6Q/TmeUDmwfOCzIvnCZknzxsyb/YDxA/sF4hf
2E8QP7HfIH5jP0L8yH6F+JX9DPEz+x3id84DJA+cF0heOE+QPHHeIHnjPELy
yHmF5JXzDMkz5x2Sd+YBhAfMCwgvmCcQnjBvILxhHkF4xLyC8Ip5BuEZ8w7C
O+YhhIfMSwgvmacQnjJvIbxlHkN4zLyG8Jp5DuE58x7Ce74PIPcB3xcecl/8
Cz0DS1c=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.6636740000000001, 0.73718644, 0.9671124799999999], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx5EGDtIkFOhjqDE2MEFCKS1B/pAxbuEURYpSJgJT0ZTMuJQ5
U0gKC0GElgxNUQEJiBBQ4gAahCKBXFII4g4B36cft7h8QLWd827v3j3bs+c9
53/+/99jHnjYJ1hbS0sr6L/3/y8/ZR63NEU90fOYWqPwOuk/T27nms87qGYx
+v66C9oFc6RMWjHiEKjBcKxX56klc3TCckjnSec0+gqDbHQOzJLaK/K0zqEp
/NV7PDzmnoaGC2wu5z83icdLkysWrtSQ/nTIRGP6BB655C6OjZwh67OjCf7b
x/HgcPW7+o3TtC9kU/9ri8ZwL7Xryte206RssC/YXjeC0gczqkWxU5TXfsPo
WpoahVPLNn7TPUmrtvUeMI16hjwr2+glTpP0vHI+3pFUqLVIeRif8g/1a8LV
jpeGUbUt7yXD0Qla7ny8YXHyIMpO3N+b6D1BJZGxr0dfGcDt7O4fl90Ypy8u
rF4V/msf8ls1U0na4/SBdV5qgaYH2XrGria7xgieRv4GHt24tuHV+JTCUcrS
Sq/YkdmJtGD3VoXhKGlnJad6v9yB7xL3WH5/cISumgcoYnzbkFAeFWZWpaa3
NEe2jCW0IO5pYkmquZpM9ptV75/8A9HLsxeu/OwZWeqtP7g3ugmzF+LSnbOf
0rBL89mdbzbg6Uipw+ZAFXlXxnnlLq1H1xZ1vauJksp7tzhmWNWiKdNin3vN
EIXtGGnZ+NF9/Ka7c87z5CCZRanyftKpwp3AM+e91/9NNfZWxkkdd5Fdenv1
1qF+6itcoO25oByXTJVlPpf6yKBBcXRdTQkSP1np5+vbS0MVibrvmBYh5tE2
pZ9+D9W9WGjYMJCPCNvTp/ypi3xTKt3fs89F6Fe3FLs+7iRvHbdvtQYzsLtv
ICfglQ5KCsjKqN96FXa/RJ68V9JGVufUfREr0mB8rD272rKVLv6+Zp2eXTJm
bDa31MY/ptDLZN1WFI/Onuu6jdNN5LG7sivM7ktUXlxk/ySogYp6g13vXP8c
N3eEBbTX1tHau3ljFYqjsFDcNKkKq6FP5x6qNpmGQHXm2JF61yp6YUInYsbF
D8WTTtWtigq6f6hY2yLBFXr1Bm/XtBaTWb+Tz/VcOzjtcRsqX5hDP7xxLnPD
z4ZodG652JxznkLXGn3oEPynE68ha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+
uF9Iv6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+w
nyB+Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR
8wrJK+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3
zEMID5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L5zlvvgX
7HBEHQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.706304, 0.77048932, 0.97136144], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx5EWBAMpQi5NJTnNyomaGjHJ87cpQ0QcCEqDQOWymdGEykiX
MiY6IAImKFiSZGBmHC4ZIdcH9CRxiYFC4DnjLkiAXIXOgQNW2/N827dv7/bu
/Z7n//z/v3dN6PH9EcZGRkbh/73/f/mp8XWLSo5Mewa9s4NXXOAzuvTLaOhd
3SJmgjZfMi5Zoni/9vK7kQaMJXr1nbVaorh9GfcOj81jqDR8/fPHFimk22b7
1zF69AyejjmvNtDGVSpPt+U6dL6cecfU0UCvuTSlfFA0h/vvFVkmnlygsG09
K/qDZ9F4vP5987Z52ls17Vlp+xTq7P4fvtowT/ei/Kc1mmlUNy6MWyTqyXI+
xsn55hRK9TbbUgZ0tCwla+v38ZMofn3DOSuljsL8dKc928bRrMj6My3rH3La
bGXpWTKGOt9ie+uZOdJuGe6wzx9BTWxDWLr3HD0u/a4j5fYwylUDBTY3Zknl
n2Q4oxnCLa1Bf9F4lp5+2vtGxUuDUJnZutsFP6URs+uz1iEDuP7OxrSs0hnK
uNaR6Ud9uBqxW+tgPUPt9kF5Hm/34nL6kbXfRk7Th1P2bR/HduFC7anolXVT
pNy6MrypUoPkifTK7DVT1Nigfuzs1Ilzq1Smjl9OUoZNxbrlhe1YvJSct0M1
QWE+bi59oQ8wMV3ttjN0nF4tdgy03t6K/n1Tre52TyhTWTBmcqoZ7TcVR3c3
jZLJRHSdnboBf5gcXNoTN0KVrp2u4wfrUBGakOHt8jedurqi2+QtNVTV5et8
Rh+Tq7XHtRqfWuS88qRmf84QVSmCdhUfrUL6544BBw4MUnKP80zDrds4f9/3
SYD5IxqO0DjmnvkVX2yIPxtI/bT6XW/3AnURPkr6zSH4sz5arc9NbVn2M0KG
hgsPvdlLP1kklGQH5WFT1ck4dWUXRabm/n4xKQe2J7pV9Wu1tKTJpHjjy1hY
v1PTnNZJB4q2bUo4cgF9j340aZtvJ/txN3MjRRLuXbHY8jD8AV35JqD0k644
5PtHH+pubqHEUO8ac68YKBzy7eqim+iFrJbUvTciMZ5wIqrVvY4mfUMKHx46
jDKdsl7rcIfsnKy9Rkd9YNb64q4mbRkNZcYaqvu3Q3nEY7TWtJAGXCePlW1R
oG2H5spfhRmUMj141Pi5SSWvIWveD9nP50HO4/9B/sf1QOrheiH1cj+Qfrhf
SL+sB0QP1guiF+sJ0ZP1hujN84DMg+cFmRfPEzJPnjdk3uwHiB/YLxC/sJ8g
fmK/QfzGfoT4kf0K8Sv7GeJn9jvE75wHSB44L5C8cJ4geeK8QfLGeYTkkfMK
ySvnGZJnzjsk78wDCA+YFxBeME8gPGHeQHjDPILwiHkF4RXzDMIz5h2Ed8xD
CA+ZlxBeMk8hPGXeQnjLPIbwmHkN4TXzHMJz5j2E93wfQO4Dvi92yH3xL4AJ
Sr0=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.748934, 0.8037922, 0.9756104], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxkzHEyxiECIOgF5HWFiUBrxp5SlMVyaXISARJgRbkaTvFAp
gQhq6gKMAhQxzTWOSIwYl3i4FRAn6AjUkZPCATkiCMj9nMPFanueb/v27d3e
vd/z/J////c6Rx3YGWNuZmYW/d/7/5efGotX/HW/5jyG8SUH/6TQx9TVZ6l0
WrSAiTCPC+alC3Rxt2bS6fAcHqb765KXLVDWjGq4fMYEfVm02xMfzZMmM2Gb
/ksjuvs/P5TaMEfri1Jfy3QwQPP0N3WLFXPkaP1USGnlNG69eXNp+pFZMot0
LdwUO4WWA80hVh0mUuw7UmDrMomGvN4rp91N1PTWeyYP/TiqW2ZHlqQbKTwm
oSGldAxlRttNZ/sM1KOOCzGce4TiVe4nlvkYSJd4LHl6cAStrtl/nM+eoeff
90iYbHmIxh3Fy20mpumK4ap3Xd0gao79vjcjYJoqpz9QerYNoELZd8P2+hR5
mXpzXcb0KNHOGbPMp6jgZHFZ6Op+KC3t/OzDJ+nF297xyoN9uPbquvPZZRPk
hZzr9zt1uBSzVetgM0H2A34l7f49+DZjz8qc/eNUs/aTvvjCO/i69mi8U+MY
7TudGFH2oAtnRjOq8pzHqKO8vsC4XYMTzykXKz57RHZq10Ul2k7MXzhz1Vc5
SrHB3U2B59oxOl79+uaoEaqaO2TjH6tG7/YxtZ/9MM1Fl569p25F54+uH25V
DVFw6wteeLYFTRZBC+8kDVJeuuuIp7IRlVFpmQFeD+hsnuVN79QGKKsr1r47
dJ+6nQaOX/++FvmOwzU78/V00VezJmhpNTI+VQQHBvaTv9XJjbm7ypF6a8dw
sNU9Ktm4fPYfx1Icdk9JDqVeql9ywzMurBhxp352CD+oozCTbn2ASyEi9ANF
kWt66PCGo/na/dfw8i9Hkhqq7lBeluILxanLsEu4q2xeqaUUVd5P85rvMOu2
uav1vIae+dtZtcoqE7p7P1h0mDopY3x1W471V/gtd8mG29HttG7Ks34yNAWF
u+Ij77b+SZeiFS5vRCTC1aHQvjFeRbrctrShxHiMpCV8rPZrpG3qCe9xfTTK
DT7NWoc6stk9o75cEQRL9ZNbVNpy6khQrwha4QefPW8P1S4uoo7g4yk5cW7o
8O3K/asok4a22FvvDTL48Bqy5v2Q/Xwe5Dz+H+R/XA+kHq4XUi/3A+mH+4X0
y3pA9GC9IHqxnhA9WW+I3jwPyDx4XpB58Twh8+R5Q+bNfoD4gf0C8Qv7CeIn
9hvEb+xHiB/ZrxC/sp8hfma/Q/zOeYDkgfMCyQvnCZInzhskb5xHSB45r5C8
cp4heea8Q/LOPIDwgHkB4QXzBMIT5g2EN8wjCI+YVxBeMc8gPGPeQXjHPITw
kHkJ4SXzFMJT5i2Et8xjCI+Z1xBeM88hPGfeQ3jP9wHkPuD7wlfui38BHeRX
xw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.791564, 0.83709508, 0.97985936], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxwmXhMkwdOA1HDAnWhMs2LRQ+eKMCaKhlFokOREapUaUF9Eb
A+QURWAiLxqUQ5PWPF8ychjeczASgQsExF2c6IHyonicxwlyL0K1Pc9/+++/
3/bb7/883+f7/fwCElPjkl1dXFyS/nv///KjXdS3u3Ksehq2IEVMVvw0hd14
bnP0nClYPwgpda2ZogMB0d9E73fiUV5MX47nFJV22WIGZzgweDlp6fOfPKPt
5k3pXoU23B34Ll3V6KSRgtNLtIsmoZ9b1uDm5yTjuq12Y9MEOtdc8MjLcJCu
5C9TsnIcranN7826aafQntjdCH6Cxsr+U4eD7ZQ3nbssYWwMmlbH6Ow8G/Vn
alefq7fgsm1eWMG9STpkXzrsX/EYFxcH53qGT5KXX0FS5Awz2haW/11U/pRq
dHpVxP1HaNp8cb6XdYIKyadrluEhtJktu4o3TtDizDuWjKFhXFHfOzfvl3Hy
bnFm73QfwiWD01biOk57T51xLY4YgNrdO9In4Qm1uH9U0Jt/D2dWLCsqv2yl
bmXz7x6jffgpOcqg8LLSm/7tsaZdRhwv3hn4w54xSklTF6tu9+Jo/ddpvk0W
OuIbeuKMwoB8c3FdZYCFVi53tVz5Xo/cBWo3v28fk9XfsWTVi7fwrDT/5wi1
mQyfZqee0HTBPKZZuTZxlNr1ZXtWlXeg/21LR6SPifzeCdI7g9vR/evClCjd
CCUeyK9KTG/F9Zlbp9ZnPaQhc03n6y9cx5+JB49tXP6AjD2BKd13G6HWXHl1
08gQ/ebmf6vMWY+TL5u0cScHybhReSO8VoPiL/22bdkyQKMV/VGdjlqoOjeb
ts26T47B3tsH62rwVfD+nHjqJ5Pyqv34xEXsPvSHImFfHxXCbUNptBofDg6f
3/GKkd73Xd94Lbsar13NyGqs66XDL8WWrcmvgrfyjro50ECnfXWB2gsVcCxd
29NWpKcvrj7Y++OFEvTdr555095NVStSLPGPC3GtYnboP0ld9OyNS9rWFhXO
vpu2407bDTpiPRqfE5eJhYqzPk1pOlqm+rwqIXcfRg8qP+uIbKITK/saPMI+
Ru1keLNB0UC9MV4hQau3w71jzls6Qy0l7OgJbJ1ej/Cd60bq3c6TVaOf33Qo
BDcjeipunT9GT0s9jy2Y6yJryJr3Q/bzeZDz+H+Q/3E9kHq4Xki93A+kH+4X
0i/rAdGD9YLoxXpC9GS9IXrzPCDz4HlB5sXzhMyT5w2ZN/sB4gf2C8Qv7CeI
n9hvEL+xHyF+ZL9C/Mp+hviZ/Q7xO+cBkgfOCyQvnCdInjhvkLxxHiF55LxC
8sp5huSZ8w7JO/MAwgPmBYQXzBMIT5g3EN4wjyA8Yl5BeMU8g/CMeQfhHfMQ
wkPmJYSXzFMIT5m3EN4yjyE8Zl5DeM08h/CceQ/hPd8HkPuA74sIuS/+BXCk
XkU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8292412000000001, 0.86667844, 0.98357496], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9MlWUUxpEGJCNxQNJNHVM2Wg1vaY3+OHgopUCkADPYFVJB1CmFLBEo
nUMFIVBAUDAQcCYg80oUSJBygFQk6AqCjLgD+U+K/LkXMPDipdrO+bZv397t
3fud85zn+b2rQiL8w0xNTEx2/ff+/+WntiWtM3m6fAFzaxTecaoF2mtcYe29
0oipbevOmVYYabS90LApfR5Pkrz7jlsbacBGGTey1IDhyl3OZvue055Udz/b
3Dk8HDoSnXBrntpMOtJr182i0zar3sJhnpR7PnrQ2/4U9z/86aWkWAMNRmQ6
hB2bQVNEY6Bl+zPy91vS6Lp+Grcu9F9KVj6jtWf6E1ULetQ0GcatkubI1D5I
VaLRoXLO7oPTA7Nkubrn8PIrkyh7TRlv7TZLL5ZPNrusnIDGMfvPtOx/6MSh
rqA1xido8Ct7xWbqKeU2mb2sn36M2qN/hGb4PKW1p88HqxY9QrV64Jpd8QwV
ZVUUvO84gl+083NnTWdI4+21sEM1BPXiZR72wdPkVbjeJb9wAIXvvpmWXTlF
ebqg0FqLfuSHeWoVNlN04Mo3XaeO9OJ8xk6nnHA9dVk5ledY9+BM3beRKxp0
VLFPcTFhsxYpExk3LqzSkUqxuk9V1on4lWoLh8OTdLI72irVtQPPz6VcdldP
UMo7llfTJtswoa9ZvyFknBYZCn/9vbEV/Z/qWj3sx+jww3vbTNPv4UGJ417P
5lHanR7r5NzZhLvmXxg3xT2mU0k/ep7Ycxe/hSRm+rg8ossBVebhrrehrql+
w3d0hMLs0o85Btaj4NWxWv+CYSrSf22bvJ+QccghYOvWIZpf4qNPKK5Gwn2/
sQDLQTroG0O1IdcRozxxXEX9ZDfzXn3g2Z+x//vriuCDfRQT2FpujLqGL4f/
Lt3+ei9pRi/2duQU462bsXG3bnRTqEfJd4Wpl7Asqkfd6KSlo17hEXkn82Bw
3tClSeskVeCO4M+2ZKFvsMi8/dkDakneXWQfmo47uVZv/7WrjeIHeiMsnJNw
9fPI7T2aFiqxaC8fz4iDo+KqfUNkM/3QfbvuTmQ0xhOjDrR6NFD4lo35+qCv
UDXr1qhV1FONX4KZ/80dWNy6dGOztoqUNh5L1nn4wm3nJ6N1FqX0cZXP8mMX
XdDu3pXbUZpJC8W2Ov+6F2QNWfN+yH4+D3Ie/w/yP64HUg/XC6mX+4H0w/1C
+mU9IHqwXhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+gfiF/QTx
E/sN4jf2I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfOIySPnFdI
XjnPkDxz3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x7yC8Yx5C
eMi8hPCSeQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfeEu98W/jn5H
Nw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8570128, 0.8888227599999999, 0.98622384], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxxlNmIieoonnDBOmWQo1c1IkfFFjaaYm+U5KIJqJG+KkVEwj
RUXBoWd0GgSWYDjOAx0wXuQBwk55K/C0i1N5k0M84TgQ5ACx2p7nv/3332/7
7fd/nu/z/X5+M0IjArfZ29nZhf33/v/lpzTzWvT8mvKXsHkql8dsekl2MdGf
e8wZQW/QvCT73BGakpD+wD11GE/jljcfUYyQCZcaS9yGYMoPmztq5wvK8Fs3
4UmmDY1t335zrGKYFu/rT0jyH4Bh4o/ljtOHqeypoT23pR/1i7LHxu0fou1u
Vpf3E/tQFXF7g5N+kPSN7qHjlz1DRUrLr6e8Bik5PvbgnLG9KKka6nKOs1GP
YmDV/vtW5Nsm+ZxuHaCqa5HjHud1I+cNr1iF3wA1dPW9XvmeBbUe6ppE9XP6
e17QlQJlJ3Src6a49PbTznhLV9R4M0oPV25VreinLaHZY/TTOlCoab066bc+
0nftU1z2a8d147DtB/s+Mnt551JUGzSjJwe4bn5G7t0Tlz0ta0WG99uJ6vxe
qj0XHzjg3oLUbUuNSpde8o21HcpSN+G8KmTWT7t6qFjr/EtywEOcLTsQOU1n
JUVYw0l8b0S8RVWcMsNK0TcTfEpMBsS+pnGcfrCbKl22FsbvuYcXSfHp/hoL
dUSfsb06Uw9LT8kHS0K7aEWEuqrwRR1aVlrrAlw7aXuU/ycXn/+Ju1c8diyt
NlNNbcxXi3yrccth3cjHMU9oXPbhXdWVt1AUeuLcigUdpKpv2nvh55vQlBS+
9am5nWKUKb7NeeVIm9pZGphmojHmcPucCaVQfT19/dq1bfT7HmVk08YiHKtf
3bne6RFtPG320TrnY5/X0SObqIV2zfwszrjgOsJP5ik3720m1/SDFucMLbaY
HmuD32yi2asUpcV5mXjnxv6YiuIHtMNwY9V81SVMjnqouT3LSGeCv6i3eKZh
aO6ShtpEAzkZOr1fsarR/Oiyg37wLnW7p57foDuLP5Kd3/0n7A6tWRmq8Tx0
CllrIoMf1v5Fmu5n4V9GHIGHMstVF1lNnr73HZIXH0DXiajddQE6CpqqC1Fl
7kbBgN9to7KcLjoFGDULt2J03fgPq40FVO125mi+KRB+IR+Zyxy1dHXU7Dtx
3/lA79+QfE97joqOl1w4vtBR1pA174fs5/Mg5/H/IP/jeiD1cL2QerkfSD/c
L6Rf1gOiB+sF0Yv1hOjJekP05nlA5sHzgsyL5wmZJ88bMm/2A8QP7BeIX9hP
ED+x3yB+Yz9C/Mh+hfiV/QzxM/sd4nfOAyQPnBdIXjhPkDxx3iB54zxC8sh5
heSV8wzJM+cdknfmAYQHzAsIL5gnEJ4wbyC8YR5BeMS8gvCKeQbhGfMOwjvm
IYSHzEsIL5mnEJ4ybyG8ZR5DeMy8hvCaeQ7hOfMewnu+DyD3Ad8X/nJf/AvG
dVPN
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8847844, 0.91096708, 0.98887272], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxmKJNJwgMBFiyHM/OKW0UzE8Se/oswKCigQSYSlgomlmYaW
w+tAKRkQXAsCS42hV3CMbhBwLqLgVQL58AsWycULKgLiBeTjAtV2zru9e/ds
z573nP/5/3+Pe9SuoBhLCwuL6P/e/7/86GoOfKw/2DiFUS/FhsNhU6RPK4lo
9pmEKfzVTMuSSfJNs1rSpDHjcfKGjkS7SfIuWhuy02scXdropVY7JuiU2vht
1h+j+Md4cN/Ry2baudKjZvV7I7jjkHXJ2s1MQdnGgk8GhtH0RtHzyfvHafsc
KwfDz0O4vkv/kU3LGOkMoW9pQwdxOcfw63HlGHVaLjE0zDWh8vp4n23yKK3P
e63YtWcA2lHHld93jtDEnqd3VFee4OJLSpWd3wh96r54/kRwP+o91H+lqp/R
zDmbDxiW96I28KKLvWmYaueVnUjz6oHum2tb0zcOk7q2WGnweYgyTecFx/wh
6nvgaXE6vBvFbebRHyyH6J6uekV+mhGamU7rnCMGSWmef7K8vRNnX385Va01
kdtRk/kcDMiNCWhT2Jvo66Tp4X4l93AyfcuCn+KekmOE86H4Q+1Iqzqwe17t
ADWbHL4oKWtDSn96eY77ANnOWlh85cW7UL2gsXZLeELPeQRW2xfcwkRmyhl/
TT+Fzo1VT9/Ugv6nlb5rovrIye5ZwYh3EwzvDjSuc+4lY+u5R/7LbuBmgce2
gLoeinvs3bn2bB2uzgiZfPvwI5qz0OVI/jI9/oxKyti4/CGFzJ4WMW5ZA01l
2eL3e7op0qqyertLNfJce3VBeV1kvNCzYmyXDulfuoUGBxtJ1br+Mwe7chxt
CuwNtblPPrZdhamlWnylPJIYRgZqCOiOj20tRuyx3xURezpox9b4Ct+4Imzu
elAYuege7UsqTdzUVIBXKvYfvlz+N01+MJEyLfMMnPa2a/QL2khl+0uFg9Mp
jC9d01qfeoeirHMW3U76ER33f5vRMnaTUhsyfQ55ZqAm29b7bnQzacOdVrlW
fYfzH+6ObK+/QbMS8jsUq1TwUJx3rt1dRzXNEblhownoS9ob37iullbjdvfU
ic9ROuKnb1Ncophljp57cmMws3H22rq2UsoyJJ+esS0Yflve7KmyLqT0a00h
fko/tPi3Zt8qzKB36Oqg4piNrCFr3g/Zz+dBzuP/Qf7H9UDq4Xoh9XI/kH64
X0i/rAdED9YLohfrCdGT9YbozfOAzIPnBZkXzxMyT543ZN7sB4gf2C8Qv7Cf
IH5iv0H8xn6E+JH9CvEr+xniZ/Y7xO+cB0geOC+QvHCeIHnivEHyxnmE5JHz
Cskr5xmSZ847JO/MAwgPmBcQXjBPIDxh3kB4wzyC8Ih5BeEV8wzCM+YdhHfM
QwgPmZcQXjJPITxl3kJ4yzyG8Jh5DeE18xzCc+Y9hPd8H0DuA74v/OW++Be3
Z0J3
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9125559999999999, 0.9331114, 0.9915216], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhhkaYSRNJROXUkZtzBJRspFK5aWQUhFTUkEUTcRhB3SMGUxF
zTEvgaJJsAKKoXkpkYWYNFCUgwQsqytyWU3cJG6CRsvFBdkbUM2c88/88883
8833n/Oe932+SRFbgzc5Ojg4RP73/v/lp8S+x3uSc9MQLDMUgfvChmiz34WK
NYsGYVrz7gnHq4N06WT09tU37fgnMbBp/6hBcv1i4uemeTa0FUR6DoseoEB/
jfH1Sgv+erJn+6EyO92JaQkpX2fGw1fTSp097DT5KpyaHPpR+9EvIxN32siS
21+zPrcPd7ZqQ130VtrlrOz2jupF2enmc0e8rHTy9jDDJ9NNKL5j6xyRaKEz
/TEhR609KLCM/fBYi5lUx/avNem7kf+W18FRvmY6n3x0lC6uC1VT0u8eT++n
s4ZA93MrjdAszx/vanpBPrtM4R8v6UDJ3tsbU4Je0IEtj2d9HfoM19UtuWN/
7qNsT5eiafHt+NVgt6gc+6horjl7TP4TqIePC3AL7yXfC8HDnAZacNFn5vH0
AhOpd2b13gtvRtamhQaFq4lqJ9clzKlrREbKhqmnNj+n+GX6Uuu1Bnx/Kz72
DU0PaefPu1fZZ0BSV8qN05N6aL5hsHvp6nocnKB29tjdTefafSptLQ8wcCLp
gp+6i2Y8j/rsPZUeXc+L5/pHdNJM24qM4M21aF7aUxPgZqToZTWt55XVuJ89
RblQ10F5uuKsh653Uem0anDxvr9pxw/JMQWntCiKSEgNmvOMGvILxntGV0Bd
fP2dZR3tNH1Nun/Y7t9xxt1YEnymjV4rN1aiugQpX3mErFz5hNxfnu0YqbmB
Q7XLjSEurVSfuuT2FWUhdngd2B9GzaT68/3UqL1XEHP4N0V4XBMpi8zJY5zy
sa7tad76txup3dc7Q2O8jFk3d+4ru/GYDhbmnA1Nu4hx2xrU2qkGsmce3nLV
dhY2T/9HVccfUmljqMc090w0tf7kpLfep/K0H2lBvAoVmSNm10fW0aLCVZlt
vd8hZ0Xs+oaqaorNuxyUZD2EKYocN02sjhJy3lR+k7YXnQnbvqwJ0JBi7egJ
CzbG4ZrZV2tQlJLbxG9fUjyNwvCa0Qt0hmukeuXB0Ae6EPhu+LTjlnMeLb6l
mXjpDz/o/R5lPshLpapCu3Z07khZQ9a8H7Kfz4Ocx/+D/I/rgdTD9ULq5X4g
/XC/kH5ZD4gerBdEL9YToifrDdGb5wGZB88LMi+eJ2SePG/IvNkPED+wXyB+
YT9B/MR+g/iN/QjxI/sV4lf2M8TP7HeI3zkPkDxwXiB54TxB8sR5g+SN8wjJ
I+cVklfOMyTPnHdI3pkHEB4wLyC8YJ5AeMK8gfCGeQThEfMKwivmGYRnzDsI
75iHEB4yLyG8ZJ5CeMq8hfCWeQzhMfMawmvmOYTnzHsI7/k+gNwHfF/4yX3x
L7ayWeM=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9376387199999999, 0.9530116399999999, 0.9904455600000001], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx5VNEHYLQgNvYcAwCCIKaUq6+KNGUQ5SF6A4chCuIovYRNAk
Q5AJOYYhiMRn4cfIC5IZQci5fEw+5POCJtxCuMBVI8ALopcPsdrOebd3757t
2fOe8z///+9xjIjesddkyZIlkf+9/3/5Uafv9j/9qeEJZl9Rbk0MfUI3NDs1
NbsWMb17bbbJlUV64ePH/b+1L+Cf1K1DSZaLVKyuVG8LmIe+MtJ9WdRjSm/t
VsTdmsXt0YS4lMYFsrwcVr862ohbK07Xm9kvkOZame+6Zx5Bs+nSU6kH5+mw
t01gRe0Mrke37LTonaP4mSazI3EP0Jiv+/Fbjzky+lt1pm+cRu31+QlF6iwp
S0ve7rSYQuXsyg3pw0aac3d702P0PipcPI5Z+hips1gR5Jk1iQ6nnPaMnEdU
W1m+ZiZ2HE3bK1ZZTz+kLc77pxL2jUF9pPWjzICHlLczu6Aw/h6qVcNlKy/M
kHqwofrl3Du4rF2YzTKZobLWsncNXaNQmdv42YY9oChd/JkauxGcW/9qRk7l
NN1GmjE4QYfCvf5apfU0ObgWpKVMDeJMZrjz9/umKLHZ/NLzxgF8V3coxq7J
QI5e4X4hXn/ixGRmTb6jgVKSPAdfz+7DsdUqM/vD92nEz2O7g8MfeJx94qyv
apL6etoivurqxeRU7cYtERNksF5Vn3dOA12godvPdpy+Tq026yzuwo1Sp0/8
28boc7sKm8Kj7Wg2DV58L/FvGu8e2py7vBW/Rxw/FbDuHi3oD/3c3nMNqtpq
t21jd6jfe5N9kK4BRc+Nq3cU6UlfcCzaZW0dMg/YhwQFjZJVlJfC5ehVpGi2
j4dYjNCKyGLXBGUV4j2Sk0JJRyu1vyRvfvEKPkv7VRm2f4hyJwddni6qwIf6
u+V7XAdJvXS6Yv1yFV67ejCxseYvKr05vCE/+zxsYgdULc5aMndqT/ti4AfM
u2/p78i4RTktzuXJJfkYGjlv2jt3g3YVehefaM7GtTyFV19kD7nZdvrdVZzE
xQ9i9gx0dNGFpUkl7/90HE7Ki7ZNMW0UrL/5hq9lIiaOx37Z7ddEJsteCqlf
cwBVRp8WrbKeSlocNK2romDebfVWm7aKzpo2BI49Gwqf8HfG6szKyWhQZzkn
b0avb3/ezfJT5PmNOUaDrWQNWfN+yH4+D3Ie/w/yP64HUg/XC6mX+4H0w/1C
+mU9IHqwXhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+gfiF/QTx
E/sN4jf2I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfOIySPnFdI
XjnPkDxz3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x7yC8Yx5C
eMi8hPCSeQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfeEr98W/2DtK
0Q==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9492770399999999, 0.96169148, 0.97074492], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhglLBm+r4AiUgojh5KA1kBeM9iWVgfASCIaZi0LQBOkYkRAW
yEV3QI1xQIUUwwZNTVe0QkZFDmsQcg2INRUvsSKKsCALCywgVjPn/DP//PPN
fPP957znfZ/POXz7ukhLCwuLiP/e/7/8lFXbalLWvWThbV7gsCpl4wuadmLQ
fSB6DH0fux+2LBqj2K2Lmnruj6IrY1VrmmKMPCsWd+4OHUF7cYTbK9HPab/X
N/2nOsx48CgxXl0+Spdijrb4Jw/hlm3OdSunUQoNnm0InTOIpvcuTM5IGKHv
5qY1N/9pQs32qg0TmodJlaDNzEvvR/kxfcG+hcN01rd308nVfSitGemelGGm
yCR96b3XjCg2T1+W+XCIrPU56z0GnuHivIV7FMohmpHYVfN6cQ/qXXLrDuQO
kmbPzriGHAMqAy/a2/QN0ETFEg+vzE6U7ar+JHvNAJlfRAV6HenAFc3D89NP
m2hjbP+lH68+xq8to+ZDliaKPKIqWmZ8BI31DB87VT9l+p0pbXq3DT8tefNA
bnEfdVkk+7v/oEd+pF+Lg00fbYqw2eJo24rvs8Ncj241UlVi6sCFpQ+Qpd0Z
M7Oyl1bP9ZnjFXsX+3uyS44599LyLQW/BehuY88sjZXTt88oeZspLST0bzw/
vP+kt6aH0paELyqcrEOPsfSdFeHdNCXDc+pZfRP0a3sbfewMdKYu2jfrbgN0
P7t85lfbSXETjQYvUx1ujP9wzD/lKbmkRFWY4qtxNTz94JrFHaRVBtmoUQlN
6ZX5AZ2P6WRu9Lhx/uU4/qqhbN3xdgoK/j1fdUiL7DinkPXrH1GO+oZaqyyF
uinQEDKhjW66vhymqrmMrxfuTttIeoqv22BMrinC53svOai+aiXPxJmB1Z6/
ILT9SeHmN/6hD4JnKaydz+Otawkp5SX3yG3b2aUfZZ/GjB33NVWuLfRp8/Kn
xmsFGHFbcaf+wC1KVZeHnpiXj9a2U+Obh3VEC0y7AhS5+CNvksftiL8oNT1h
xN4+C+eCYzbfr2+g95P8noyu3QsXh3N2lTG1ZBWnfPuObyq603d80ehTSbqd
iUUlunhcHlJWtThcp3t1QbO+9NgK68apK2tbLpOF3fzZUb6boAzz7dRaFZJj
QZLCx3Elmr3v5N0sPEhTumOdRyqmyRqy5v2Q/Xwe5Dz+H+R/XA+kHq4XUi/3
A+mH+4X0y3pA9GC9IHqxnhA9WW+I3jwPyDx4XpB58Twh8+R5Q+bNfoD4gf0C
8Qv7CeIn9hvEb+xHiB/ZrxC/sp8hfma/Q/zOeYDkgfMCyQvnCZInzhskb5xH
SB45r5C8cp4heea8Q/LOPIDwgHkB4QXzBMIT5g2EN8wjCI+YVxBeMc8gPGPe
QXjHPITwkHkJ4SXzFMJT5i2Et8xjCI+Z1xBeM88hPGfeQ3jP9wHkPuD7wlvu
i38BeaU+jQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.96091536, 0.97037132, 0.95104428], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxmbkGjTIQGHmchoZF5QzEXoxp8S5oVgHQdClgiEzZEhMIWg
WDHuoGYexHuSipTzxE0lLvIAoicESW4mkAdBPIjcQS5HDnTZnufbvn17t3fv
9zz/5///vXbBB3bsNTYyMgr57/3/y09lUehd/8/MjNz0axSe8bv+IffqqTmT
uDmMf7o+y/jGHPXUu3vOjhgwkObZlbBojlZsoaSj4TPQFYesnhc6S8N3Yq3U
M3p0PouLTq4xkG7CuXn78Wk8WnKy2tTWQJPz/Ab9N0yh6YP819NiZqi102ZU
0zWBugO1/mYtr2hbzfaylDMvUXO++1KG4yv6Kn1+cErAOCrqZoYWpukpozHR
+caaMRTrLTYefTpNgW71BXOmoyh42zFpkes0XU9V5mS3D6PB/tT9Y6emaCT5
pM+qskFolAXW5uOT5LSieV9kQT8qv7v3ucprknqhTd96qw+l6qe/WfwyQZFX
F7+I0/aiqMOgP2E8QTl1QwueWOignm/pYbX7JS3rLs9wCezBFee1x04Vj9Pz
yaIWZWU3Luzd2qEwHyePaeXAwIYunFYFOZzdP0beBt37Wd904nhVbMRSzSg9
9F22TnnjbxweVpWftxulw2HWgbGW7Uh6U21q++0IbUx97U70T39hNutwjpt6
mDYt12gvf9SK4bGKTZuDh2ityvdP5fJmdHuPNnpYDdLkxTDvautGtF6137e1
vp8u3T6S80loA/4w2Tm3Pf4FRVoFpUf23UNZcGqm13t99JaPq6uRWgN1RenK
j/t7Kfjy5BXzohpk2wxW7sjW0c87v0jM0ldBFWXr5+v7jPITtfm5hgokNykH
/cx6KKaxcFtbXCm+dkxM2EXddPGxwuf3iJv4Mv2mYvfBLnojc9Z7qKkQAbrn
eXveeULNJQ73rzvnYd2tmPia8scUHbA+1/HIr7A8pFXXOnSQz4WW1WZnLmNm
9eb2hmOPyGTokkatzEZXT65Jy6tWslu1v+as92ncPbfw3baQZkqYitK4LFXh
mk/EHm3DA6r/MO72Kl0G7BXXrDQR9dSr+jHdKSoBQ6mHwhs9NLQvxfOBX3QM
SqZdazsU1WTzg7q6yiUM8xsXu9d3lJDTwfC2m8EBcA3a0l9lmkcp369cUJjr
gRa39nMP8zIpo/1ihJfDEllD1rwfsp/Pg5zH/4P8j+uB1MP1QurlfiD9cL+Q
flkPiB6sF0Qv1hOiJ+sN0ZvnAZkHzwsyL54nZJ48b8i82Q8QP7BfIH5hP0H8
xH6D+I39CPEj+xXiV/YzxM/sd4jfOQ+QPHBeIHnhPEHyxHmD5I3zCMkj5xWS
V84zJM+cd0jemQcQHjAvILxgnkB4wryB8IZ5BOER8wrCK+YZhGfMOwjvmIcQ
HjIvIbxknkJ4yryF8JZ5DOEx8xrCa+Y5hOfMewjv+T6A3Ad8X7jJffEvYVFa
FQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.97255368, 0.97905116, 0.93134364], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxmFTAJhQhAXxxhLjYhAnJpO/zglFYIFKRSGBMFWYgJOSFNW
dEBFAU/hhWtQSTjnCdTVESEeJAoIYh44mEFcDnJR6XDiIsLhYrU9z7d9+/Zu
797vef7P//973WISQuNMTUxMYv97///yUzfweX+FxtbEb/YVx8C0iKdU+caD
n/VnFzG5d80F0x8WKfSiIbvvmQX8nRmoU1gvUqyleXG8Yg7D6lhPs/0LtDp4
P9KXGdE3lPrxiYZ50g6GejiXzeCe7cV6c9d56unKP+y24wnat1ZaZR6do0dR
esXJqcdoSWh+20JrpO6mO5abVVNoKB749oyXkXQm7gveSZOobZkbs8ycpXXK
6wdD/CagnrXbmHN/hsq1nxWdcRrHtVVeGdZbZih+SFlw8akBbe55vyvznlCA
S9oXxj49GkOuvbB8cpouKA5+aHd3FHWf/vZ+btA0ucLdQ617iFuq+9/bXX5M
q43nfa6bPsCN7vnZ86aPKW7koW/7hmGoltr7O0ROUWDER539ikF8t/5VZZ56
ksyszDIu3R9ASdzObsflk1Sy89LL/eE65OdGryw8MEEpTqfVZXV9+PL2J0ku
jeM0uinVMmH2L2QZcmuK3capd267b+Y7XchYoTJ3Pf4PWX9jCArv/wMLF7LK
/FQGOrbXqPPJ7oRhonbTtpgxsu3VTsdFdWAgeFzj76CnxpjC3WvDNOi84v7B
ztZRUmaNKUp1bWhaErYYkPaIQsaedal9twXVMafOBa17SBMdKc565yaoam95
vDk6QpplmsDXVvyCUid9XWjpMD0tWd+Rta8euSmu4Xv2DNHYxroNkdWEE+0h
+nCLQRq2CPBM967GEa90RQQNUG3OIetsBzXiT//oGHlYR+q05Dnv+BvYN/yg
IuqlfgrOPZ4//GIlvH86mtZQ00M5NQoLreIK7JN7Vc0ru+mt4F022YfKMOe5
ratNeY+ej4+0bnnua+gGy5dojZ20eY3y9cwTBfi1yNL3z9gO8g21uZnheA5X
dydF9bbdoWhlok9SUjbcHa86NCa1UnxkyEhPQTrGTiUnavwbKTv18s0Ci2Oo
mtnS3O1YTzFGl1Vf2SdiqcZme2t3FTmHlVe1rH0PW6J3jN42r6ADZ7cWdrnt
gNavq+huxTnyDLeaP3nETtaQNe+H7OfzIOfx/yD/43og9XC9kHq5H0g/3C+k
X9YDogfrBdGL9YToyXpD9OZ5QObB84LMi+cJmSfPGzJv9gPED+wXiF/YTxA/
sd8gfmM/QvzIfoX4lf0M8TP7HeJ3zgMkD5wXSF44T5A8cd4geeM8QvLIeYXk
lfMMyTPnHZJ35gGEB8wLCC+YJxCeMG8gvGEeQXjEvILwinkG4RnzDsI75iGE
h8xLCC+ZpxCeMm8hvGUeQ3jMvIbwmnkO4TnzHsJ7vg8g9wHfF35yX/wL8UVF
FQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.984192, 0.987731, 0.911643], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhmlVVg3DQRLIHFIaI0UwmwmV4l3GHBi8kIpYOGgQKJOYkaJh
WkNcBhKR5CIEBGR5SVZkRC66cmDF0NzQVTDionKRxI3LAiKXBauZc/6Zf/75
Zr75/nPe877PNy9o94YQhZmZWfB/7/9ffipzl2l/KJprphpZbLc6yv85zYnK
3Hn6xAQGtixNV1ycIJ/X/dal2ozjn4TVrdGWE6RaVJxtd3wMnaXBTlM+HSef
MxFHF84fxYNHh/bHVZvoVBhKysqG0TDruFZpb6LCa5sUF/2f4Y7H+RkJkWOk
ObKk3HLqEG7uvvHh9LpRylYM+pVVDqI6p+3EYedRekDNWTkxA6i4OdZjkTBC
+slnt6s39qN0xHpFUvswRRT/VFy32IiiN5xjLd2HqSfoQtxzqz7UOmT8kZzx
jLr7tuS8Zd6DmvVFtlYDQ5Tu+lmttcmAym9+/yRl7RAlJpr/Gal8gkvq9nPW
p5/S3LT6jS6Oj3GhyTSSpnhKSabtyhe2dkI9bfYqm4BB6kgK/7n0dAdOurok
Z5QO0LeOFvG2U9uRG+LVZGc1QKbb49GPvmpFZkrggqywfupKfL6redJDHKs6
EP5qjZE0nj6Du9CCxN4UTc48I6mSXtvr+2MjYueqlfYH+yj0+2NXdQ4NGE9P
/EWl7qVijSra6VY9evsr3FYG9VDA/AKzity7aFtn1K+y6abG5Zb2lKpH/a8O
oV46A+35ODusyv8Wrpv7TXhHPaF3m1+acVh/E5eD4lPXvtNFazySbCclXoe6
4tLCDwx/kyYm4szS+GvIe6W7ckNeJ9VbtK9VVGuRss9+86ZNjyhk8pqa5e9V
Iu7O+u7N0zuo5XDkjom2y/jSOSban9rIY8V07/OaUuz8rsQuYG8rZWaarvoq
irG183Hhtjcf0pZ7kYsOnTuPJVcio6o1LeTt6DbFav9ZzI64r76xoIlKrhwI
DfQ8iTGnlY21yQ3krXt6zlGbj9aOU+Z1o/WU90WXwa00C79lW7z9V/BdirXU
urjOTEOBb/i2+7W3acesZnt/YxIc7ApsasJ11P+167Kwklj0xEd8rl9VQ/nG
Lr+9yQdRPux+o8lOS8bkPQXZynBM0898X9dUTjUvrpmjcw6Ee6CnoUpZSPuc
U0MMR7xQp2rMvleYSiNx+R8pKl6WNWTN+yH7+TzIefw/yP+4Hkg9XC+kXu4H
0g/3C+mX9YDowXpB9GI9IXqy3hC9eR6QefC8IPPieULmyfOGzJv9APED+wXi
F/YTxE/sN4jf2I8QP7JfIX5lP0P8zH6H+J3zAMkD5wWSF84TJE+cN0jeOI+Q
PHJeIXnlPEPyzHmH5J15AOEB8wLCC+YJhCfMGwhvmEcQHjGvILxinkF4xryD
8I55COEh8xLCS+YphKfMWwhvmccQHjOvIbxmnkN4zryH8J7vA8h9wPeFSu6L
fwH4dUHZ
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9868536, 0.98883164, 0.8675333999999999], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx4lUgmkkMW6jcVsICGiRWF74Y0paBAUhlqYIgjJTgaUhVLov
BSGZkSCSwmKZlxmIDBMQ4iBQgHxQwAdDvlDuKnf4uN+6bOe827t3z/bsec/5
n///91gFhfmGaGtpaQX/9/7/5afEbOyFjpkVWu7TTqaeip3/0GTP2vffyF+A
ZtfrKdq/LtDyAodLJo7z6I/3bD+lv0ArjxT6XfhlFj15wY6LD87T8w90z6S5
zuBx99eRseVztPJGx1WLmik0v3yxVMdijqwPvxOtHzaJ+k23l8VHzZKD2mv5
p+YTqA6r+lhPNUP2Wx4Wj6nGUJ7eceWs8ww9qTywuDJVg+Lq2cGl8dPU6TQX
U3ZgFHnThuvOdU5RmYf+VMOmEeSscI7Rd5uiOwt5L3bbDqPWJrUmMXWSNtef
aCp1GkSFT46JgWaC0n289UNs+lFy8sG+JK8JWhP63EaFcy/uZXXeMrwxTspS
B8tu76fIVc9NX9AeJ9eY4vhdp3uQpWvkYbx7jHTG1Osya7twbe2qxNQ8Ddnd
PBx12akTP4ZsU5saaOibtzVDzzLa8UNSoO3lQ6NUlr/B18+uDefvR0eYV4yQ
XbLnItszrUgYSipKtxohlYUyN7erBTGvZOlYfDVMfxs6BmaHNmM+JeGqe9YQ
uVtW2h0yaMLQaPH6zUGDFIzM3NfaG9DhPVLnYTxA5xR6ivWqOjTetAndpuwj
5fl9AeGNf6Jyif/Ce4pe8m+3fuv7rUoUBsUle7k+o7pWKluYq0RW8T2HD/ue
UELHd4oSze/IMBso8c3oodtdDkZkX4akLyx2bN/eTXu7R1aXp5Ugtt5nYIde
F+VvmLw0nlyE486nT+2kDsq4qw59vDcfn31713T30XbyzKivt029gz09T7MD
7NvoyEnXs9FrcrD6tyhFeVErhVU3zBbvz4TRsUdZVbZqUpdtNIs0uY5Zx80t
tYnNZPXRok+qj/6E9q7rS1QzjRRfOvdBa1sa/khb6vIwuIGawhsuJmilINMv
IuBR7V80W3Nl/5suibAxzTSuiFBSuYvrrT1VsRiMOxZe51FBcQU/HyzUPYGC
KbcqtWkpmX9+zfr4cAR0617aolQX0KpXFUXLLIPgFri1775ONvVOqsx7+t+F
yr0lrSk7mSK/bPIPnTSSNWTN+yH7+TzIefw/yP+4Hkg9XC+kXu4H0g/3C+mX
9YDowXpB9GI9IXqy3hC9eR6QefC8IPPieULmyfOGzJv9APED+wXiF/YTxE/s
N4jf2I8QP7JfIX5lP0P8zH6H+J3zAMkD5wWSF84TJE+cN0jeOI+QPHJeIXnl
PEPyzHmH5J15AOEB8wLCC+YJhCfMGwhvmEcQHjGvILxinkF4xryD8I55COEh
8xLCS+YphKfMWwhvmccQHjOvIbxmnkN4zryH8J7vA8h9wPeFu9wX/wKi8FGB

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9895151999999999, 0.98993228, 0.8234237999999999], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxwmWDLNUQhCjmNxG1i5oqLjFxv8yIZl3uGR8NEuciAPMhZQg
GspQICBUCsQPNJyOaMjlYyQMBM4VGQhcCfBKxB0mHyIfgsAV5LtsO+fd3r17
tmfPe87//P+/Z31whO9BUxMTk5DX7/9ffrRvwPWtAhcT1ayTrTp+z79kV5rv
dO7BEoxfuWSZ3l6ipu5nM2Eei3ieou45s3KJdOtLpru08xgoD1G+eWiRwj/I
sepQz+GfpyePJdUtUJmT00V17ww6371Ya26/QIezwuyUCa/Q7lH8dsrxeYoJ
DT8V+uk0miMav1yun6NbhuLO50MvUXet9+ZPznNketnkSL7GiJrm+bEVKbMU
m4gbZ2MnUT5r9dm5vhkazQ7qOB0wgZKPnBNXus/QjuS56Ci3cbQoLj1Iv/SK
Qo9tzMwJGEPD7pK1lsZp8tjZrJtSP4c2rulAhs80VXumulUHDKNS01do9fsU
+ZefptroQZQaFmYvmE7RhXCld+utAWgsrL1s9r6krKATcQVT/fht28b0S+VG
Cuo1LVrn14ecg94GW0sjxVCOX1d9Dy5n7HfMPjxJuYPbTPN8nuCXuyci7Rom
aOSB158Rrd1Ie5FRdW39BGmKCz3jlAYkvq8xt48dp9urHxb+VdiJxay0XJXm
Bem3mtc3BnTgxWSN2/bgMXLwuN9/RaFH766JNi+bUWrZFR6ZYNWOR/mKMG/d
CE0ma3eUbmjF/WUBSzvjh8m3zLvrbI0Od4KTM31ch+i8y4f2N75thKam8pMv
Rp5RnLVFVP6+elxfN6r1vT5AayYzbX4+fw8Z0faB/v5PaTBVM++woEVS++7R
wOX9NBStUjh8Xo0Y54Qze6iXlv9gtr/HrALfpJbZ7j3aQ+YJaa4nlbcRNDBY
tO/jJ1QZa9xyr7IEm6qPx9dVddOz8q/vVPlqYB31WNPoaKDkU0W2DU/zMK/c
3tWS3kkbth46Wq24iZ7+vGX6uUd0Vu0TfsXsV9RfXbH575CH9N7rMrXDWSjw
i9z3uKWVLrslWWQPpkNhW2DTEKmjTVtWr3HW/4ix5KgjbV4NhNxVQ5uPxaFi
xr3RYFtL6iaV5R9t38GibZWnzlBBuW3O444WB+C+f8fIXfMieiep7Hsd1NCr
uq52FGVSceCVtNWOa2UNWfN+yH4+D3Ie/w/yP64HUg/XC6mX+4H0w/1C+mU9
IHqwXhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+gfiF/QTxE/sN
4jf2I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfOIySPnFdIXjnP
kDxz3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x7yC8Yx5CeMi8
hPCSeQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfaGS++I/2mFGXQ==

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9921768, 0.99103292, 0.7793142], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxkNmIbJBMVT2Znh6CIQ6dTS4o8jBSXisgCVCBGIBpaRIXkp
OCoIaA09KJcwmIQBilxKCPL4iBBEwBEJCDgTuSgqNzmiyEWw2p7n2759e7d3
7/c8/+f//71Ld+zyCjE0MDAI/u/9/8vPlXt2Zzyq3jVwnLRVuKq2PaWhk7c2
lvTNYsxvxSnDi7NUrfXxUfnOYCjBtefQ/FmqadXb9rdNo78s2MYobIaibPyS
mgOncPP2N1Fx1U9o043w5DUTE2g3T7lqonxCVzepzhilP0bz+qJ5CXun6cvG
kkAb53HU76rbMrdlioJerS5Mf/oQ1ad7s4/aTdHK0XNHHarGcLl+esQ0YZJi
pmLnGZ14gLJJi7Xf902QiVbh2RmuR/ErdrHzHSZoXxSF5HmMQmuV2piU+pj+
sJ0f+lvMCGo9ixcvGBunz+xnuksjh3Al+q8gtds4fa7Ke3ZJzAAqCvouWOQ+
Iqdi95ulmXfxi+7J5EnDR5Tylrm7W0s/CuYs2mDp/5DM1O7mZ5fcxtk1bySl
lo2RKtRs66H9fcgMcdEpFoyRVdhLKdnDPUhTB1r/sPMB+WgqVlTu7saJyn0R
L9bqqWlxl3rZC104dl996fRSPfkf9EtKitQhdkmBifLAKEU3aPYox9sxc+pY
jmPBfYqO0eiUGW24/+DyOqcdI/Ty0ODy1k9a0PuB/voGy2E68Pb2hVHezWjN
t/rUpWGQMhd2Gb8Z2oQ/jX1mN6sGqEYZ7eK0uhG/74hPdlt9j54xK876tbsO
BZcrXvcYvEPa49+NaOprkPX88BWvrH76cWxU7/qoCuo9Sl9v79t08J0tXvZ+
lYhr9hz2nXuLArzuWG4c1+Bru8OHtlEv2WhKeuNyyhGeWKrw/6qHLPIDu1fR
RXzcf7cw4LVuii1at3W9QwnsNXtV1ZdukN2qmqjHay9gUWRXQZ21jhLjw4Lc
C3MxbePUqU1qJ+dp4yrTa9noufWzcctUK6UnfpSQrcxETYbpyo7gv2n/9p01
z11LwfkPIwK6tE30U1l+iVnacVgpzlvWRjSQW8fyZc7/xGMkPvKL6xtqKQyH
v63dGYPyCYc6neIq+ZmE5WjP7cac62bvNejKSX+kIz93IAgOgc6DlSaFlNbg
UBRw5H20OHZmtBUmk7VtcG3eZoWsIWveD9nP50HO4/9B/sf1QOrheiH1cj+Q
frhfSL+sB0QP1guiF+sJ0ZP1hujN84DMg+cFmRfPEzJPnjdk3uwHiB/YLxC/
sJ8gfmK/QfzGfoT4kf0K8Sv7GeJn9jvE75wHSB44L5C8cJ4geeK8QfLGeYTk
kfMKySvnGZJnzjsk78wDCA+YFxBeME8gPGHeQHjDPILwiHkF4RXzDMIz5h2E
d8xDCA+ZlxBeMk8hPGXeQnjLPIbwmHkN4TXzHMJz5j2E93wfQO4Dvi8c5b74
F2LNTKU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9948384, 0.99213356, 0.7352046000000001], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxmWDFIpQBQmIoK6irAsclbyR4UkCRWULBiRBNmqhWxCUjl3
Z5AUKeNLQkhSQQSuV1Bgl/QeYLeugJB8qXgJhAto8iEf8c3Fajvn3d69e7Zn
z3vO//z/v8cpLDIgwtTExCT8v/f/Lz+V3ySlF3u8Y+I5/ZKdryLoCf1ydZdv
1sw8xoI3pJuWztPJp6LXhHxpxECCb9cxy3lKOeG/umRwFn3l4a5Pf2akkoBN
LYmHZ9DZe+SreO0cZW62WtexZBp3rU9VmznOkeHAiz7plyfRtOXy4oTYWXrG
dnPe+ZAJ1EXWvG/RMkPXJ9E2uXQc2uzucz+6zZC1dkn2kbYxaOpmhxYlTFNa
+2nN6vxRlE/bvHHCMEUxiTcWNCtGULzOLc7SY4rWbclfFfvJMBqcM+qTMiYp
UFO701g4BJ1/8XKrsQn6oGiGTuUMoPJo7ccpfhNUnduZdrLgESqUhks2+eOU
ecXhjqrmIa7o56bTTMfJazQ4rdLYB6W5rfeykH/IRtejiH+7F3kb1ydllI/R
XEJkffU5A85E+OjtrMaoTJlxZ8PSbvycsn/t6S9GyeLs0IKkzPtIrvo6aoVu
hFRWLtkrD3Qg8XHKtWynEbrqHre1mvSIc1CaOX47TMb+njVhHm0wpifmeiof
k6XTHsOO7tt4PKp5c1vYEPV9H7xLU9CC7p0jjd7LBsngvKluNL0JrQXOn/rc
7KfhMnWDVd4t3Fj43vwOxSOyPOJuGXupHr+FHU/1e/1veu0JrViwpxZKTcUL
u/sfUOnW7fvrN+qQYz9YGZDTRw9cEv1uBGmREuO4LzCwl1rW/xlQp65CfJP/
4D6LHnrrXXWta64Gh92+OxZE3TSQarx4wbsCn/9QZhdyqIs6u884ue8uw4d9
D1Whz98n1xFDew+V4OXrsQrttb8o8hWjfZijCrbRHcqatXpqeuC41yb6ImZd
t91rSLpLhRYDpTUx59HVc2Fhy0wrfRR91jXNPgd/ZC16tS28mfIiVuWplBko
2hsV2tFwi55T/6Rt9kqGs13RMl3UTVK0DrRbNidg6Hj0wUZvHQWPOejLliug
nvKo0dtVU1zUyn73o4dg3vis1029mhxdrM3Nfw+Hx/7t/VVmKjr4q2lyjNYP
LZ73sm6rUil0cWFze4S9rCFr3g/Zz+dBzuP/Qf7H9UDq4Xoh9XI/kH64X0i/
rAdED9YLohfrCdGT9YbozfOAzIPnBZkXzxMyT543ZN7sB4gf2C8Qv7CfIH5i
v0H8xn6E+JH9CvEr+xniZ/Y7xO+cB0geOC+QvHCeIHnivEHyxnmE5JHzCskr
5xmSZ847JO/MAwgPmBcQXjBPIDxh3kB4wzyC8Ih5BeEV8wzCM+YdhHfMQwgP
mZcQXjJPITxl3kJ4yzyG8Jh5DeE18xzCc+Y9hPd8H0DuA74vPOW++BcyJlU7

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9947262, 0.9911282, 0.6673576000000001], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxETkiwbkXzJmDFBnIFL064Wf5opLJCAhRqOSILlJAMaYJrk
EFQgZw4ILqmLSWYY1ytpkGD3IKFX5HoTQ0Eu8f1hgHxdPi7f1XbOu71792zP
nvec//n/f8+KiJjgKHMzM7PI/97/v/xUlKQM9TuGmHlPvmrvlxw6Tz4WyiQf
63kYd7+WY/7rHK0yvxU2cWwW/el+bSlL52j0ZMNRxaIZdJdGrlm0b5ZCjSv9
57+ZQktX0oHjVTM0arV+v8J1Eg0v5VZaOs/QQkVQa712Ag/evvJ8+sFpunOk
vKY6fhw1MdW7rOqmaKXN5fTZNWOoOtde8LXHFC1XNGZ8NGSEpmZ6YEn6JKVt
m/Zt0YygdNJm06kOE+nU+xRRymEUu3kcW+plIrstE9eaDg9B76K8d1o5QQdm
sv4MaxiANqjYzto4Tg5vLN9/QtePiiN3P87aPk4jeXs/WfioF2Wqjss2P41R
pT6/48zoE1w1zEx+az5GSdF1C+xW9UC1eNlW27BRWhRQkrw5tgs/bvQ8rSw1
0i+Ofpm3dR34PsrXYG9tpHBTY07CW+3Iy9rjeubTERp4Jn/crLIVmTcPxS3X
DhO534tQXGvGycGsG+dWDFOzl1v2kFUTjjmpLJ0PD1FF8babh088xmzOyQve
qkHa8VuXi7t7PQZHNJu3RAzQs4GbPDYM1qE9YLh2q+1TOrJrW8jjhgd4eMll
r6+ujxJ/Tj30Ztd93LHYMfduci+pHVuKpl31KI9Iy96+4R9K+6DcM/zWXag0
ZasD+3qoKLHX6UqBFvkOTyuC87vJNb42poOqkJXovDMkpIuuHFX519tW4viD
oKc7rTpJvcs1tjCY8IVHakootdNqB33hK51liM4osQ+Lb6Pekeb5yJYSfNj9
RB3u3krTDp8vOI+rWPv7weSqG3/Tc0m1343Pq7EsoVlV7WqgwrGvCpw2XsL0
mi2N+tMN9EPJHy9bOF5AW+dFi7qphzTvubrP83w+bp9dsu5x5F8U+sJooOF4
Horejwtv1t+n1098mWvXnwkX+yJbbZyOUtdrMnq0GRhIS4it3aolU+7apmJK
xnWTV7XBvpLWlld1vuefgMW1L76jM1ynTUf3u2mUUfDa49N301JN3et6oy9O
BKDOu/HsI3U27TZ9VnzpgKOsIWveD9nP50HO4/9B/sf1QOrheiH1cj+Qfrhf
SL+sB0QP1guiF+sJ0ZP1hujN84DMg+cFmRfPEzJPnjdk3uwHiB/YLxC/sJ8g
fmK/QfzGfoT4kf0K8Sv7GeJn9jvE75wHSB44L5C8cJ4geeK8QfLGeYTkkfMK
ySvnGZJnzjsk78wDCA+YFxBeME8gPGHeQHjDPILwiHkF4RXzDMIz5h2Ed8xD
CA+ZlxBeMk8hPGXeQnjLPIbwmHkN4TXzHMJz5j2E93wfQO4Dvi+85b74F3OA
WS8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99405924, 0.98970164, 0.59476312], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYx9ktIR2KgZPOBGKHOp2i80q2qPseokmYJpooNHAg4EtMYQll
mUqkSWi6Dt8QQSvTnCcqKAnKg4QCHmIooHjiKW+GyOt5yB0HVtvz/Lf//vtt
v/3+z/N9vt/Pzzt649JYhYODQ8x/7/9ffkrWBjamr4xy0FpnKBemhL8iz56P
T5+d9grmz2YfUFwcJu/t69KDs4fwPG3hk1SXYdIumKlL9rCjrSBm+oj1Q7Rr
7idm1SkbTK3ffrmzzE49mc2egRor7rsdLHXystP1+Ol1f5le4k7AudFpmwfp
1OjBwYzd/TBsrFw5qtZGkZqoX36bZ0HZ0aZf031tVHerrdPk9ALFhsEu5zQr
jX+fnNT1fSiwjnvvp+YB8tp71jkttxfnp/jucNEMkMmisRl0PahWHbq179BL
ahsza0bliG6Uh5x/09XcT3/qJt3YZH2Okm03V+sW9dPWJu/X1yg6UKhvPjvu
lIVUbnsC1r3djjyj3bpfYaEvbm8/ErDsKfQjx893j3hBow6rX1zIbMXvfjP3
HSow07hp+alb+puRExtkVLqaaVJwtSEsrgmHdVGTj8T3kdawxk/x7DF+vvZ1
4sTyXvK8P8EUojBhd7fuylHvXvom1HmONfQhdnjonby29JByKO3DxTUNGDqw
+4RW302Vbhf7MhPuobuv2D8wuov+8F9g8HynDk2Le2vmu3fS0sakw2Peuou6
06q1QVUdlBU4d2qGTw0qHEOHg1Oe0UCj0jUrpxpF0bsyFs1pp5IgT02OnwH6
4sJpSzqeUkv2bXuASwWOTegsWXqsjaig/fZWn+vQJXutWL68lZZ5hB3wTyrF
zjshnStGtdDoe/lZ+4cJX/l+nxpOTXQ8eWH+w+1F+PzHS8qITU9I/XiROj++
AJFt/+SumvqYDkasX51wNQ+zrm5OKbvSSPmzK2xhG85hfNIjfeVkI12IfDcm
2XIag9MDH1Tvu08wp75WX3QCT1pOOtba6ui42nFq4eTjuJHlrG6IuUuGvMzy
svBMnPk0cdWj6r8ptM98z3WvDirlGffyxCpy32Z087mUjq5dSQk188vpg2y1
xR71HS4PaCqNylKK/ejmlCS3ZIysGTuvyniZ9jb/EKyKi4MmakHHNadcOtmw
Iahs7BLUah9k1edmkOqNbOv6lImyhqx5P2Q/nwc5j/8H+R/XA6mH64XUy/1A
+uF+If2yHhA9WC+IXqwnRE/WG6I3zwMyD54XZF48T8g8ed6QebMfIH5gv0D8
wn6C+In9BvEb+xHiR/YrxK/sZ4if2e8Qv3MeIHngvEDywnmC5InzBskb5xGS
R84rJK+cZ0ieOe+QvDMPIDxgXkB4wTyB8IR5A+EN8wjCI+YVhFfMMwjPmHcQ
3jEPITxkXkJ4yTyF8JR5C+Et8xjCY+Y1hNfMcwjPmfcQ3vN9ALkP+L7Qyn3x
LzJbQkk=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99339228, 0.9882750800000001, 0.5221686399999999], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx4kVDLLhUEFABsSGQwQsGYks/jiynHAJTAFNciAsRzagEoV0
CKRBumSCBiKKSYLJDRjiVSQP+BHfFF8lXMO4fKXE9wUv39V2zru9e/dsz573
nP/5/3+PXXj0jkh9PT29iP/e/7/8VHWnbhoc/1TPe8bZwjdpzxJ5GRh7N/os
YfLDN8/rly+SqZumM0C1gH/SfHtSTBbJbl2Nz373eQyoIta/ErVAyqiiWG3V
LJ72Hzt88uE8HfaYz9MGzeDxiu/uG9rMU8z3Tr4f6F6gdUvJa2nxc1S2Zsx0
KX8aDdF1Icbts1QYkl7dv3cKD3M1V0+5zNIZq1BHrY0W9xrmRpalzdAj9Q5b
s5EJqGZWbv62V0d9b+RFudeMo3StywkTLx1Vfqku8Loxhmb7rKb0rBeUsxhz
3MVtFDWBpatNJ6epUWV9yX/tMKoS6/dnKKbJxPXl5dddh1Ch7P1pZeEUJQw2
KgwUz1Cmnp85pz9FFbs3FDslDkJpZLbVPFRLc4lNtupH/bj2lmt6lmqSFL2B
Rm22fbgcuU1tYTpJrQ/GdU1nNMjOCHPIOThB2cN+2cmmPThbnRC7pmacRlaG
xb8b+BSnRzMqc+3G6cLR2NK7V5/ghLXS0OboGD2P9I9TWXVh4fzpH7yVo5Ts
bF+WfPsPjE7c8/QJH6HPFp747Y3vgMZ/vGWr+TB51H9dfSS0DR0/2h/Y1jhE
my1f3agf0YJag6DF7UnP6fagpcZ19a+4G56aqXB/Rk3ddt251xugvFexLmBo
kDpPZEyEJ9Qiz3K4akfeAB1Lrx1KTH2EjDib4F27+inA071H03IfJ1sDh4ON
+6g+eFZ1YGcVjrh8lbKHNGQSaJlPVpX45JtbFqFf9NDBdppbpVPho4G/i/c5
/kULnu/Pbve4iQ0/xyc9rPyTnF5yzGruKoHZoW5lnYOaqtyCipxKbmBuvU9X
c/pjOnXz9XzF7mvo6SswaJ/toKbyBxV+hVfwy8VlGzsj2uhth8xblx1zULQz
dl9382/kZLqifcw5E/YWReY1sY107vPyYPNLpzGSeiimZWsNuWqj3dqWknFH
51WntrhPfflRF+ba42DUsvydRvUdmtkSuSrb+WN4hb03VG1YTMcLNI4hVwLQ
7t118ffiTCoP3lRknWIta8ia90P283mQ8/h/kP9xPZB6uF5IvdwPpB/uF9Iv
6wHRg/WC6MV6QvRkvSF68zwg8+B5QebF84TMk+cNmTf7AeIH9gvEL+wniJ/Y
bxC/sR8hfmS/QvzKfob4mf0O8TvnAZIHzgskL5wnSJ44b5C8cR4heeS8QvLK
eYbkmfMOyTvzAMID5gWEF8wTCE+YNxDeMI8gPGJeQXjFPIPwjHkH4R3zEMJD
5iWEl8xTCE+ZtxDeMo8hPGZeQ3jNPIfwnHkP4T3fB5D7gO8Lb7kv/gXPplBH

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99272532, 0.98684852, 0.4495741599999998], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx88oIJzOBJIwzREMkmvl1kWmf8hIF1GACWWhAl6SWHosNFCT
M4QESTFAIGRxGcaKE5nKTTsPKAgoityMOASCgCKXIx5BDtdqe55v+/bt3d69
3/P8n///99qE7PbfbqRQKLb99/7/5aeiza735b4ohYfBxdpbtWmOVuUcCfwx
aA76T187ZXRhlg5siV3xdOMMhuK9u2MWzlLxDic3w4fT6C/Z5mwcNkOGDeX2
Ye2T6Oo7tD+uapqsXjpuvm6PAW0WaZdNl09TTr2v/eFFE2jy/H1BfOQUbSgf
0ig047i+u+7jeS2TlDPWEFgWMYaqrJ68Y66T9FfW3ojUNx9Dc31qZH68ga4N
P0iLNtGjxGC56vjdCTr2tsple9cozjq4xi5cM0EW1ZF7na88xE3b9BtJ6U9o
OrNv6GCoDjV+Z583149TviLsxlMBw6g4fC002WecBmzuvFoaNIhy9d3fLAvG
yC+h6UJw1ADOaacNqUZjFK5K76r69R7UZou9rIIe04nwRdW5o30484ZbUnqJ
ntR58VOl3r34aft6rbW5nsa36vwqy3qQkRxsnxn+iCzyuvKV7t34oTJKubRm
lOYUX737JLsLibrkS1k2o6TdlehvPdqB2GVq0+UHH5LXQLpl5o52zJxKzPdQ
60jXeqi4StEG3SON+9qQEWrom21s0bSi54PRRi+rYSoL3WysyG5G6y+2n6+v
H6TVmtvPKPMaUWsSMPue6gE5OPRcTUpqwMWQoyk+rw+Q3S7ftLdeqIdaU+7o
O3iPjMdXnxjvrUX2kuEK/+x+yg3tj2sYrEbyvuWBGzf20R8dLnYXXa4grslv
OHBeLyVUDq3MKajAN65HYjZRD6lP7jMpP38JXyQUWwd93U0drhZ10apSbO6/
X7RlxR1SPtca7nbuPF75M1JVdekfKvPMc/zM6ywWR3Sq6+y11DXySer7Owsx
5by2/WZSGy1zPBiu0p9Bd+/PJi2TrTQwE7Bszj4XV0/PX/n3tmY68LjWKlOf
icKPlFs6b94i94wTtztrU2BrXWhVo6ynrT7Hb5lFf4+RoxF7Gr1qqPk714Ld
GTEom1hTp7W+TBZm94udTu6HWeOz79Rry8jd3vPLCN1OrAleN1hpWkQLHGeu
Nrj4ocWj/fTtohRaqnMKWfLti7KGrHk/ZD+fBzmP/wf5H9cDqYfrhdTL/UD6
4X4h/bIeED1YL4herCdET9YbojfPAzIPnhdkXjxPyDx53pB5sx8gfmC/QPzC
foL4if0G8Rv7EeJH9ivEr+xniJ/Z7xC/cx4geeC8QPLCeYLkifMGyRvnEZJH
ziskr5xnSJ4575C8Mw8gPGBeQHjBPIHwhHkD4Q3zCMIj5hWEV8wzCM+YdxDe
MQ8hPGReQnjJPIXwlHkL4S3zGMJj5jWE18xzCM+Z9xDe830AuQ/4vvCQ++Jf
H8RZDQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9866566, 0.9666517199999999, 0.40266383999999983`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxwnNEwjR0ElQ7IhsGkEcTaWCyf+QmhhJoKBlKmroDNwUBoKK
NcZFUFQmXhMWgxXMPCAlXlB4QAk8iSgXlSAkDjfpeECuncPNanueb/v27d3e
vd/z/J////c6bd+zdoe5mZlZ6H/v/19+yseqEterUszUpvfs/eI3vqQVFnl3
bGNfYuir98+YF0+RyjNSsUU/ieepfu0JNlN0MP5A4aKwCXRfC3V7NWySrmT1
eHw7PIa2rkMxyZUTNK01P2TxEROaZp29rVBO0IFNnzmoXY2o97lsnbp/nM6q
Pz548sko7u3RfmHZOEbXlQ9+sTsxgsosXe5R9zGKs1kyeDNwGGX3xvusUk00
0ydgZ5hyCNdMsz2PdxhpaeSCedbGARQtcE+y8TZSWLqd1bGWF6h1Pnc//dw/
5PLWwQu5Gf2oDix603ZolDxj/tydkGRA+Xe/f52xZpTmLX09IiFNjxJNR8Hs
/BEqix6NC8vvxa8tE6bT5iNUpXdTTzT1QGMxZ6Xd5mG667RTaXLsxk8fqNLP
XRuigBx9h2NMJ37Y4dtibztEhxa2XXbu1OF8xrb5F3YPUlRakIZC23Gy4kDE
29UD5FUQMuuTgTak9WfcynIaoPATR98Z8W5FkqNGoYx7QX0aw8nWomZMnkn7
Ua3pp5DnPotWrW5C/2CZ1/LtfVQfUX947/TH0PkP1K20M9DhdT7Zx3UNeHTR
eZdvjZ6qnc2V93V1uDtj/dSn8X9TgdVFa//pD3Fze8qpNR691N4+835QWg00
ZSXvBuh7KPfJEpdOfy2yHQzla7O7aVlBwzdf+lchY59yQ3BwFzkt6qu8knIH
yfWBhg2WneQ8kaDqHS9HrHtiwkbSkWXU93dK/UoRfuSq/eaodmr09esyvHYD
W7qfFYa4/EVtkSobR9diLCzdH195q5Wy1lWcUBQUYU70U412fgt5DQam9zpo
MO62vLk2vYmyxj6MTz6Sh/bOvBmNY4+ozq425llODqoyrRb/EdpAyzyCP+q6
nolLQREhT2sfUkNjyXzF1tNwtr9kVx1RQ2fD96322XQcfSnRe+tWVpNnZapp
mioRN4ze2hb726Q1zj3v6xsLi7o3VtS03KDIfte5Uz/vgve2VfoKRSFpz+Q+
2Ho1EI3q5szHhaeo4bdXPi+OUMoasub9kP18HuQ8/h/kf1wPpB6uF1Iv9wPp
h/uF9Mt6QPRgvSB6sZ4QPVlviN48D8g8eF6QefE8IfPkeUPmzX6A+IH9AvEL
+wniJ/YbxG/sR4gf2a8Qv7KfIX5mv0P8znmA5IHzAskL5wmSJ84bJG+cR0ge
Oa+QvHKeIXnmvEPyzjyA8IB5AeEF8wTCE+YNhDfMIwiPmFcQXjHPIDxj3kF4
xzyE8JB5CeEl8xTCU+YthLfMYwiPmdcQXjPPITxn3kN4z/cB5D7g+0It98W/
5INDzQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9778870000000001, 0.9370698000000001, 0.3685956], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxEDE09yCaFjKhGDIgnSvJRu/E8SqTA1mYiZRHJphm5mwwST
GaEmooQgSAvCpAtzHLkYEoI83AIJZIIHMhjGTVJPhyMc7hwO1fY83/bt27u9
e7/n+T///+91Dj0YEGFuZmYW/t/7/5efyhyvFTtup5mpJl9V+sftniVFLuy9
UmdheH9lunmxibzva9qCLE34J8G/J97aRCn+rVqLk0YMlIR7WETOkHaOIdnd
ehp/PYg9cqrWSM2XS98p+mES9569WD3PyUg289cVJ/lOoPWtgmcSYqbp6tFb
6ryhMTQebNhlpZmizwNqrCZzR1Gb1ZuT6DlFsys2FIXsH0FF4/SgImGSrqt0
sY1vGFAyab8uqW+CPLPiXd1sh1H4kudJa+8Jupi2bNWukSdodsm4nZwxTto9
iaPna/Wo3174nJ1hjF5uudZWXqxD5fHfw1K3jJH1l8s9psq0uKHuu2qfO0pf
nUlR2PzxCNc6jZNp5qN0vDrwcJXlQ6jnO/g6Bo/QZrsN1s1+A/hprVdyRomB
PjynGR+63I/siE2dSjsD+Wx0KnywsA/fpO51+/bAMNn6mDqDk3qQUnX00JL6
IRr5AksXOHfjrD61PMt5iOY6plusOteFk0vV85yOPaHl6QdORcx0YCb97I8q
tZ5+O7bwo+Hz96AfrljvEzpIPSP7EpR+7ejdOtTi66ijAmV4mY2rBm1XXPZt
atLSREV2yVMvtuKW5U6TX9xjWhDlkKhU3UFZ6OkLW9Y8osLoKrs2YxPUFTde
eVf7N63RW9ct+rUBlxbrKgMuDZDthaIjioI6pH7mFBQY+IC2hfrNremtwanW
7bogq37Sd0XWrd1ahWjPE/G7qZf2dF/Mruy+if1nriuDo3rocVDW5veSSvHB
wMP8EPduGo3tSlr0fTFeuxkTV1veRWH6Add2+yI4HL6vbnDrpMyd5jb2jWpM
e/h0NCffo1+a5lh+uiwXPf0/W2qm2mhbRqSv05Ic1GUqXv8z/C49/Z0+4kpM
FvJ2HAq533yHOjY+b5FsSIOLMs+x/lATNUYt9jKt/BqDpw9/0uJbT+nmq91r
Kk+gdMK7oVNZTS53XRUZU9GY32LzdlNnKZUbV49Fh30M770btVXz8snDpcyg
Wh8Ajaojsz3/Aul0e94c93xB1pA174fs5/Mg5/H/IP/jeiD1cL2QerkfSD/c
L6Rf1gOiB+sF0Yv1hOjJekP05nlA5sHzgsyL5wmZJ88bMm/2A8QP7BeIX9hP
ED+x3yB+Yz9C/Mh+hfiV/QzxM/sd4nfOAyQPnBdIXjhPkDxx3iB54zxC8sh5
heSV8wzJM+cdknfmAYQHzAsIL5gnEJ4wbyC8YR5BeMS8gvCKeQbhGfMOwjvm
IYSHzEsIL5mnEJ4ybyG8ZR5DeMy8hvCaeQ7hOfMewnu+DyD3Ad8XKrkv/gVn
8z/J
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9691174, 0.90748788, 0.33452736], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxkVJEEIInYTQmODxZAaBWZs/DFjqEwMjEhMjK8+1ClMDdCS
EV2DwroTQYjLx6IICLhKCxCJA8gi5EMhQOAOk88QuBCfgiBm2znv9u7dsz17
3nP+5///PZtDjvuF6+vp6YU9fv//8lNTlHzr3rVcPY+lLQrvuMBHVB/elD9a
8gizB5xT9X9bpaDS7utjm1cxkejdH2+6Ss6FxoPHclYwUh7m+NThh7TV0sIg
3GEZfw9/HnWufoUirvofqaIldK+7VGdos0KOqsao0A8W0b79sklizDJVdyUV
eBnfR9PxxveMOh5Q+m3nFP/r86jPHMj9xunx2kHdEq2cQ3XT8qRx4hKd123r
yfCbRfmSxRvfDi5SgMtFq3yHGVyxd1Kaui9S3YDTDaXJNFpt01pUaffJpixd
s3VhCg2+V54zn12gvaEnqrJHdKiJvRGavGeBKhK67I0nxlFZPFhikT9PY1vm
g940GMOv2pWlFP158p0oLXjSZRTFayw9Nxyco+G0Y0bm0SPI2/qyKq18lsLs
TNfZ3RxCdvhOrcJ8lqxq9mkWtw0iPTnYLuPoDBm5BZq6V/TjQu3pSKuGabp5
wOiLvF13kTSVXJW5eZqCChMSq7R9UFoXG9p89i9lB5w127hLi4epST95FE9R
nveZwMu93ZiaqXbbETJJ29v0O69914UBn+k2zw062m/v+vrJjzrQWWj78c7m
cQr2fk1nGNyOPw3eXd0dN0bHDucsqc/cwrWQhIt7XO/R3BMRlrlHW1BcXenw
9vg/tFYRGxG96QZyntfV+OWMUOXuqNs9axuQ/KlNgL//MJ31e3ag160e59p9
dQFGQzT9YVOtMrsW0U5fxgfSAKUcai6vPFGNI1+XKQ6e7CeNxSXrWrNKBI2M
ag69dJcWzc0yNq4vwyu/x8TVV/XRQqZ1dGtMKSxP3SlutNPSvuPr+/qiSrDs
uKO3VdVNT3vFvrBfk4/+oZ8NOh50koldZ0HFhVz8oTZ+tSfsLxpWl7uYu2ah
6J3IQ3dab5HFV1mBWfGpsFUUbWiIbKYf00/bQF+FyYRTEW2eDbTb0Meh20eJ
q4vujVpFHalbtLQ3PwZr2ta+1ay9Sr/MPXPQzvIw3IO9xmsNNRT34vefqKr8
0OHRq+7SXKQ7pe+nh/2wSdaQNe+H7OfzIOfx/yD/43og9XC9kHq5H0g/3C+k
X9YDogfrBdGL9YToyXpD9OZ5QObB84LMi+cJmSfPGzJv9gPED+wXiF/YTxA/
sd8gfmM/QvzIfoX4lf0M8TP7HeJ3zgMkD5wXSF44T5A8cd4geeM8QvLIeYXk
lfMMyTPnHZJ35gGEB8wLCC+YJxCeMG8gvGEeQXjEvILwinkG4RnzDsI75iGE
h8xLCC+ZpxCeMm8hvGUeQ3jMvIbwmnkO4TnzHsJ7vg8g9wHfFx5yX/wHNoE/
FQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9603478, 0.87790596, 0.30045911999999997`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx89YwXQgigyk0YhImWZUqKVY/I8J6nBaKGRewHEdQ0ookSSc
QwW8pYxDQFPCpcYlT0DSMZF4ACHkOkAw8dhJLiIqF+FwO5wjVNvzfNu3b+/2
7v2e5//8/7/XOXj/tjAzhUIR+t/7/5efio6Qv5omixVKw1sOmxN3zVJGtPvN
1Q2z0O92zzD7bYbWhNhqrT1nMHByc9cx6xlyCkw4GFZmQt/10OUvR76g5Qt/
91u6wYh/Hh2OS6420f4c/3AfrQH3FmZWWTiZqOS1d5s030yhbV2R1clDRhqu
ulC523USDfvrPpvbPk23pi6lLNaNozq7+9Jpt2laVLI1dDZnDOUNxiHLkwYa
9Ej+9k6UHtcNth5ne6bofPjAgtNeoyh2dUuy9pwi5bzmFivXETS7ZDWlZk1S
ptYi8iPb56j1LV5ko5+goqI9GxwXDaHiSH2IassEZW/58Ua+4wBK1T2/2OaN
05tHL4+NrHqKa1qT4Tuzccqc1edpQvqhnmPnbR8wRkF2xo2aK3346f23U7Ou
66lt5dW2n429yAnbpHWw0dNxp5rmrWE9+F4VtOR81CitsnRasL27C2mV8TGO
tSN07bFDVsSXD3FmWFWW7TxCK78ad45bpkPSq2oLp4Tn1KApXdOfrsWLjDNX
lOphypm3pzHKpRPDo+Vr1wcP0bkPlk54ddxF99aRVm/7QSr4/EFNXn47Ogpc
IjY1PqOE1JY9t3PacNv80xmfxKfk41H8RqOmBTeDT6Rvee8JTXSXxBZom6Au
L132ybPHVGsV2m1MqcfFVwYrtl3so6ZTX+hKomuhOui0w9//ET0JD0zTq6qR
3OY7uGNuL2Xr1t1qGq7E127Hj+2ibopNU7vlvkTYd0rjEHCgi14/sjposaoU
gX39hXuXPiRfU7rHihQN3vnjUGJ12d9kd9itf/LBr7CL1anrlmipwtwsaqdz
IYzL199vTr1HuQG5Ax9/mI+u3lzz9ukOqtIdPVBvfhl/XrBc0Rl6hxRpYVne
Qz/gql/MXl1zC836KIL85mfCxeGqfW1MI7nH5ffHR6Ri6ERsdKt3LUWXVij3
dSbhxpRnndahikYMOxfm+cZjTut8r0btDfKqmQheVx0Jz6CNzyotCmnH2sHs
cx7b0a68f+FuYTqZ8ry6Gm2cZQ1Z837Ifj4Pch7/D/I/rgdSD9cLqZf7gfTD
/UL6ZT0gerBeEL1YT4ierDdEb54HZB48L8i8eJ6QefK8IfNmP0D8wH6B+IX9
BPET+w3iN/YjxI/sV4hf2c8QP7PfIX7nPEDywHmB5IXzBMkT5w2SN84jJI+c
V0heOc+QPHPeIXlnHkB4wLyA8IJ5AuEJ8wbCG+YRhEfMKwivmGcQnjHvILxj
HkJ4yLyE8JJ5CuEp8xbCW+YxhMfMawivmecQnjPvIbzn+wByH/B9oZT74l+Z
klaj
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.94975468, 0.83850108, 0.27842964], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx88YF0UdQSYcujA8k/KGVJutG38K8YKDhWmSKQhi2oGGbFDC
ckUESpIhRxCmDKaEViAy1BOXeI5AHVAkuRVwJsHhEgoc5M4BhGp7nm/79u3d
3r3f8/yf///3uoZG7jpsoVAowv57///yo1vxcCDnhE7hZd6o3Bm/b5GWWSaq
nQYWMf7RKxkWNxco2mu3g27fAoaSd3Yn2C1Qg/uSOGPbPPq1YRus1E8o+5hK
FRk6h7/7TnyeVDNPlh1rqndPm9H29PkqG5d5Wrx+aH38+Rk0vXN9RXLsHK22
D/PvfncadyPrAm1bZql4/5F1IeZJ1GQbL592nyVb3++vDZZNoPLunGl5spkc
f77wm/rkOLTmlW+c6Zmh4Pj8jfqgMRS/6J5o5zlDHvXRMQNeo2hQZd5LzZym
zPUFD29sfAx9QLGTw/gUlVrbW6p8TdB9eeeQxm+KrubEX6r2G0JZYc+1lVcn
qeJsbK/dx49QYpg3p1tMkmX+5r7atAEULl3l43hggm4070gvaO5H/mubUjO1
4+SYZJEe81Ifcg5vNygdxumgtnKhI7UHWZoQtwsRYzSUkhKSutyItNtxUc/p
R8mkmMj1udCFlBFNRbbrKLldma30i+1E4vOFNi5fPCb/TyYrfuky4ElGyg9e
hSMUEaF7+ZmIdoyMVb7pHWoi9ZDz1jznv2D0H230cRymt1fvPJ0z2ILWn1RH
t9cPktPaBo/XO5tQa/3Bgm/8Iwr4rlF5cfQ+ykNPnfPb/JAu54291b6jAYWV
ZeveG/yHtuxPqT5ruoNc52Hdrtx+Kn9Bu0bzhx6az1z27tnTR2k5YQ+sBmuQ
1BQwvNe2l4z3MhKWoQrH3b9J2EdGUnt7tHytIYR/e0t5ILqbjiQ6R5x0KEdQ
/0BR8NoustT2x4RM34LHr7HxNRUPSJcyUvChZwlWxXQW1rkZKDBo2YMsfRHm
Nnh3NKS2Ua7lsTR17Y/o7r1i3TLbSuHIfvbo8Tz8fnH5q+1hzbQpuWS1+lIO
CnZHBXc23Cer1k35zVnnoVIWOOqj6qmzt23Krz4VplMxxxp99LR1zH5J/sEk
lM541hmUVeTQ6hrYOBWHpY1Pbak3lJIiz6Bd/DQcniHbBm/bFJFZZ6sPuvk+
Wrw6Lv5ZdI623V9p7/GVq6wha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+uF9I
v6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+wnyB+
Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR8wrJ
K+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3zEMI
D5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L7zkvvgXf+ZM
ZQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.93733804, 0.78927324, 0.26843891999999997`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx29UoMSHA/ygRAQWhXLRmdEq448zQmQYGITpgEGytTAJSwmh
MWcqGBII4W1CEoU443pBUVKEg0QhggQKAl5Fvq9dvuRTuCB9bOe827t3z/bs
ec/5n///9zhERG+LNFIoFLv+e///8lN5Onps2ucvheeM0tb34I5/6IBfS2il
kcJzfOe6LKNL85S8x8d/InYeg8m+XYcs5ynpt/jijsk59Jfucn3+06fU+Fmw
45rEWTzs+zr2SPUcvbey27LZ2oA265NVJvZzZHfqgnnZxWnc3lhknhw3SxMf
xFY2hj5BXXTtdtNmA9mZqNoUi6dQndP987duBvKvqH3O/e4EKupmh82SZ8ii
w731o7xxlM7YvJXaM02hyQ9uBsaNofgVt8OWHtNUrjPYWewcRYOT6laa6gk5
vvzC7Sjvx6gJKF5mNT5F5fPdDvkJw6hMvPlxht8Upbx6ItA3cRBX1T3nbc5O
0syF+c7jWXpc1M7NfG80SQXZxrHKqkdQL1zitTRkgka2rEjXPaPDmTfWpKlK
x8nJeWzP/qA+nI7crLW1GqeG+C/0add68ENGuPOp3WPUOBIaoXfvxonrB2KW
14zSYEmiZl11J1JGMq7lOIxS+HqNteuNDhy2U5vYJzymorWp2jjX+3ialZLv
qR6hzDPlKlVJO0bGKt7eFDFMwXl5uTfDWtG9dbTJa+kQHVic4O2rbEHLOadP
NtcP0Oof7Qe2Lr+DG8Yfzm85qKfts44ez7o2oSwiKdPP/W86bBKgsy9tgLri
6ir/AR1Z/X5slVtgHXJfHKrclttPpw3D41HKG8jYbx8cFNRHkQtaLcw2/oEj
twOGgk17qeXX1dYbjlfhK7dvDu2gbjINaH3HeVEloo5dtg35souSHCKW6b8r
Q2j/I02YSyed3+seXBhZirXlcQerrz2g93Puu8zlXMSSfR3qWmctxRmFF2x/
vQizrpvuNaS10dGoS0fL/c+hq7fAuNnQQqmK9VH5ul/wZ7bZa+277pCi3SYk
wCUXhYExYR0NjbQqO6D4zZUqONkWLq2JqacVP9XubVSmYzhp3+dNXjW02Eh1
+WzvEVyZ9qjV2laRXlvycPZkPBY2LXq3XnuFbplvUKdb74ZHuPfAdRMNaYx9
XlqhDESz573su5pMSixeYNmrd5A1ZM37Ifv5PMh5/D/I/7geSD1cL6Re7gfS
D/cL6Zf1gOjBekH0Yj0herLeEL15HpB58Lwg8+J5QubJ84bMm/0A8QP7BeIX
9hPET+w3iN/YjxA/sl8hfmU/Q/zMfof4nfMAyQPnBZIXzhMkT5w3SN44j5A8
cl4heeU8Q/LMeYfknXkA4QHzAsIL5gmEJ8wbCG+YRxAeMa8gvGKeQXjGvIPw
jnkI4SHzEsJL5imEp8xbCG+ZxxAeM68hvGaeQ3jOvIfwnu8DyH3A94Wn3Bf/
Av6TPWU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9249214, 0.7400454, 0.2584482], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx2+aMhRnikHQBykFWohkM2ct/uBHMogMBhgoMggaK6eyQUDc
YmAooKjFlY+hA0PEMa/IlFBUDpKACJEgH8otkIt8CFwErnzDpdrOebd3757t
2fOe8z///+9ZHXTQM2SBQqEI/u/9/8tP+a5XlaG+7QqnqfUWbnF+87Q9pcy3
eIXCSb9nY9qCYgPpV+TF5J02YDDJrfPwcgMtDQgY8DSdQ09JsN2ib+fI2NV7
YdCZGXR0/xh55O4s2V23Gi53mMYj0/QKI6tZ2hmcPL/3wSQana8sS4qeochu
29Q1MROoPVjz1ZKmaWos7l455zCOu2e1ucfsp+n1LTkdLSMvUFY7M2SSNEWe
YyEumbf1KJla9fGJrkm6vEkdaacaRZGtfcJyx0lauy09NDJiBPXWGX+eypgg
pZFNU0DgMKo9il5bqR+ni7Y5O1WFQyiPvf91qvs4uQ3cr9hYNIhSddflVRfH
aJH5M/d91f24qpmdOr1gjHxiLNe2jvRBbWy2w9z/BS3bqovwc+jFhc0bTmWU
6OmtP7Z+8Ft8N7JDXDQWK/XU/s1eQ3BfFzJTA22y9o/Syxc07/sEavHrnR/C
3qgeoaXm/env6p7g+PPUW2dXj1CS+5TrvFkHEt5UG1kph6nIIT/KMupvzKUd
z3NSP6dzMTHK3tnHeD5a9sm2oCGaXfbOloLzrdB+MdKww1xHaYW1w9kHmtFc
YB3qUjdAftmpfvO+D3FvsY/BNa6fFl5bZz8V0oCbQYkq94+e0Z4N/vpD1n9B
XVb63pcDvRSfNVFZdb0WOZa6cs+cHipVuPduTr6H1O+tdnt7d9MJk2PXXkqr
xJFGD93uJU/J2TTrgH9bBaLsfz7sR1qaDz/6abx3Ob5L/t3CP7yTQrR6M4+l
t7Cvp68wYN0TKlLmm1o2lsDhdnTc3Vv/kF/gT+m9M1dhFtGurrHRUNXN/Czf
hCuYsdvWVn/qETU8LB3c01KAzqf5i5ummyl58HaryisPVWdMPnwc/JCitc51
ibE5uOQVFtBe/4DCzJONz+dmwNriknl1WB19psxdb5HyC4YSIw417Kimk0bh
SekhR3Fj0rFGY1FBaeMG3a5NShg3vLK9TnODMmIzVbbF++EYuHPgjlEhtT2o
TJk854Ump7YzLYUqyv/8bU2f5xpZQ9a8H7Kfz4Ocx/+D/I/rgdTD9ULq5X4g
/XC/kH5ZD4gerBdEL9YToifrDdGb5wGZB88LMi+eJ2SePG/IvNkPED+wXyB+
YT9B/MR+g/iN/QjxI/sV4lf2M8TP7HeI3zkPkDxwXiB54TxB8sR5g+SN8wjJ
I+cVklfOMyTPnHdI3pkHEB4wLyC8YJ5AeMK8gfCGeQThEfMKwivmGYRnzDsI
75iHEB4yLyG8ZJ5CeMq8hfCWeQzhMfMawmvmOYTnzHsI7/k+gNwHfF84yX3x
L/kSTnM=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.91250476, 0.6908175600000002, 0.24845748000000006`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx09UOBxesjMMByPAYJlR0gYtk/9xgFoCiYkSpAyFhaURBSa3
OSagXMYQ0AOlyeZMlp6OzvLIRR5QBAmCuEhcRQ73u3DifrHanufbvn17t3fv
9zz/5///vdaHQ/cGGykUiqD/3v+//JSYlB+KzhtVqObeNt8d5/ecOoI35PW/
rlAZ/B0vGP2+TOHD+RHVt5cxkrS76/SaZXLel2pw3rKEPl3Q5pe/XKL2bcnx
ioIFdPbGfp9YtkiLTzuVSq95NL+qvr/CapH6zbdpA0ZnUb/95qqkyAXyCz0a
WqueQVVope/KxnkainGK8vKcRtkl/ZUUh3myDDIeKF81heKqhTHTpDn6trqq
zLrFAN2c8oO07ln6waZrZod2ErfsHRLWuMxS1FaXLZbpE6ixzf4zPXuGOnRN
Y0nRz1Dhfeu1dYZpypgNua3Xj6Hk1B9HMj2nSbWcnnisewQFmu5flXlTFPud
3ip8dgi32xbnzhtN0fyeqeP51oPQmJi5rz/4D90ZqHWbO9SPn53fSc/WGShU
cyVkVNuLy8G72szXGUh98v0QD2UPcjID7X48NkmX7dLUlSl6ZJRGhVlUTFB3
+84hpVkXUscziy5ZT9DqkjL7O8GdSLDUrLCKeUZO0Qs1yQ/asXQh9apKM07n
x57VGtxaMT5ZvNX18BhF2tYXOA3+Db3XRJ37+lH6fPVIZ4b2MR7/Yhuyq3qY
NoT7J2xXN+CR8f7lj+OGyLY+IPbE5ToUHj6b5ek0SPvPmN0tSauFprhg057h
fvJN7LD41KIauRtGS/bm9lFzlSJwovcRMk9YHfDx6aWoExE/dQ8+RGK99+iB
lT2U6u2Y9bXdA5x0iD/tR3o6ajOAppwSfJV8x/xgeBe52Pu5l8YX4VDfgDbg
zae0Q2ehu/XhXbx7LzKurKiDnpe7xm/0/Q1mEU80lXZtVPiSVtvccBMLm11b
a9KbKcS1I8X3s+vo6rlm3Dj/mDxMst/6iK6i/KLpey1BDXR1pWnUcEMubuwL
C3hS8xdd8812dNiYA1vzG+srwqopp7bUw2XoHMbORnxT515BLV8cCTjXfQb5
sy6Vbeb3qfDhJ28s1MTApG6tW3VbPj2490rgyN7jcAncOVy6QkvXX1ib/aLS
B42q1otN2iw6tUntn3XXRtaQNe+H7OfzIOfx/yD/43og9XC9kHq5H0g/3C+k
X9YDogfrBdGL9YToyXpD9OZ5QObB84LMi+cJmSfPGzJv9gPED+wXiF/YTxA/
sd8gfmM/QvzIfoX4lf0M8TP7HeJ3zgMkD5wXSF44T5A8cd4geeM8QvLIeYXk
lfMMyTPnHZJ35gGEB8wLCC+YJxCeMG8gvGEeQXjEvILwinkG4RnzDsI75iGE
h8xLCC+ZpxCeMm8hvGUeQ3jMvIbwmnkO4TnzHsJ7vg8g9wHfFyq5L/4FeUdY
Nw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.90056124, 0.6413536400000002, 0.23873820000000004`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhgkvjAThkEJQZrQzEIWXUqpR492iLS9DhUqaBYy0ZmkNMaMV
eCniMoCkJF5gRNHIG7ByCUGEOIAMCBIKLAjLIHLTCBdYltsCi9XMOf/MP/98
M998/znved/ncwkK3rjD0sLCQv3f+/+Xn9Lf596iFWYLpWmJ04bwbY/pdpCm
ZtNyC6Xx09dOWF6doez1mz2DGmbwKHZDZ4TdDF2Om30l+kMzHhSoPebsMlPy
O/H7Z7VMoaP3wPfRFdN0vHZqXeXuSbQ8fbLcavE0KeJU3UXWJjS8nW0bGzpF
BxULXe7kjeNWcPVWa+0kmQ1lHfqvxlBxuivt0NJJWlOXOj3jPoqSW1MDNrEm
WhkepXw0YkSBacGqw90T9JnnpvWna4aR47Y0ys5rgmBjcXIi3YA6RdJfCUnj
NGvSXt19fAhVvjnP2BvHaN9KO0Q4DKL0x5rPE33GSO32ia5/oR7XNd1XFlwa
paEInc0N93780TZtOm45Su9ZqYJv+vZBM89B5eg/Qr/1ZqRf++UhLryxLCGp
wEhX72b4+7T3InXH2jYneyMZ820c31L2IDlxu+upr4dpJK5v1er8LhwtCwt5
rspAs8uN4+NenYgfTCw+7WIgu59aC5V5HYhapLFavH+IXkrdGl38VDvMJ+LP
KzWDpHA3NGTH6zA4XLLaO2iA1l2MMquXtKDrA0O9ylFP838tinQeakJTuuLL
tbX9pG93PGirbcTNuR/PrA//h55XDJfuaalHUVDMMZ/X+6i1o/PIHNNtaEqu
v/xR/0MKs79vW3uwFmed9aUbzz4g7ze/aE1UViPxu8Vb/Px6yWdlRUzWmkpE
N/jqt1j3kN31SO/gkBv4YWlkxDbqIp/mJ3MV7aXYHZfv5L+nk85cmnhCOV2M
gAd/ZwW63ycPZWBa2PlrWP5naHhFcTspdIcvF+XmwWHvPU21axs1nTp0puOF
HEx5eOvqElrIszR0WWVrBjp7Ls7VTjbR46LGuw1uF1CZYrOiVd1Ir+w7Ex7r
eg6Zm0MC79XdoZ02zZmGc8lQOGU6VoXU0otHnIc3qY5iIGbvt/WqKtJmGHbm
BsSgcMKrus2pnNJSzEWLdhzAvPr579a2FZKLNuDiHP038Nr+fn+ZVRb97K9a
sivCD1qlLqU56xipyl9NT3hWIWvImvdD9vN5kPP4f5D/cT2QerheSL3cD6Qf
7hfSL+sB0YP1gujFekL0ZL0hevM8IPPgeUHmxfOEzJPnDZk3+wHiB/YLxC/s
J4if2G8Qv7EfIX5kv0L8yn6G+Jn9DvE75wGSB84LJC+cJ0ieOG+QvHEeIXnk
vELyynmG5JnzDsk78wDCA+YFhBfMEwhPmDcQ3jCPIDxiXkF4xTyD8Ix5B+Ed
8xDCQ+YlhJfMUwhPmbcQ3jKPITxmXkN4zTyH8Jx5D+E93weQ+4DvC6XcF/8C
pWBUHQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.88956396, 0.59141756, 0.2295618], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4EUJtFEYhApY8QwMyBNCycbfxxigJmXiRhqxFUzUtkyoGHJ
CIJSRnKRAIUwrRGEjAEilweIDp1EAjwKQSLXg8T1cD2HW5fteb7t27d3e/d+
z/N//v/faxt49lCIgZ6eXvB/7/9ffmrVM56/zpvou+kcrfbG+P1DLje9vOeg
5zZ97PV0g9IVqt6zXOmvWcFo4t7e2LUr1B/rbr7jzDLU5cEOq08vk8Nu5V9B
c4t4MnghIr5hifpDey+2JC6g4/mr9UY2SzSUu+7y6U06tO26/Vxi1CJpKofT
rdvmce+s8qixaoFecljnoYqfQ8O1vhtfOy1Q55cBDpF7ZlFzb3HcJFFH9vtv
dGpMZ1CuM9+Z1K+lU2m+ZZvUUyh+2SlurauWgvXvrBgoNGi2y7ifnDFPRnlZ
lSG3J9F4sPgFs+k5Sosv9/vAewK1n/8elLJvjjIjvVK/9xzD3cL+n81/nCVN
rfYAjo2gpGtJl2YwS5edG6e1McMoXGPhYXlihjKPbNNLqhrCLefXkjPKpynv
p5pVd4zVyAnx7LIym6bE9rFMx7ABfJsSsDErbIpCgxx983r6cKXu0/ANjRrK
3Hq0RHGyF5cmUqqu2WpoyPnt7Z76PYizLjSyiZ6kNCv763nvPsZy+qWbboUT
dH+0eMlM1YmJqRoX98Bx6gjVW9wc3oG+dzStHpZj9DRHP9xpyyM8zLc75dk0
QlkLgzuOm6rwm+GRFe+Yvyne/5m4cdM2VAYmpO57c5hUowMX129tQWHN3c0H
RoZossrlj1d7mpD74ljtoVw11Qet7lmfqUTKJza+Pj6DZKAMNgxOUiC+7eCY
r/EA6bYPmr1f+Qsinb6I9aM+WgntjgmzqcOHX5VZnfi4l4ZKpmIehFfjPfXT
Iv9Xesi5YJU62qQCW6qjYhqqHtNgQnNa6bOlsDjfXajc2EW6Szm2EWHFWHRw
72xO7iCDwMPeZb4F6B34wVC18JDCNryx3z3pFhTZJtv+DH5AUdqahXMR36Hg
cLh/d3MLeT3J1hpZZ8LOqsCyMbyJepzbUz66fgXjCefPtXo0kv/x/DaL9gRU
aF2VXVb11J2ffLVz/gLWtJrubuqqoITmnUsZsWfgGvDWSJ1REX2jmFHsmvSB
yq0z+1FRKn1mfzIlMdpO1pA174fs5/Mg5/H/IP/jeiD1cL2QerkfSD/cL6Rf
1gOiB+sF0Yv1hOjJekP05nlA5sHzgsyL5wmZJ88bMm/2A8QP7BeIX9hPED+x
3yB+Yz9C/Mh+hfiV/QzxM/sd4nfOAyQPnBdIXjhPkDxx3iB54zxC8sh5heSV
8wzJM+cdknfmAYQHzAsIL5gnEJ4wbyC8YR5BeMS8gvCKeQbhGfMOwjvmIYSH
zEsIL5mnEJ4ybyG8ZR5DeMy8hvCaeQ7hOfMewnu+DyD3Ad8XbnJf/AtqMFfP

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8785666799999999, 0.54148148, 0.2203854], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxw/MINHSEUJHDQYnEQMRqoGjxf8wozBvaQlGU5JLY5Y7sTLF
vAQKSJJjAoYGU4cZqSfAuIgXHu6XDjBAcOgZ4EHA9MT9fq+25/m2b9/e7d37
Pc//+f9/r32wZkeYqUKhCP3v/f/LT7GyreL1wZUm6sm1yk1RgfNUcsSxULdN
oR7+7M1zpnlzpCn4QlW0dB7/xG8ynFgyR4rcNC/fn2bRUxDq8sK+WWo52Z2/
fNkMOrqPHowtn6FVQ2/rnDOn0PrKz6XmdjPksuBKWej7k2jyyX4pPnKazuwP
mc3uH4dOU7PLonmKjGVz+qmMMZSnd2acdp2ijc+3ljiHjKJIN923OH6S3KMV
E85rR1AwaeV15skEhW8butVpMoyc1a4xS7wnKN0wZ+FhGES9KrUuMXWcbCcC
qy10A6janvOq5fAYjXZ7WsYf60fx8b9CkraMka3NmNvp73txW/vkD6vMUVr0
+7VnbQlG/KmfmUwxHaWMwtJI9c1n0C609rXZPUKHG7o2aoxPcdVzXWJqwTD5
XNVOqNb34GKYn15pOUyH6iO9lqV24XzSXsdfvhoihxXl7WMWT3C25HDEyqpB
CmgJr4hMNCChP+luuv0g2W+2G9nk9Bgxr2nN7Y4MULLBw8H9ShtmzyX8qtb2
0wHdy4NLVujRP1T0zobgPjq6vrf+eG4rOrcONvra9FJDZZFDleYBWq6pwv1q
jRR7IeX66s3NqDbzn/sw6jnN50ebdPg14U7wqeQtHs/IaZfGenVYA7RFt9/4
yPiUegYq+var63BpeW/xjks9lGerNIsbqkHSd3YBO3d207p949cVHZWIbdre
G2DRRd7V58t8FpTjkOvJE4HUSQE97sM3Py/Blz/mK3d/ayB17p5V0d33sKfn
76ygNY/J6FGzqDiiEG73IqPK77aRU0eo6YqQPFgfaNfWOOrJ/13HbzLzczDt
suFRfWIrpajdt3ndvwFD129mzVMt5Ni23OTa0FVUpi1+62HofToVrfw4u/Iy
bnwSEdRe30AZl62exqVcgEp5w6YqopZSDXeupI2eRd+pA183+laRp9UPBx9u
jkfhhHeNXllKMa0j05/GHcPCxqXv1eoLqe5W0IjOWgPvvR8YS8yz6EU7bfvF
QH80qx+lPchKpnDdtNsavUrWkDXvh+zn8yDn8f8g/+N6IPVwvZB6uR9IP9wv
pF/WA6IH6wXRi/WE6Ml6Q/TmeUDmwfOCzIvnCZknzxsyb/YDxA/sF4hf2E8Q
P7HfIH5jP0L8yH6F+JX9DPEz+x3id84DJA+cF0heOE+QPHHeIHnjPELyyHmF
5JXzDMkz5x2Sd+YBhAfMCwgvmCcQnjBvILxhHkF4xLyC8Ip5BuEZ8w7CO+Yh
hIfMSwgvmacQnjJvIbxlHkN4zLyG8Jp5DuE58x7Ce74PIPcB3xdquS/+BfB5
UKU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8675693999999999, 0.4915453999999999, 0.21120899999999998`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4kNmFcU6AAmOcK0EpCw0i76Jy4lCJUokjAkEFqpi8i80HDI
CIFwRIEGIcowQYvDRUM6aufhTiAyLgdRT5pclbt4BLlTbc/zbd++vdu793ue
//P//17r4DDvUH09Pb2Q/97/v/yUPm3uj15u94zThJ3llmi/Ofo0/fvixkA9
J52/40n94lmqnV59/qDDHAYStrTHGM9SWHe6T27eDHpKQmwN9syQyrHW1fq1
afzTfeTQscppsnAc2NNUPYlbpj+VG62YJisUtJwNmUDzu4WLEiKmSLHT+ULM
onFcD6v9eL5mktp+3r/Uv2wMlZkdZxPtJ6kvtG6j6dFRqK9PDS1MmKBq11Sn
VPcnKJkweyupc5wmn9WzqrLSoWi1fazxpnHyOvJLUeL0CBps0m4kpz2lL/pM
f6vvfoSarUUWJroxsmvw02+7OIzSqLrdKV5j5L/kvYrU/EFcUXbmm50fpY3w
Dk1V9+OSdnrihP4otfV+teRERy+U8xRu5gFPaG3ggg3blj1Ezvq1yWklOsq/
qjgaH9qDM6GbtZYmOqrQzrX1V3QhPSVoVca+xxRnsNfv1dc78WPZN+HLa0Yo
91BB8HxVO44Pp1zLtB6hcwYRcS9+eB+xVkqjFZGP6IhXzCcBQ3cxc/L4OSfl
MK1yvu1xOkiL4cfqt12Ch0h1dyDR/+ktdHww0uRmPkh/R/Yuvpd/E62/2ny2
ub6fHrxwOXtPnAZ/Ge6Y9YjuI/2h592cjzbjanB8qtcbvUTVXRXZaY1Qqq+8
8lH/A9qVb9qUdOYGspYNlnpn9ZB3Q8alFvc6pBxc4evj000a88iIWPsaHGve
Oug7v4v22WZYKDwrcdj+2xg/6qDTDhuKJ7LKsPe7y5YBX7dTzgUTm22+auzq
eVgQ+PJ9Olv40mHPVhUc/oyIrrx2l04Y5rY8+aMYigP3lLWrtLQ4I8k6cq4I
U7YudxqSb1Hxfk3hbk8l2rtyDTWTrbR5oPaiwicX1acWrrsd0kL2a8qytptl
I297eOC9hkYqzkvLjFuQARvLPPOa8Hpa+dxOF51HCobiD3zZ5FZDLT+sizIp
TYBqfFOt1rKcjLv6lv5uGoV5TUtc67UqerPHplqdE4ZNQe/3lxkVkMJ9ZjC9
fAc0TndO3SxIpap31nxetX6lrCFr3g/Zz+dBzuP/Qf7H9UDq4Xoh9XI/kH64
X0i/rAdED9YLohfrCdGT9YbozfOAzIPnBZkXzxMyT543ZN7sB4gf2C8Qv7Cf
IH5iv0H8xn6E+JH9CvEr+xniZ/Y7xO+cB0geOC+QvHCeIHnivEHyxnmE5JHz
Cskr5xmSZ847JO/MAwgPmBcQXjBPIDxh3kB4wzyC8Ih5BeEV8wzCM+YdhHfM
QwgPmZcQXjJPITxl3kJ4yzyG8Jh5DeE18xzCc+Y9hPd8H0DuA74vnOS++Bc5
yEpT
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[
      0.8567615599999999, 0.43729979999999974`, 0.20198823999999996`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYx08dMk2liEFXOGQ6/BuROkWcfCm0EEahRTidIoTmsCY4sSgZ
Q0MBWTIOiRKK4UBsHohNTi/lATvBkz8JIiHExfHnRPAO4YS4E7Danue3/fbb
u717f8/zfb7fz+sZfWj7vpkKhSLmv/f/Lz/VPwYnZh7dNCPA9qYyJGXnC4rZ
lPNkRpwiwLprde7Mq9NU4bA9/3jYCzxJDzGecJqmaMU1XUTDFEyamFUOsVM0
+FnhQNxHk/i7P+nLk7pJKjnco9P229H+6ve3HD0mqczevtbzhA0t71yen574
nHZXFi89s3IC9Yf0O+a22mnNfNcsi2EcuoKe86e97XTH7XzMsoIxVNU/t8xL
t1FaiUP2kv3PoLG5+H3XO0GnXN8Y0m+womKpd6qT/wQVeazzmnYbRdPivMas
vH9ox8VZjcWKEdRtq3jN2TpOsbH2A0GPhlGdfPdTVeg4Fd1stlUazdCqe8tc
SsfIa12UdcfTIfzaOWk7O3OMJqLzk8zOg1DPcd3itvsZuatML729dQAl69/K
ytNYybJya1JXtgk/7wvqVDpbacGwYfzicB9+UEV5nft8lELSQ23Bkb3Irvk6
3r1uhPKzb+89bDQic1h1o8BzhLpG9sb+kdCN1IVqR49jT2nz/iulC30NmMrN
LA5QD9PDtvraqxc6MTxatTEw2kLhR9y9NBseoueDkeYtbmY6Nfubo1+Y2/Dg
l8UHghqGKLfUdHrRrVbcmf3JdHDKINU+dh900bTgt+i0nNB1jyk0stIvs/4e
1FXaFWFDj+ja7UjHzKlGFL5urt5eaCJdV+MrMwrvQnXUIyI8vJ96//T1sR6r
w8mWbeaIuX1kLd01aMjW4Svvb0/spB6qbjqjCeyuwcGMSuXuI0ZyyemrCK2r
wh7TQHnk8m5aXXbNd8V6LXxuJqbobnRRsHlWXsj8SrgmGNR6r06adcXPZH/v
Cp6vCuxoymqn5MfH1777uxrGvguzW+0P6K9qbVLe1QuozZ+35mHMfdKj/MOD
e4tw6eP4SEPTPbrcoznrnnwOi5WX3OriG2j5go6MlJ9UsKQlxDVvqaPU4ifa
dp8MXJ/w13cqb1HtIr3TnIJkzGl+eXND53Wa+8By/44yDv5R7w/VOJaTY97G
lWHLItAa0JHfVp5DOYljG/dkL5E1ZM37Ifv5PMh5/D/I/7geSD1cL6Re7gfS
D/cL6Zf1gOjBekH0Yj0herLeEL15HpB58Lwg8+J5QubJ84bMm/0A8QP7BeIX
9hPET+w3iN/YjxA/sl8hfmU/Q/zMfof4nfMAyQPnBZIXzhMkT5w3SN44j5A8
cl4heeU8Q/LMeYfknXkA4QHzAsIL5gmEJ8wbCG+YRxAeMa8gvGKeQXjGvIPw
jnkI4SHzEsJL5imEp8xbCG+ZxxAeM68hvGaeQ3jOvIfwnu8DyH3A90WA3Bf/
AttPWFE=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.84690092, 0.3615066000000001, 0.19254568], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQssnWcYx89sOyeMMDthZnOppjZr1SYjs9RDTmVWQdtQDUXdVnSJI10v
NpueWrVuje6okmpZd+vKcVrNasw8iNRcKthxqRNWx/3uOJjLwbbkeb7ky5c3
efN+z/N//v/fax+ddDTOQCAQxP73/v+lpz47bWp70/8Fr/V9Vn6y0B3c3Rth
feKiwEsX9n6Bwa/bqDArTFNLd2A202843XQbT0ruiw7PbsF4VezelxO30ONE
1v4Xz+jh77Gvzmc06TGmPPLr4Zc2of+1m40iWz3Wvt1T1PvdOnR7PzDJTNnE
Q6pXPJ9+sgZtSS3HjVQbOPnE2UWpX4Wm25rvs5038HqL+MO4mhWoa9ucN85c
R9NwlWXfpWWoWhd7XBtZw9wl4fmZYB08dHS+bOq5hkNXEieuuC5Bh0Ph07zC
f7BRkj6QZ62F5iMPXzfXraJwwj53ymQR6tNaY+T+q+jSpLGZFM9DjWKkQnxv
BQNyNiJ27ZqFR2r9+g2DFbSzGhR5S6ZBYWjhYxm+jL+duVQpuDAJP7nvzyus
0qGr7US8df04lMT5qq3MdXguNbHM13oMiuRRe259toRJn0pPH8gcgW8bvkh+
s1mL/TfQrNxQAzkL8trb9lp0C7MoOVj8HC6/pRDZpi6i0C7aO0E2BFsFOT96
KRZQFODUHzCnhoWluo8k0fM4X3E8PufLZ6AJ0Hb5WM6hZ0VlmPTdPui57xDv
2z6DnSYtpT56FfwpPLZ9SDaNcuE1t6C5bvg9+mq+v9sU+iTMVA1vdYKirsbp
8MwEZiy4V8eEdkDpG3P1R0vH0chfaWe60gryc7YhwcFjeMfQ39yvtRkyuo/M
hRiNojJQkXqnvwkuOH+THooaDFyVOOXbNMLprMdW4Z8Po6kyLyLlA4SI8Ull
5DvPcWln+UHUzRpw+SNF1lQ7iAmy6UHHk4/B4uyQomWPGoOkRYH7cithc69k
oCOvHwvaTq2MuVfA8OjPQtVGD7aMtDscEN+DJ8XGrs9i/0Lj0XAbQdldKA9K
jhzq6MS77vHa0MVb4GBVbtmc3I6Oq52exxblMH/1rLTLpxnT3vP4wbskC6rX
PFvUVo34SNwwXv3qRTDsMjvYrq5GVZn2VGWEFDyjPp5pECnRPrKuXZMdAiqv
geJeZT72yUJ/0U3v5jXwmvYD76fzgM+j/wH/j+oBrofqBa6X+gHuh/oF7pf0
ANaD9ALWi/QE1pP0Btab5gE8D5oX8LxonsDzpHkDz5v8AOwH8guwX8hPwH4i
vwH7jfwI7EfyK7Bfyc/Afia/A/ud8gCcB8oLcF4oT8B5orwB543yCJxHyitw
XinPwHmmvAPnnXgAzAPiBTAviCfAPCHeAPOGeATMI+IVMK+IZ8A8I94B8454
CMxD4iUwL4mnwDwl3gLzlngMzGPiNTCviefAPCfeA/Oe7gPg+4DuCy++L/4F
SSFFiQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.83704028, 0.28571340000000006`, 0.18310312], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYx4kpvp2zEMGzHDOItCGmDTQlv2di3lQsJcPhgHFiI2UpFvkS
DJypIM7xJmDieGmiOA8Ep8QFPEAkKMQ6BATPQFFIwTtEQDnuOKvtef7bf//9
tt9+/+f5Pt/v57dAs3frLns7O7vw/97/v/xUr/BdWlgY8obKvFi58UjQa3L0
evzW/WQ71fCOZRn2123kqR4yH055jWeJGx8enWUjda67PlFhQ19ZuOfk3RM0
3vCqXZ9qRXdv7IHjdVYaSFFp4G5Bx+zM2imuVrrgW9hbWW1Gy5qrMxMPWehk
zNXB5RFjaNx7a/v01nFqV3a7ZM57hbrzPb8keY0T0Vzr73dHUdVoMSkSzTTJ
u9u7IGcEZWanlacfjVGupm+T+/5hlLzvdWzW6jG6HeBU5vb5CzS7Zf2ZnPWK
LvnOaUzwGUL9lpK5jsMvKdN5Quez8Dmq427vTPN/Sdf9y2a6qk3QaR8VOV0a
pciF6dOeBDzDNYPVfMZ+lOIO5OSd+K4f2mnO61yCR6gurO6sruAJCpYvSc4q
G6ZFn57YtMrYh5xdaoPScZiSYvp/rvmsF2fTwjzORb6gsthvn9lfe4TUmsNR
79QPkVfnpKDSpT04NZhWcX7BEK3RZWTF1z7AsfnaKa4xzykj9ZvgFbe7MJFx
6oJKO0gf9120aZbdx+CLqlVrNSYaa/1kpK2iEz2bh/TrXIwU750d2RNxF22X
3SLUTQO04HTHuXbvNjQ4fGXbcKSf9tcorRPv3sFvmoR0f5+nNFp50ZS3RA9t
le6DLwb+oZlTd4473WhG7jxj9dbcPioK9PCxqRuR9oNr4LZtvWT81S//tHMD
jrdsMQZOf0z1SavSA+f/gYNePx0Noh46ntgUa9pRiz0nbyiDv39IBVHlM7ry
CCF9T4pDFz2gw9u/VlpGdfiw8tCRuoq/aUNa+9TUkhtwju7S3vIwUOtu1Z63
W0ph8Vx7rzm5gyanWBQhl4vw8PFFh9bxNopT3qxwjLqEm9mKjzrD75CudPYB
15F8XPkyKrSr+S+KLnH4cVtoNtyUV1zqo5qo9Fh2c7wqHaaE6H36dfXk5OCn
CJ+RhPKx1bcMylo6uHL+04SAeEzTv+nXZCgnf8VVT/f8fVgdtn6gZkox+S+u
mrPeGIhW1b3s9uJ02tx1JtOw5j1ZQ9a8H7Kfz4Ocx/+D/I/rgdTD9ULq5X4g
/XC/kH5ZD4gerBdEL9YToifrDdGb5wGZB88LMi+eJ2SePG/IvNkPED+wXyB+
YT9B/MR+g/iN/QjxI/sV4lf2M8TP7HeI3zkPkDxwXiB54TxB8sR5g+SN8wjJ
I+cVklfOMyTPnHdI3pkHEB4wLyC8YJ5AeMK8gfCGeQThEfMKwivmGYRnzDsI
75iHEB4yLyG8ZJ5CeMq8hfCWeQzhMfMawmvmOYTnzHsI7/k+gNwHfF+o5L74
F3ekScM=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.82717964, 0.20992020000000003`, 0.17366056000000002`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx4EZJCEyIwgqkFFQjcDhBpaLP4aUYDTB+IgmCMLGkAmkkCaG
JBCoUyZINHFgJGKTEFgRgpwrA4G4XuTjGnpF5FMEBPmST6/Vds67vXv3bM+e
95z/+f9/j014rF+kno6OTsR/7/9ffhSuibv3JsXqui9+YLE9JfgFXYgZqPj+
go77zNfOuXp/aCm1Pk8TXPEC45nb+46t1RLZqbRaBy2GqyIcXop+Tl2WwW13
KlbQO3Tk2/SGFVJaxSWqPJbR/epP9QbWK1Q5HeXS3ruIji1X12QeWqZVIckJ
LekLaI1tCTLsWiLXV7wKCzfNo+F8f9EJxyVKGDN1wtwc6lqXJ4wyF8nn4+S8
k7WzqFo0/ejUwAKtn9/jFXtqBuX2jmlr3RZo61mnX5TR01DZ5t3Kypun5VrT
wQzfKTT5lr++buYZBeyr2fjjJ0+hSP57T7bPMwp6+QfnnYcncK104HfTkjlK
9T6ivpA2jkrNyuJZvTmyOhxdWV00itLVZp7mu2bJuXiwMVA9gmJXp6y8qhly
DQ+47mL5CAWR2zQW62Yoocdm2PibIfycHWZ3LmaaHsdYuuXeH8CZG9/Fv9k0
RbZvaDOPftWPk5PZtedtpqjn4V/eySMPkfZWqYF10lMqiA7VT13Xi+e5Jy+6
l07SKv+GyPHE+5icrtvsET5BZmY1uqef30X/F1PtnuZPaEe+co3i4j9Q/2Yb
tU05RpWmhd2396nRrB+g9U4ZpekOn3CToE7UhGfk+Lg8pl8/rJhu3d2O0rpr
7+8Ye0Ql4QeOF5i0odDyicKvcJi8rg7tbDvXiuxE60B//yFqijporAhrRnqH
75NAw0GKbC6fMwprxEHH1GPB1E+1Gvs1AXn12Hv8T4tdB/po/2Ud1RZ9BUKG
R8pC33tIb2dkqLV+Ndhw/VBKQ20Pec94JJ3RrYJZwoPSFjsN+bs0fnrrtUos
O3jcU2V1U+h4/mi1ZRn6Bi/pdy2pSb2/OsROWYKb+UYb70Z0UkRfuaJzcxGu
fBkf+kB1m/R6bX2tlPmwtbhi3hSvpHcNXYqNT+dgIiMhrt2ziYw2qyJ9E06g
esGtRWNRT5dT7WeXso9idbvJVqWmmkJW0sc3DMbBLeyzsRsGZTR+M2jx0udB
6HK/l3+nLIc26cesV+S+I2vImvdD9vN5kPP4f5D/cT2QerheSL3cD6Qf7hfS
L+sB0YP1gujFekL0ZL0hevM8IPPgeUHmxfOEzJPnDZk3+wHiB/YLxC/sJ4if
2G8Qv7EfIX5kv0L8yn6G+Jn9DvE75wGSB84LJC+cJ0ieOG+QvHEeIXnkvELy
ynmG5JnzDsk78wDCA+YFhBfMEwhPmDcQ3jCPIDxiXkF4xTyD8Ix5B+Ed8xDC
Q+YlhJfMUwhPmbcQ3jKPITxmXkN4zTyH8Jx5D+E93weQ+4DvC3e5L/4FNQlM
lw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxGTM0ihkZNLKjrUUgxDl5UI/+OFJBwFLpRhRCJWmpseF5al
xSVILjMSJExBFhlJHkgwiQPxABJHLhGHA6jgjYMHAuWO3C/V9jzf9u3bu717
v+f5P///710afGjHPlMTE5OQ/97/v/yULA/zfVUVNks59qLd9vCAGVrheWZY
mWuiHNy9Ntn0t2mqyytyCNXP4HHM9tZIq2kyfnAh7ZL3NNrzQ1bPOTBFVSrH
jXP1k7hvPPFJdPkkdc1qHjy5dwK3nv2uTOEwSZsXf22wmBlD/aZf58Ucm6C4
w0e2HL84iupDlf4WDeO0pvN8YMXOEZSnGjLinMepOPrEKZ31MIqrJ3rmxoxR
ykzVyqjbQ8gfm7/hVNsouRZ2RGuzBnHleecoK/dRssus6DsRPYBax5S/ElJG
yFAfnx5/sB9a3yu21oPD9KO7QdP0Th9Kvqzam+g9TKbXn446nt0Djbote/7P
Tyjii2tKz/zHyGuZHDtj+oTWm9turNN3QW2+wMMmcIg2tQ0V6mZ34qdX1iSk
5A/S7s2T1YptHbiwz7PFznqQ7LP3v+aUasTZxD0rzh0coPe0pakDcx7idOln
qoXaftJbfbPfOtyA+N7EotSl/XRW4WflZtmKqEVqhcPxPioOWKJ4PeA+ppLj
LyrVvfTDjGWzUXMHvQPFrluCe+hB5pzYPLdmGN7s13nYdNOUa+4yM8NNNGY5
fuhZ84imjZHr1mY24obZzmmv8C7anKF1iY3XozD4ZJL3+k466tXjHfStDupi
zSqfRx20cFFQ0uwDfyPdvrtkR3o7PdDPtEd2VyPxqMMuPz8jWThpvm/95Qai
6327d1k8JHvX53SlGX/iU+evIgPIQFctrqbV6svwUew1u8CPW2leU1zb7xtK
8G77PzlBKx+Qd9BNz9DsQrz0x7Hw8qK7dF2Vfc7FJx8LQu+pK1e0UPsbVeVe
/nmYWL2luTbhFsW97+SjiMlB68NMs4bxRkp7SuMQtfwSKs7PXXc7RE9FibkF
L0Rk4PLbqqB7tXXk+JbPae36VDjaXbbRqmqooy7ZZd6dJPScDD2s89CSb9PL
ny+8G4eCUffKFrsy0jofqV6sD4O57pmtNS0FtKTbLaRtmQrue7Y9KlXkkLPl
on77LH80KJvPN+UkkX+E7aqRzuWyhqx5P2Q/nwc5j/8H+R/XA6mH64XUy/1A
+uF+If2yHhA9WC+IXqwnRE/WG6I3zwMyD54XZF48T8g8ed6QebMfIH5gv0D8
wn6C+In9BvEb+xHiR/YrxK/sZ4if2e8Qv3MeIHngvEDywnmC5InzBskb5xGS
R84rJK+cZ0ieOe+QvDMPIDxgXkB4wTyB8IR5A+EN8wjCI+YVhFfMMwjPmHcQ
3jEPITxkXkJ4yTyF8JR5C+Et8xjCY+Y1hNfMcwjPmfcQ3vN9ALkP+L5Qyn3x
L4ZeS7c=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhhHiAmjdCHTaIgESsJbFQKOJKD+o1IWIQrSghFootEoNFi2b
ldQJRaUaF1CEAIVKtEqZUlcqIIdNRypgUbDIqMCwWgRklXVom5zzkpeXm9zc
d85//v+7lkH7fUL09fT0gv97///yU5J4Uc8s/uwMtzF7hady1zTd/8ngtUW5
ntugv1Oy/i0dXal93l8+NI3XCZ4tcfN15Bup7Y0L06EjP9huZugUKdfsCds3
OImm9tiooxWT5DKj0nNv3AQaFl8om20xSW1RNpEhS8bx2P33eQkxE9Q8dHaO
Z8UoHu6v9DOqGyer9fF2BhFvUZGhzT7hME6OOVpF5PIRFD+c6J2bMEarr3uY
nBgZQv6YyapTraPU/vGFgKXqQVyzdYif7zpK9n7zVjhfHECNdUr1mZS3ZJ9M
NaeP9UPtfe3dRYMjpLh7eZNl1BuUfP/nF0lbRshubUp0UksvClStv5lcGaZO
j8L1dV2vcUMzOXZef5i8PvcvrDDohsrQ1MMsYIhiTZqVVk6vcHml45mU/EFq
0o0ZXj3YicyQjRrFokFSqw/lLnzQjtSkQJu0fQNUQCPZix3bkFh6KPwDdT/F
pO50Cr6ixcm+pKIMy37SD+3Iuu3cgnhz1WyLw2/o2PuPuqN/bsJU8slLbqo+
smx+qtuse46+gWKXdUG9lNPctdAtthFar/5aD7MeSjrlbXXdvAH1OdZ7NlZ1
U8SmE69GX9bjwaxPdZuV/5DLhrMHQ0ueoDDo+LktK15R682IHP/SWqiKC5Zt
6+4k/zV7n7mXPULWez0lPlkd1G7YqTZ3rUJSpIXvjh3tpAm9ZTwy9ABHH3v3
+Bq1EVZGKmPa7yHa4Ye4XaQlr0s7Wv3fKcfXP95WBHzbQtU2q6P9wkrwWUdX
3u4Pm+n+ga4jX84pwvK7McqKohc0/dW9JVEZ+TCNeKmqtNGQUYvxgbTUG5iw
W9dYc6aBlNM+v24fzkNL2y+z6sbr6XSfe/Gq2Ku4nz7X+VnwE8LxZeZL1dnI
3R6++2XNX/TdR/k7AzMzYK3INVOHV5GX7R/PE2zPo/d4xDe1HmqqfvG3acPa
k7gz6lqpUZRRdnXi4ckFShjWLlhfpblDuVvTt30SHA7XwA3dpbPzaLGB8VTm
zJ2oc2tMf5p3jnJ90m4ecbGRNWTN+yH7+TzIefw/yP+4Hkg9XC+kXu4H0g/3
C+mX9YDowXpB9GI9IXqy3hC9eR6QefC8IPPieULmyfOGzJv9APED+wXiF/YT
xE/sN4jf2I8QP7JfIX5lP0P8zH6H+J3zAMkD5wWSF84TJE+cN0jeOI+QPHJe
IXnlPEPyzHmH5J15AOEB8wLCC+YJhCfMGwhvmEcQHjGvILxinkF4xryD8I55
COEh8xLCS+YphKfMWwhvmccQHjOvIbxmnkN4zryH8J7vA8h9wPeFm9wX/wLT
60zD
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhlcnYSTSgJUFyiEkQBtC0iYaHfesAwSlEIIK6hC3dSoxCAdK
u9CAKRDIxQXCQiQojMYNdkwXFTgLIpe4KBcJ2EHa5R4tt437QtnMOf/MP/98
M998/znved/nswuP9j+5XiAQSJ++/3/pUbWOXHa8VbROsvSq9YGE4/9icr9C
adUlkOhP7Mpdf2sNT5/I7n3pWYHk75QDmvOb13CTlTY0OWMNRpRS5w2nVtH9
u9KFGYtVGBj+8tOLdQbUNbg5nCpegR6Lb2uNbQ04t8vpnnrfMnTsL38u5dwK
ppcUK1wHF6E5uinIpGsZzQ2+In/ZAtRd1Ranuiyj3XjWpu2+81DdvDJpmrKE
r785UHvFYg6US8I96YOL6O9sHnVpUA8KJ5cLm8WLeFjlKRmrmoU2+7zWzLwF
NOmYik4vmoGGQworc/08ih9YOkVkTYPqq98jZD7z2NgWYpYlnIK78sFfhT/P
YaMo8SjY6OCm2rCUs/7p2u8Zp6zdEyDfaOkpCv4HcyLeTfcIHYcSt52ZeUo9
no13jd1SOArXTnqrrc31uKfto9qq2WG4Igtz/P70LO6Ir5fOBQ7B5ZrPYl5s
mEGHM0lRZx5qIW1KVnnVbga1Wuct40EauLBVbmz7xTRW+Gi6RWMDsJqb9pNE
PoWRiUk60f5+mJqt3usePolJbvWlr1X2gdZ3pt1TpEPDtWZdTVAPPP7F/gPv
lgn0uh5w396yGxqNjq69k/AXbi0Q5pfrO+FeeHK2zxvjKH4Yv71muh3k1Xdf
8ZsYxQc9OT1y00dQaKNT+ReOYKpSsFxwqQVkn9gGHjkyjF7bMvYK9jXBxY5D
ukCTIXw7weugm2M9nHX5+vxx1KLZaHDLOu/7EPnNbevgWA0e8x5//+UfVPDe
yFhZyI4/0SHO43ZfaCW4Vp1LqKvsx+xkM3HkuBIs457ImxzV6OX2lrq+9yas
OLv3tWX2oF+i0W9/7CwHzdB1o67lx6iRKXwDOkuhPt90d6+0E+cqhAa1yY9w
43BMyJO2R6gS+kUZNhSAvfUNUUNMC8bFh0kzYnJgMjnu43bPBnT4fCAguyQN
7iyKm9TWtYj5LzQX+STAxvbnPVrUd9Am58MoaVEMiMO8JmqMy7A1SZF7MOQY
dEn68rvLsjF2sqLXKNWR18Br2g+8n84DPo/+B/w/qge4HqoXuF7qB7gf6he4
X9IDWA/SC1gv0hNYT9IbWG+aB/A8aF7A86J5As+T5g08b/IDsB/IL8B+IT8B
+4n8Buw38iOwH8mvwH4lPwP7mfwO7HfKA3AeKC/AeaE8AeeJ8gacN8ojcB4p
r8B5pTwD55nyDpx34gEwD4gXwLwgngDzhHgDzBviETCPiFfAvCKeAfOMeAfM
O+IhMA+Jl8C8JJ4C85R4C8xb4jEwj4nXwLwmngPznHgPzHu6D4DvA7ovJHxf
/AeO5kQB
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx4kUkslwePn4VCDHhoIEDgymNf4UMjBAvKGFAsrFkbqQioqC
gnFJRB31ocAEcZWXCIRvViQiB5FEAkEQjYvIRS4acr/zwWe1nfNu794927Pn
Ped//v/fsyYofGeoro6OTsh/7/9ffsreXnkhXXvtFZeZN5SecX4vaY9Otmpd
j47L2D77s7q/aclsv33k+CodlxfJnp3xRlraOJ1xTl2oRW9RiM3Cw/NkVr4v
LX3jPNp7Yj5PqpgjZ5PYwKTbGjQtTS/XN58jvTClOsx/Fg3vFBomR2nI6MRX
h9bpzqA6vOp9g8ZZMgk99slV9RQqsrt+TLGdpXbzvu6uI5MordYMLk6eIY+h
LU/yNkygaGbZ5tNPp8nQdCZl9OUY1GttE42cp8nq4/BVmc2jqLXIuJeaMUUL
gtZXJ9wcQeUOtYnx2CQ9UgzXZfwyjLJv/gpWeU+SQ/Rs6UfuQyjOf3p12ZUJ
qjsQfSjecwDXWudmzuhO0K4FJRN2wf3IX7TCTeE/Tt/u+rPJ/vRzXHKyS80o
GqOiTdkxHjV9yAn1aFUaj5GPShm+3rQXmaqDlueOjlLqd/BLi+3G97e+jFhd
OULeZj8s3TzZhZNDqpLsNSPk/sKmrT6mE4mm+frm0cPk9Sx3u5GiA/NnT150
yR+iTL92363xbRgaLX3LNWiQpgYC7iXOtqBr20i9m2KA5g0Duh1UTXiYaxHm
UdNPrV7WpPZ6hLt6e7Tvxf1DB44e8d1v2YgbQcfTvB2f03lDh6Wp5g3ILy22
3t7fR5XvKn1+drqPCysHynZe6CVH64UKg8c1UH1mvtfXt4dWfxho92pCFZIa
dgzsNegmjePAlDb0Dr6wTYj3oy5qC1AbVMTexpETvyv9P+0kjerv2tcflCGg
91lBoFUHRbWdqm4uKsGGm1FxFSVtpG/kk7R84x9YEfkkv8qylTK9fJwaTX6F
xsa1pTa1idpdHbcZhxSis/uyXuPsQyprztrUsjYXd7IWOzSHPKCGKzk3vL1/
Qt7uiMAntfcpuK6j79Lh87BQ5ikqI2oo/c2xx1bFZzB4PPJYvVslrbmz5GLQ
a6dwfdq5qlVZTpd3H1uuSI7DovolW2par9Ndgxwrz/YIOB9077+lX0ApX+c4
ORZ9gEaXlqxHBWk0PmThldJsKWvImvdD9vN5kPP4f5D/cT2QerheSL3cD6Qf
7hfSL+sB0YP1gujFekL0ZL0hevM8IPPgeUHmxfOEzJPnDZk3+wHiB/YLxC/s
J4if2G8Qv7EfIX5kv0L8yn6G+Jn9DvE75wGSB84LJC+cJ0ieOG+QvHEeIXnk
vELyynmG5JnzDsk78wDCA+YFhBfMEwhPmDcQ3jCPIDxiXkF4xTyD8Ix5B+Ed
8xDCQ+YlhJfMUwhPmbcQ3jKPITxmXkN4zTyH8Jx5D+E93weQ+4DvCxe5L/4F
2xc9YQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMl2UUxuG/gsEgDRlEUQx1IA2oaRfT4vmLki4kBeUSDQ0EYSoBFSUk
NUINjBCBAAPMwNsY+IdpcpUDgnInICCEJO5ixP0id8vtnG/79u3d3r3fOed5
nt9r6hXg5KNQU1Pz/v99+uWndOqQ8uaBu+rKeSsj+3D3J5QRM9G6e1ZNOfXx
xkTFbytU6KRl3WGppvw3yr4nYtUK7Q1WhCw0rWAwz9vy2SPL9Nxm9XfdnJfx
90DYV6crluibWne9gr5FtK9JuqNpskRJx1PiNMMW0LwtRzcqZJH0otJOWpnO
ozag2k27ZYHG1yoq1jQ+RkVab8YP1gvk/memc3rULEpqF0d1ouZJK6dnd6nD
DPLm9bfE9M3Rk7i8xn3G08g1tz61ymaO6rouG9jOTKJhXXJ9bPJjOnckxiug
fQKVjrkv6E3NUnTJymLJ3XGUfltzKN5hljz2fX3MLHQMhdl91/WvzVB10f3W
n0+M4Ebn0vxPihky735+OiVuGNlaBnaGHtPUlp55fajoEa68/Vpsct4Ubcjq
nn9v7iF+8dnVaaQ3Rcl7XHRcdw7ifLynWcqxSdp0fuuOkWv9iCsLDTKunKAZ
DyP/fOM+RI/FF6eZTtCF1bdUn6b34NTL2ZomJ8bpV+319RXvdGM5MfqyMnuM
IpY3fv5XxQOMTZZs3e41SletKmO2bO5E74cTTXaGIzSQa1mgUd+O1sx1frvq
hknNqfj99O/aUKXhsvJB+D8UHOKU6e/WgiKvyASHtx5ReeyG2SqHZmSXFL66
d/gh7Tk74ajv1YiLL46UOl0cJHtVVr6nRT3ivzRxdXYeoNy49baKmmqcbnYc
cdXup8CnMl26h+PWJyPcqZdWfBIKr+SX4+iZW0YeX/TQKy1NNxyfKcOBwSHV
QYtu+n2tb8ZR3dt4/XZIeEXxA0rfb6UKC8uHQXBXdrVZJwUPGPjWuNzEouX2
jobYdtKe9rP+JCkHPf1XNVoWWqnOP/dcR2gm7qXqbLrv/Qe5GHQbfB9zCVn7
gw52NTTSrG7Vm4H1F7DOKMuwMqiOut5QV3mrJ2I0Mjiwya6Sti0s1zv6/YiC
OZvqTqM7VGh7pvJweTi0mlbvqOssoEi75rOKlz6DjefO4TJNFR12S0311XVH
i7IjtU2VQEPFFh/pmJnLGrLm/ZD9fB7kPP4f5H9cD6QerhdSL/cD6Yf7hfTL
84DMg+cFmRfPEzJPnjdk3qwHRA/WC6IX6wnRk/WG6M1+gPiB/QLxC/sJ4if2
G8Rv7EeIH9mvEL+ynyF+Zr9D/M55gOSB8wLJC+cJkifOGyRvnEdIHjmvkLxy
niF55rxD8s48gPCAeQHhBfMEwhPmDYQ3zCMIj5hXEF4xzyA8Y95BeMc8hPCQ
eQnhJfMUwlPmLYS3zGMIj5nXEF4zzyE8Z95DeM/3AeQ+4PtCKffFfxnfTIE=

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYxxHiLkmHmpOuxQjZJBhhszTB4DlTBoG4YKKJAfFPnbDwTChN
R4AQBDYmCNeCiUvRISeo5CkCDwhxgXD8J+QMBA4Cj+OAE+SAO6rteX7bb7+9
27v39zzf5/v9vPYRcYHR5mZmZlH/vf9/6altuFUx0Nm7Smx4X+SXFLyCPZam
8WThKrH+yLY8899NKLQ9d7bNw0w8meE3lGJtwui4GItQvQnG5FEulieMGLPN
VrQ1wQiDo+e/TWtYxqCvk9KNFsvQ92b+Y6HdMobcWmq7V7AInbvL12acWcLD
1yav7hIb4Elc0xdW3Yv4l3xn2/mpV9BQOPxbpusi9vsV74u4MQ81T5am1mQY
8CuB/XvtJ+ZAbtjo/vPIAvqsHM+U7XwJdxxdU609F1DubFkxuE4PSgdpa7b0
FUbOqbW++hlQBNx5a4N+Hp95tBR1Dk5DbWJzZI7/PF53DDp5t1QHlbKR2xtv
zuHURSfJDzIt3FMtGy6bz2GKoPV0e50GZKs3edmEvMSxqxe6wicmoPjjrdlS
uR6FDwo2zzqMw5VoH5Vogx5f26dw85CMwS854Vt+jZ3FWpPe39iuhkt1ZyXv
KGawvrBJoPl0BLJ0OVWF9jO4+a5dbnXjEKTayoR256Yx1T2ny/nL52DMy7ou
lukwtnnHpNJyAHSzNbv2REzhkdxP/PbHq2B4/0yHl40WF4+ZEt0ET6GnxOG4
T4sG11sViubkvfCn4KDJN+kFfuOmH1VndMOjiPRc/x0T6Jo//mPs950gq6l0
/lzzD/oqhBbTme1Q9La2NrBoDO+3XVbejG+FnAS7Q0FBoxg2+0xpZt0MaZ0B
2kNWaow5OP5Z5XAjfOd6ISUYh/FApiZLpquHmJ/ui0JOD6H3XqfXH31UB6Fj
42VhTs9xe9Wpd6Xh1fBB9Zmkhqq/Mfxwsq7kjwewKX5A1rRFhevViQnlORWw
5LKnX5ndhwZjRYWiqRyG1DcE3Ys9+Ibvi2OhLSXQWLDmw6dRXdjfESDJVl6D
0gOSsAFlO/bZrtRHu14BB1GpjULSgpHawHxf7zyYSo8/2eGlwNGoIve4xovw
cMGzSSV6jMVrj+ZLl5Ngdce6vS2qh+jSL719KegUeIZ7a+qEZZiQFpesCQ+G
bnF/QW9ZLnYd3d26XeLIa+A17QfeT+cBn0f/A/4f1QNcD9ULXC/1A9wP9Qvc
L+kBrAfpBawX6QmsJ+kNrDfNA3geNC/gedE8gedJ8waeN/kB2A/kF2C/kJ+A
/UR+A/Yb+RHYj+RXYL+Sn4H9TH4H9jvlATgPlBfgvFCegPNEeQPOG+UROI+U
V+C8Up6B80x5B8478QCYB8QLYF4QT4B5QrwB5g3xCJhHxCtgXhHPgHlGvAPm
HfEQmIfES2BeEk+BeUq8BeYt8RiYx8RrYF4Tz4F5TrwH5j3dB8D3Ad0XYr4v
/gUGdV3b
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx5FNUAeRxkACJMWgHGFTl5XG/1NCBSckSCqmXAQzLAWRkhIN
7+gnQSgiynCmeQVkQcj1AFGA3C8K8iXKRUTwk5sQHx9gtZ3zbu/ePduz5z3n
f/7/3zPbb5d7gK6Ojo7/f+//X34KQqq9T23omqTQvGe2OsLrFal2KjxKZ05S
DG5aEKebMUEecy3Vta46iueRq1sPGU3Q0YcHwhuNX6Ez099ucuA45Ve0nTQ9
O45HT8K/O1o8RvsvGzi5zR1D0xtni/StxmjWlqfTv8odRd2y24aRYVpyjrxz
2tVbg/JdZRumNYxSwEbnqC6DERQntv1y0n6UQhb5DM76cxj55doXBpEayvni
REXTsSFkaow/jmofoWHzxSvG1r1Emq39ESOHEdoTMyVlp90gqqzjK6Pj/6GK
O18GGL82gJK1aTNnDA5T1vmFHTWaPhQcuLs1ds0wVcd5KQ0f9SI7uT3F+NoQ
JQRmhc5vUeM31ZjmjO4QhQYvNS/r60HyVBMn080vaYPCcluCSTd+XTw/Oj5z
kLaaaiN83bqQFLBKZTZjkBZ/OH28OaET52J9bc5/PUCOS7/pKhzpwM+F3wdb
lPTTpWf1JdXb26Hsjc1NnN1PQY7KxtzuVhyxTNa32tdHSnXedMX+xxiPU15R
JPdSjPXy0lkrWtA7kL/E0e8F1RclFVCaCm2u/bVOpmoyWvXjpXKHB7h3w3r7
qooesut0n3Pj+X2U6n0+4RLRTZ6pfduLshuQ43f89JoPnpFNeO/1H67VITk/
e95nPU/p2MH8c59k1ODim+oC94udZLvAPaStoBKx31qt9/R8QgpN2CZdj7s4
WrdWvX5aB6VqNfsyrEqw1/7wIS9qo3nvaBP/frsYO078brZ5TytZxGRc9fEv
xJbOrlTvdx/TkK7P6Lb0PLyfFxZRnPuQJi8xvX7ZIAsmoS3JZTYq2lgb26es
TofWzrG5KrqJnGNcely1t9HacVWvYfQevWU+VBVkcRN/XTBY+MC/nrJvBtnv
NryCW+uCvVuqamjvH6tvnDmVBGuzW6YlwRU0ZYeLW8fJOLw4HhpU61RCp5ad
SCmbE4WsEYcylVkRHbYpX5a56CCm1r7+aYUqiyo/yl6u99NuOPiu7CnUT6We
7qt+jeleaFA0X7ifepoy1IHX9HNsZQ1Z837Ifj4Pch7/D/I/rgdSD9cLqZf7
gfTD/UL6ZT0gerBeEL1YT4ierDdEb54HZB48L8i8eJ6QefK8IfNmP0D8wH6B
+IX9BPET+w3iN/YjxI/sV4hf2c8QP7PfIX7nPEDywHmB5IXzBMkT5w2SN84j
JI+cV0heOc+QPHPeIXlnHkB4wLyA8IJ5AuEJ8wbCG+YRhEfMKwivmGcQnjHv
ILxjHkJ4yLyE8JJ5CuEp8xbCW+YxhMfMawivmecQnjPvIbzn+wByH/B9oZD7
4l+z2FBF
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhgEDBBZMJblMgs6WEAoZipoZZwsJR7IRBqPcURTBQjJbC7yk
NYQwS9IOwyJi6gBjkhYbMWWEIgecreUmtxZSVhYXBJRlQW7rXmDNZs75Z/75
55v55vvPec/7Pt/yxEOxyQ52dnZJz97/v/TU7Ss+EWMw24vMwT7RGTuf4s3C
q+W+QfaiKXFoocM1G7btMQX3JdiJRnOidZkLbJir1sYlrnsKQ1VJqxwPzKGh
KyvA/c856Bs8eSRbOYsef71gu7p5Fu4sPnvL2X8WLaWCtcJ7Fuh861f3nGNW
XNNRIE78ygzNhxo/cFVb0C/7SNj2lSZQXuy/dDrEgnJrQpm63wi1zdYxQY4Z
Aw5GKbt/mIEqs+dG2YAJ35Va6zZJpqEyICRrQbgJvzz7ukUfNQWtwqLbeUVP
0DVe/qghcBJUMZXei6aMOD/AL6Bq8QTUfd20T77NiNLn+tLPzX8M1xUDv3he
mUFLzW7JJY8x+E0zaz7jMIOOfrH6DP9RULgsifTaNY3Duo/aZREjULb+1byi
qinsRDeT9PhDKE7eovFZNIWl5/eUByuH4Jx874rzn0xi0L30pg3LBiG//rjk
RdUEVoS63E6SDUDuuLzm4vIJHI5bOHnAox+yliqc/U88xkbfG8nzSu7DXGHu
ZZFiHEdPv/19U5YWxidr34hIHMONL73mLTNooP+9iY5ILwO6aaVdNel3oesn
4cdbWvRozN9aWr/sX2hwet+2NWMEPXR50056NdxIlBZsW/cIA0+lfP5E3QmK
2utB2/XD6B4emGnrbYcSX0NdbMkQhgoM3QvdWkGe7h+/Y8cgHvY2HHQtbILs
zhhDvOsDtHXrUxrFKjgacipzJ/aj81HPvvViJaR++4fPri90KDSqMt+R18Pu
oYcVCa/cxzZPU36fYy2svnksQ1nTi/a1mhpJbDUsSdMqGldonp2fErbf9RpY
V0X0tObdwaz93622rqwE3YMfndSWLkwL9O32Tf0Z/r4gWHM36R9UbegUr42+
DOVxkgRtazsKu3quCPTFIPQp91JJWnDYr0K+qa0QxqRpn3VEqrCo9/czn56U
QbUpvFHjcwt1kUtfbkj9Blw6nt/coqnGN83NHyarDkP43ih9vXMFao0CS5iT
GNSingvdFQUoiykbyZgXyGvgNe0H3k/nAZ9H/wP+H9UDXA/VC1wv9QPcD/UL
3C/pAawH6QWsF+kJrCfpDaw3zQN4HjQv4HnRPIHnSfMGnjf5AdgP5Bdgv5Cf
gP1EfgP2G/kR2I/kV2C/kp+B/Ux+B/Y75QE4D5QX4LxQnoDzRHkDzhvlETiP
lFfgvFKegfNMeQfOO/EAmAfEC2BeEE+AeUK8AeYN8QiYR8QrYF4Rz4B5RrwD
5h3xEJiHxEtgXhJPgXlKvAXmLfEYmMfEa2BeE8+BeU68B+Y93QfA9wHdFyK+
L/4DPXBIYQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhodphY5gRIvSMRjESSitgtQ2SMDMmQpUwGLQsDSyRYTGlLZC
qQqE1oKVglIkDlsjKF1oKQVhoMoi5TA4YWQpFQQEhqKAIIqswzbDYm1yzkte
Xm5yc985//n/71qFnjoaLhQIBGEv3/+/9NQvuZv+k2YslOlsxYcSjr3AUSNR
8VlnA5k2YG+W8OYaSqbyhfORAtnzlEOD5zeuYeg3SXv0/i9gtDJs97pPVtHh
nlO5ce8qPBz56mySagV3Sbf8JApfgZ7XsxuMLFdQcj3Gc2BZDx3vl21IiV3G
p1p7x+g8HbScavpofacebUx+t1Z4LIEqb+jnS3Z6rN6Zqj8nWIS6luVJkxQd
5juldzYq56FSZ+aUNryEd+7CTMT3c6B40+7CRunL9YHoOp8TWmiT5PydnrOI
Hrdnu8JdZkF9RPHGZu0Cfvi1+VKi7QzUn2s+IfdaQNNNrcaXraahpmT4hlnh
PI77Tfv3SCehQrOiyxTOY3yhq+ui13MoEW11Mw+aw6o/K584Rz6DX/ftSc+p
1OKuDyT14QVjcD3cXSPerMWgosMDeydG4Qf5ceurn86irl+0EHJwBK4o46Is
1DN4Mm5dbGHFMKROyWvzrGYwqrxI0fjOEFzYXmJkGT+N+4VlY9HKR7CalVog
K5nClv6ALe2qAZiarXN2CZ3EqdcGy6ps+mHo8Ey7m/kEGl+99sqGG73QVSQ5
6d46jpq+YYP9Pg/grqHfmmfCM3w1t9unYlsX3A5NzvByeIry+BXTQcF9KKmr
edt7/Al6S832vWfYDvnbJuqP5o+ivSLMx8mnDeRnLP19fUfw1mcZrRY9zZDU
cWTCf/1jbChPNtdnqSHG7tvzx3AIW0UWBncuqyDi4i1x0JeDKNzhGBOpVELw
6FhpyFuP0MN28YzIrw7s/4pNUNX+i2mqcgdxdjVsPT1Q0mStwXpDSdwB15uw
vNulry29B1VRaseOAAUMPv7NsFPfhRftP3f8uOoPaMw1ebc37D4Ge8wGPvyu
AIp9okIG2u5h4vYdZhGSfJCIi83VUa04d6m0KXBTNkwmn45sd1NjWJI4MKI7
DaqXpE0acQMuNtf6PvgxEUTtpq6tmmrMTMksq1n7AqTHD44rjUrRu+iau5Ff
AHTK+nK7SzMw+IpW/ounDa+B17QfeD+dB3we/Q/4f1QPcD1UL3C91A9wP9Qv
cL+kB7AepBewXqQnsJ6kN7DeNA/gedC8gOdF8wSeJ80beN7kB2A/kF+A/UJ+
AvYT+Q3Yb+RHYD+SX4H9Sn4G9jP5HdjvlAfgPFBegPNCeQLOE+UNOG+UR+A8
Ul6B80p5Bs4z5R0478QDYB4QL4B5QTwB5gnxBpg3xCNgHhGvgHlFPAPmGfEO
mHfEQ2AeEi+BeUk8BeYp8RaYt8RjYB4Tr4F5TTwH5jnxHpj3dB8A3wd0X8j4
vvgPMww/Yw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlQlWUUhoFSRsQwMuGaSHQNLdm0qMDkvWUEiRQyuIyKjFecMS2IESxI
YpHNJaUwwEDTkcUMQscRRkIOCCOyiKJgwFWEyyKJXDaRHauZc/6Zf/75Zr75
/nPe877PZ6UO9N5poKen5//f+/+XnxJl7BfXnS0MVGO2Co+ozc8pW5Nt8WCt
vmpoy4pkg8vTZHJh4ccvR+upnhz0aDtgMk1rS0K6fg19jq4Cf5sZu6fISNm1
xGR8Cg87w7+NK5+k4rR9a3bHTqLxlZRrhpaTtHi5U3ryaxO489GFOQdDJ0g/
3j4lvGgM1YGVm4zqx6nw9huThrtGUX5Se/aw3TilzP2+0GLRCIqrJ3TGB8eo
zAz9mS3DKBib53y0fZRSIiJH4n5/iotL7GJNXEbp6gKtV9YPQ6hVpt5MTB0h
B291frfvICrWXTQ3HXpGg8v65qxwG0BJRNWOJM9nFGGqDN7p3I/C3PY/550b
pnrXZXurAnS4pJkc+8VgmP7odtC8uf8JcmfNdzXzfUot9gFFp9IfI+t9+8TU
giHS9RhsGL7Vjd92umsUpkOUZnwquPvVRziRtN067atBej3O9pxjQCd+Lg0L
WlgxQNHZ8/xPNLbjSF9S0UmrAWrMvzlW66NFrEWuoeX+fjqvf7klUduKqeQj
marcPqp0P/z18hceom+weOVqtY6+dKx8FzvuQ/v5QJ2rWS996h+kLupoQsN5
5S73mh6anRXUrIj/GzdmbpheE/WYtlUXRN74rAF/qROOe773D5n/GHPLyeYu
cosL3/bqeUTOx176oNW2DqcX9JZ4n+4iC6vF8X7ptUjaZ7lx/fpO6o33WbpK
UY24O+t6Nxp10MjRlVYedRX4zi7mwGbSUlv2faPosnLsOZSv8A1uozAbfw+t
rhTburrz/N5qpYa5nvE9GcVwuBoaVV70gDYPp9acab6C+SEtuZXWGtpl2Lho
afhlTNisbq5NbKSf9mxVNx26iLaO7Jn14w1UHeY0Y+uLObiebvxOk/9dyqdL
q8LKMpHjE+TXUnubPjzjXBXhdRpKRY5ZRVANGbi1Ta/1ToEuIeSbOtcKskkz
n19jewxXRl0qNYpr5BAZ3Nx9Lxqz6uZ+UqO5Qn5nwzJnO+6Fy3a3nlLDPErY
dClmT8YW1Kua0+/lHSfrC94ZgYlLZQ1Z837Ifj4Pch7/D/I/rgdSD9cLqZf7
gfTD/UL6ZT0gerBeEL1YT4ierDdEb54HZB48L8i8eJ6QefK8IfNmP0D8wH6B
+IX9BPET+w3iN/YjxI/sV4hf2c8QP7PfIX7nPEDywHmB5IXzBMkT5w2SN84j
JI+cV0heOc+QPHPeIXlnHkB4wLyA8IJ5AuEJ8wbCG+YRhEfMKwivmGcQnjHv
ILxjHkJ4yLyE8JJ5CuEp8xbCW+YxhMfMawivmecQnjPvIbzn+wByH/B9oZL7
4l8a9DzR
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMl2UUxglBxqV0SCAXxxjLrIhMBqUsnj8ZwUK5aETAAEFszZpIhULD
FLlMQpKEuAwRNgSLQcgCCVIOtwKEKG4J/BOCPxeRm4DcL1bbOd/27du7vXu/
c57zPL/XIjj0yAl1NTW1kP/e/7/81DSqf6s7Y62uWHnV2DXa9ylZV7moXAKe
Ucz77UtTL9+kCkePoddT1BSTCa6DMds2SXth/aIi6ylGK0KsNE9uUN7RwJId
ppsYGDl3Nr5hnaKGg92a8tfRsyO9Tst8nQ55ume52K+hw/HWswmRa+SiqTL5
SrmCltDmD3W6Vsnxem+cZ/wyGrKH8hKtV6nVSKu30H4J1S1r03oJK/TWqaS3
w9YWULFicOAb1TLt/CjTKvHXJyh90Tpum8My+ezReLM/cx5tlhm/J2cs0SsF
pY7uEXNo9CzdqT+/SJHtnd51x2ZRc/7e8ZTDi2TYpHnP5OhjVBWrfjT4foFs
dRe9z1yfxk/K9ZXv1BdI73huvk7hJIq1DZ2M/J/QkmZnWVnTIxS88VpyRsU8
OeT0hNuuPkTOCRelsf481brXxh9yGENmStDurE/nqLLFK+Dn1BFcrf0yzKxx
lrLHk4PsNlS4PJNyJ9tiljb3Gq9cPDuEuF3FWuZRjyk7tfu2z5ZBbKRdzlcU
z1DF2Dm9CcUAZuaq7Q8GT9PNH8bzLLL/xpDbbLuT0RQ5hY85t5j0obvQ8mOX
1gmKWN0/6Vd5H01bP9h8L/oRRaHvhnNEN34JvpR62G6c7u4zMNvi3Yni6qqX
PSbGKNw3zUbDqx25JlM1R3JHycYhbyBW1YaUM+beXl4j1Bub6Bzq04L4Ds8p
b51h0rb7I6lGpwkR1rExvjREOqfL6iIWG/DJ17eN/b8YJPf9hfU5pnUIGH1Y
EvjSP2T7oO6FpLlq7L0bGd1w5wF59KZr6++qgmF4f3HzbiVdeK7jvll5Odas
Dva1JfdQhN4tXcPKUgwO39zatdpNN9waXDXdi/DbNT2b3pBOulI5EKi3mY+i
98MC+9v+pPrPDpxvjsqFpXGRUWNYKy34FUw+fzUd05fCT7c7NZJOUuSFrJgr
qFx2aFYa15H/am+Nhm4MtNu3v9OqrKRQ5fZ3j538HA5BzhO1WiV0Kjlm1nvW
D12Kvmt/laTSSGG9qaprj6wha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+uF9I
v6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+wnyB+
Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR8wrJ
K+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3zEMI
D5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+LxRyX/wLU8lD
nQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhhELRjIlJHAbHGIgiFLKoCSyPWtEYgwqBghrQFxr1BlgDEsR
GiRNiJIE3HVExeKixUpMKoLAAYaryCoCQixqu9wvy20XZBdYq5lz/pl//vlm
vvn+c97zvs9nFxG7J9rYyMgo6r/3/y89NRLpUtpVkbFIt0ngkyJ+huICl4Vb
sStEmn3vnDW+YUA394/U/vlGook0H2XqWgPGvL/CbbjyGQyVRW18fv8yehv6
il7eaoAng0nfnKxfwh1FI06vNi5BzzpJnantEvZsu6OdFi/Cg21/vph2ZBF3
mf6SGa/XQWtsS5BZpx4t3jSpTM9fgPoLqt9+dNGjc1xFskPwU6huXZxcnabD
lvAdNo7r56FMZ+nxc/8CBn0WbHlYqYVSJ5cTa4UL6FSvc9Jf14DcXtqWKX2K
pzdpAyVnZqHJr3S9hWYeu9wSVZuPzkDNd3cis3znsVzkHiA7MA0Vsv5rllfm
sK0pcb6nbRL+UizpcozncORQ/uiv3RMgW2XlZR2ixQ75o4OJ2jEo3PJWprRM
gyN6oY2DwyhcivZWCCw0mPPSfHxIzDCcywp3PH9wFsX23o1DFYNwpvZovE3T
DHbPvJaQbDcAGVNZlRfsZjBStVKnPKeCExtkprbHpjHc3/wFub0Sls9mFIhk
U5jsZVa0nPQEpmarP/CMmMSftLfXffGwD1Q7Z9q9rNVYlGQe4LG7F7p+t//K
++44VqVPua8c74Zmk0DDpyljWNXcr95c2AW3I05l+743ij+MVUUKUzpAVl3x
xu7xYWz1KK29nNgOea+oa/bkDaG/pHHNNed7kHXYdm9AwCDu02xQ3JS2wskH
fuq9ZgN4q+GyfahnM3zr8n2qGFU4tibxuT9eb4AD6TcFIV8rMbdsMaZ4ex2E
Do2UhDn/g32B3q5zQoS3q46k1Fc+QomiwTcutAKsEh7LWhwVGDT7pYvjxA1Y
3OjZK8/sQU1O8HDGUCkoB4pMOvVdGHcsPXa/tBgac1e7/h3VgXaC4Hu5Wwqh
2D8+7LH8Pl6v3fXhzit5YC8otm6Kv4sXw7Lz8L4EJk8lxLV7NaH46rumw92n
oXxB2KIQ1KGf/LiVqzAVVrWbf3xXUY6SRvWlmouHQBi+fbzWtAR9CqIbJrZ+
Dp2i3tyHJdl4/vgneoO1M6+B17QfeD+dB3we/Q/4f1QPcD1UL3C91A9wP9Qv
cL+kB7AepBewXqQnsJ6kN7DeNA/gedC8gOdF8wSeJ80beN7kB2A/kF+A/UJ+
AvYT+Q3Yb+RHYD+SX4H9Sn4G9jP5HdjvlAfgPFBegPNCeQLOE+UNOG+UR+A8
Ul6B80p5Bs4z5R0478QDYB4QL4B5QTwB5gnxBpg3xCNgHhGvgHlFPAPmGfEO
mHfEQ2AeEi+BeUk8BeYp8RaYt8RjYB4Tr4F5TTwH5jnxHpj3dB8A3wd0X4j4
vvgX0M9XqQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4EpJBdvIHgSx4gNJyCRNWoy+R9EymCkEqaDyAm4KAthhgFJ
xhDkFjt5jHBpUC5rDAJLZILxIJJwBFHgQAQTD4ebyh3kdrhYbc/zbd++vdu7
93ue//P//17H8ONBR02MjIwi/3v///JTbdqt3x0VZKKc36YISA55Th13Po12
TTZWToVuzzUpW6awx46p8WVGyuGMgJ6UNcvUHqyNyup+joHySLeVHy/RvgSX
3HVhy3jUn/R5Wu0ibcqMy4geWESH9Xc1Zg6LNOqxlJSduIAWn1KrjIQFWu44
PResMKDhuOaQudZAXboeTWnNHGov6S9nuRtosSVmRfrJWVQ1LIxaZsxTgsbH
uOa1GZTP2+zI6Z2jYPPWEL+lZ7i6xT11jfcc3TaKN8zen0KTU949Vd4sbdPl
rKSiSdTtv7px/dQMeRgHjH+pnkD16bsR6sAZyu+5lrTpzDgqint/s/l1mvz7
pxPGFkfxR9fi/Lcm03Rob/vO4RUjKF5l62cX9oxCc0saxh2GcOX1l1V55VPU
ZGVQUeAT5B/d06VYP0WaN9KbFDmDuKA+4vz9J5PUNJhwm3T9OHcrMda+boJC
XW3qY/z6kD2mvnnJcYJy3rwQNVSpR+rmYjOHU+Oka/RSjfj2YCk3+2dl8Rjd
tTDYf1TxCGOTVV6+4aOUpssfM6x+CP07E81+diM0VhmnNE/tRFuhU9SexiEa
eGB8b619B+pN31v2T35K1+xdqtJb21AZnn4+0PMJYe9Z75HCVhRXVbjsGxok
r1Kb0oofm1Hw4kh1UMEAnXKbL+mOvg/1SYeDBw7008aveqvs/m5AWsv+kYPm
fVT4NLNqyxf1iHc/kxJCeoqw3pBsH/IXjmVeV4R91kM+njsHLE7U4IOBxyWH
t+qozHRwh0smwePPhOTamw+p0fXdyzU/VMA2rrtY49xFX+s1bv4vXceCm29n
k6qDfD/sbdll/Tt6+n4x1RraKEtrplXrinDnouWr/0S2kvptz+FXYq6gKDj2
cHfTA7KxmLO0bi2Ak6LIri62kfRhVtqg1XkYTY+Lafaro/hdE6GhG1S4Meet
6VLUUOVPx75JjEnBqua1uxu7blDE5rh121tOwPvIW0O3zEroBedzvg5n34dW
2XmxveQ8WVTbOitCtsoasub9kP18HuQ8/h/kf1wPpB6uF1Iv9wPph/uF9Mt6
QPRgvSB6sZ4QPVlviN48D8g8eF6QefE8IfPkeUPmzX6A+IH9AvEL+wniJ/Yb
xG/sR4gf2a8Qv7KfIX5mv0P8znmA5IHzAskL5wmSJ84bJG+cR0geOa+QvHKe
IXnmvEPyzjyA8IB5AeEF8wTCE+YNhDfMIwiPmFcQXjHPIDxj3kF4xzyE8JB5
CeEl8xTCU+YthLfMYwiPmdcQXjPPITxn3kN4z/cB5D7g+0Ip98W/fHBNmw==

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx49MYBpEEcllEjKWDgMqaWVJ/A8qYRDFRcNQILksJRdikOmi
QsKJoSNRQwIjneIaJ8Qj15CHWyBIxOEWcuIqgoKAQCC3Q5fteb7t27d3e/d+
z/N//v/faxsa5Rehp1Aowv97///yU37kwwJ/+3A95ZyjpVd84D/k6eqy/8Lp
ZcqpXRvO6eUv0VKGsje9RqF8mOTVl2CyRDcUTW1mCoVysDDcQT9SR+6KqleW
f7mEnntxh45VL1KOT6TPNQMdOp75vtLQZpH8M7pet0hfQLPbNeOkwwt008Mj
4fmN87gdVbdzZes8PelxXr+idxbVmf2XvnWapyx1+v3m1Mcou70wZpQ0R2/v
Tcrc7DuDwjmzN07dnaXgZVY9MxbTyFvnlGjiOkv7lO0FbcNTaLRL+z0l7TGt
N7KOq66ZRK1vnoXp1AzFXtRos3MmUP5VfViq9ww5pO1qDMt4hBLV3V/Mrk7T
p261OwtfGIdauzh3Vm+aNnpUhg28PArVilXu5kF/05pn22dNvUZw5bUXU9IK
p6gnK9TN4NAD/BixTWtpOkURevPbv84fwvnUPWt/2D9Jw47TwZsNBnG64kj0
6toJajo6qjbaN4Dk8dTSTNsJmrGdmrjQ1Y9Ea5WhzRePyHhr1ZqisD7oziVf
VqrGSWOju+Q404PxybJNW0LHqKvmk6LJt7rQ/+6Ext18lMKTU0c2FXei7We7
vdsaRqin7YP6xHc6cMvg/SXP+GH6qIiOeiva8Wvo8TPerz4g26oN7z3d2gJV
Wcl6n5EhOjiAHJ9aDbKsRsv9sgbpZLJNjJX6D6R+ZhOwY8c9Uv+pbjxr1oBj
zb6jASsHiJyjTGyv38LnTt8kBFI/RceNtjSd+A0fnyiwDIrpI9f8O39VZFYi
ePB+boh9LznnnbJ2biW8dPNwfHVpF/mZh8GkuwSrYrtVdWu1ZLc7VnsyoAAL
Dls6G1M6KFJX3+6C6+gbyDZonW+jGzH62uPrVKjJMHK+E95C1o6Blc3ZV5Cz
PTqku7GJglLqs1brsmBnmWNeG91AUTrjN9s90zB2PPaAxr2WEnDA/wnXFBTP
utZpLSvJ67nvhvp+SsAKzVNbG7TFdDnG5Wrp8hi47vEYqTDMpYcRIRdNmnaj
VdmZ0Z57hg52zhZp0+1lDVnzfsh+Pg9yHv8P8j+uB1IP1wupl/uB9MP9Qvpl
PSB6sF4QvVhPiJ6sN0RvngdkHjwvyLx4npB58rwh82Y/QPzAfoH4hf0E8RP7
DeI39iPEj+xXiF/ZzxA/s98hfuc8QPLAeYHkhfMEyRPnDZI3ziMkj5xXSF45
z5A8c94heWceQHjAvIDwgnkC4QnzBsIb5hGER8wrCK+YZxCeMe8gvGMeQnjI
vITwknkK4SnzFsJb5jGEx8xrCK+Z5xCeM+8hvOf7AHIf8H2hlPviX7SwSI0=

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhksXwOtkzgBdMISw4diAqSNucZHTzeFghmHJVIZcRqXM6RgQ
xVtkpnIZCHEoTmEgSBhgHB0yp4yCPcDAymBIuShSwYKA3ApCoVIu3SU550/+
/PmSL99/znve9/mcpNEBMqFAIIj47/3/S0+Na6dyYDROKDa5i3bKg/5Bc+Ku
TTY/W4gN+zZfEt4yY3ym2l/5UCAeT93Zl7DGjCudWr58YiMQD1VEuFkeXMKf
lLLI0TwzPBmMP5Zcv4h51w+d6XdZgq5XL9dZOy7it5KXvjhfuQBtH95YnXpi
AXccuyXX7ZmHpujGwBUd82itydX/YZ6D+iv9hWke8+hZmNMhLH8BqqaFiVWp
JnTQH20oijJChWnd1nNP5/CrAlFOiucslG/wSFrjNYfSfMHZ85Yz0OKc9XdG
1guMXu9uX6ybBrWk3H6twYiHY/o2/NIwBTWn/9qf6WfEuUdTM4m/Pwel4umv
667N4kf5QvAImoSb2kXTj8JZvHsHpamhelAst/W2C5nBOKe2Hbq4MSh+752M
rAoDiqXyVmP+COTLfLSitQa0Ddxq/uHxM8jODHfJ+WYaqycPP4x6ewgu1J6M
dVBP4XBeV4UkfQDSJzOrrzhNYZJg2HfR3A9J6xXWjqee4/HpkXL3hD5YupRe
JFZMYufJvD+L7HUwOa36YLt0Au2Gyl/3+a4H+j+b0njb6bGgwCGwdbwbOq87
H/BpHsPgmvb4/ae64J7VHvOn8lFUlWxUyd0eQJU05aLflhGMvHbm/dLFdlCo
lG/tGnuG/kPh2bJxDVx9TV8TcHUIfTsvO8mM9yHzqOPe3bsH0X3eVOQpaYbk
Nol+74oBVKpKH/sN34PjHokJQdiPVSZtV5OyAQ6dvS0KOdKHw9/fL9Ko6yB0
aLgszFWHPZJNy9JeroGNd07I66t70OLGZotghyqwjetVNLposdiuJcuYdhsW
3LZ3t2R0YVBorf/pg79B30CJVcd8J7YeGNwWEKWAu7mr3n0U0Y4hhpl9Sb3F
UPp5bFhvSysWer+iiHEpAGdRqZ06thmtgsO2SZKzYCIlLkbjrUbf1WUOyyIz
oHLOq1ErqsOvV6oco9oSYLnG5uNmbSWOJpbUybYcAa/wT8ZqrctQZ7B846Zd
CHSIu3MflF3EC0FvZud2u/IaeE37gffTecDn0f+A/0f1ANdD9QLXS/0A90P9
AvdLegDrQXoB60V6AutJegPrTfMAngfNC3heNE/gedK8gedNfgD2A/kF2C/k
J2A/kd+A/UZ+BPYj+RXYr+RnYD+T34H9TnkAzgPlBTgvlCfgPFHegPNGeQTO
I+UVOK+UZ+A8U96B8048AOYB8QKYF8QTYJ4Qb4B5QzwC5hHxCphXxDNgnhHv
gHlHPATmIfESmJfEU2CeEm+BeUs8BuYx8RqY18RzYJ4T74F5T/cB8H1A94WY
74t/AdikWUk=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx49HBcUbIWo0CBmOwgsWJFku/ocJg3TKZSgooYE4HZFEiobB
jAAFpUahgIkLNaXEI0EJ89J5AFGukdDBkDPMA4Igcpfb4WK5Pc+3ffv2bu/e
73n+z///e21CInx3KxUKRej/78svP8UrvlKvyz2mVI2tstgYt/0FeUauMD1y
bZpqMNAxXXltir48c8GpoUOhepa8UR+/YIqMfPZXXrBRqNqLQlfODJukxO6y
tSU0hX/bYg8dLZugdzKKfZUek2hcmFFqbD1BBf/88PZQ4zjqXX+dlxw9TrvO
j8TERxlQHVEZYKI1ELm+WJVuOYaysy0XTjgYKMu7KmtR7Qg01eM9c5PHSDPw
U1Rn8jCKxszf/7Z1lJq086+Peg0h/w2HxAUuo2RXWnHbfulz1Npm/pmaOUKL
Zjn5hRgGUO6T/6rZ4DDNitXHHHvYj+IjVbvSNg3T+ft1ZbE1fbihbr1q/vMQ
mdUnvu6b1IvfdBNjp5RDtN/QcOjB8W6oZy92XxL0nNoOaj/wz+7CpXdXp2YW
DdKMDz+1TK3oxI+7PXUWZoOki97X6jG9A6fTgu3OhA9QoN7tO1fvdnxfcjjS
sryfLsc47kfeY6T0pt06a9NPDm+2bpi+tBWJVmpj65g+Uu6x37b5vB6T6SkX
Vepeeimvfs0j9A5o1q0P6aGMOeGKid+b0bK5v859STelzTDkVFjr0HDZdq9n
TRcFz/vaLze3ERVGW6c2xD0lU82dSbuA+7gZknRyk3MnreorKKBlWqg1N5Z7
dz2h/kuFq8dN65H9Wnexb3Y7vWf2MYIt7yHtoLX/li1tZGJr7DyaUoOj9T7d
/iaPaccv557lW1XiC4eE+O3UQofDAhSvPL2DT44XWgQd0NPpaVZZLv2l2NHe
kbfT/hGddnL+K9yxGG/9ER1XdquZejrnnL267SYWRz1UV9rpqDnPLTOZCjG+
cn1TbWojqT5PiJh/qgD6xzlGWkMDzbTUfDScr8bdrLlOD0L/pt5q59te5jm4
4he582HtPfIaSl+70OscbC2uLCmPrKG9GVXO1cWZ6EmK+qzOvZzcu93Ctn6T
iuujLpU6i1J6MnXMY5kyAbPrTN1qdNdJ2bpx35o9B+AS7NFVYpxH46pNSeY7
gqBVNWXdzztJ4aqLdwMtlssasub9kP18HuQ8/h/kf1wPpB6uF1Iv9wPph/uF
9Mt6QPRgvSB6sZ4QPVlviN48D8g8eF6QefE8IfPkeUPmzX6A+IH9AvEL+wni
J/YbxG/sR4gf2a8Qv7KfIX5mv0P8znmA5IHzAskL5wmSJ84bJG+cR0geOa+Q
vHKeIXnmvEPyzjyA8IB5AeEF8wTCE+YNhDfMIwiPmFcQXjHPIDxj3kF4xzyE
8JB5CeEl8xTCU+YthLfMYwiPmdcQXjPPITxn3kN4z/cB5D7g+0Il98V/9io/
ow==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhum0haJDIUCBoVpFDIi1gGJbBJ0z1k5FllYHQSJBK0trSxOk
AVFLIwQwYmlDymoEKyGVljKllBRElgMygbKIDFtYIrKM7AwMI9uwdEnOecnL
y01u7jvnP///XZvgCFmYQE9PL/S/9/8vPbV5Aovii7cFktV3RF7xZ//ByCcR
EZMNL0m0gQcyBX9toq2JxmBqVU8yk+w1nGC8iY7e81mfHtCTjJWH7nv1yw20
b+4ZThrahGfPv425oVhH3zDZLqPPN6DXLOuRwY51fN11l+fRlTXoOPqHUfLV
NcxThFgI03XQEtEUsKVLhyGqBxn+bqugyB3J/85Rhw27Td0Np5ehpmVNLUxe
Rf22D9q33l+C8lVztx9GV/BOYXWcNHwRSuwdk4zFK3jIIKMvx+0FtNlmP07N
XsaFuJaGZTMtNJ4qsTLVLmFRq8ld92UN1F5vDknzWcJi7yd2Pqp5eCgf/d38
l0V8e+nwbpuyOSgdWF/NECxigObKzs6yWZAbWkgtg17guGhb3uXmabj/vlNq
drkWPfQ79ijnJ+GnMI8BkakWZ1LCfQscJuB22gW7O18t4EGjWZPqqDH4se5a
5LZGDe7pnCnsVqogZS6tKtdGg3FK+6lSySgkbZcb7Iidx/JAi8PWdcOwkZny
s0Q+h3etFI+bZUMwt1DjfixYjV+UCAOMp5/CyMcapdRyFr8x99puJxuA7kLb
ix6t06g9FFN5rr8X/tb33/SMn0L7zMQ+cUIPVAbfTPd5bxIFvlVxPt5dIK95
uPfk9Dj+uu4QZPZuB9yznq2V3RvD6ETxW28eaYe0yzvO+Pk9R0/ZR9aqxla4
0XFq9swWFRZoH/SflDXBFcfEhLM4gs2S0+35Vg0QfqtMFBQ1jMmvuDkLrevh
3NhE8XmHIcx9Qz1R51cLztVX4xVVT9GpwrVRmFkJFtGD8ia7AZR+dinFa6EM
1vYd629L7cXsa79NqGv+hGFVgX6XrhtzxsVzsYtyaMgRuvSFduLXY58IXE8U
QNHpyPODbe04OLSw+FpMHtiKiiwbI1vR5dl1F09dNqhvRl9SShtRs7NJrStN
hYoVcdOA6BE611eEbd2fCIZKkw9bByow9vj3hvuzokB84fh0nUExRjgppCfy
g6BL0p/TU5yOR14+GFjvv5fXwGvaD7yfzgM+j/4H/D+qB7geqhe4XuoHuB/q
F7hf0gNYD9ILWC/SE1hP0htYb5oH8DxoXsDzonkCz5PmDTxv8gOwH8gvwH4h
PwH7ifwG7DfyI7Afya/AfiU/A/uZ/A7sd8oDcB4oL8B5oTwB54nyBpw3yiNw
HimvwHmlPAPnmfIOnHfiATAPiBfAvCCeAPOEeAPMG+IRMI+IV8C8Ip4B84x4
B8w74iEwD4mXwLwkngLzlHgLzFviMTCPidfAvCaeA/OceA/Me7oPgO8Dui8k
fF/8CxPTPcU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx4GJCJk0I+C6iu5gKkxIbWZf8r+ClEKkEF/JCCFozXRIYmEg
SCCCCgNRgRKFyrTySqJBKnKQ6AKBTAgNuMU3yEdXBK58g9V2zru9e/dsz573
nP/5/3+PMjTCO9zIwMAg7L/3/y8/5R+WfatW/mikmnJUeCRsf0yZWZl1ns2G
qrHAtaeMfp4nndsrfhNmhqp/Uj06E83nqS79zC4LVwNVX0nYKuOdcxR6Nqli
neFjtPce+Cy5cpbeTcmMMDg8h+ansytMbGbptwbPLXutZtG48acnU/fP0ILA
ApvoomnURtQEmDVN08oyP8Wk/xQq87q+Oeo0TdbqXo3WZBJltTMPFqdO0fMO
xVZPVIyjZMritfTuScoZigvenfwIl1c4HTJ3nqS/0vQBAz561Nvm3M7ImSDN
yj8dwx3HUOV12Xrp2Dh5pqzbpTEfRXn87x9keY6TwsZNOTrzENfV3ZcsLjyi
lXHuebndw7iinZ06afSI7FP1+qguHdSmlm5WQXqar459b4N+CN+tfzEjp2SM
4goyFdesB3E2fLNWsXSMdrgdLFJv7UduVsjyr3aN0oKmFTPtOX04fuvzyGer
Rsi3/5NXLfQ9ODacVZqnHCHL4TSXJSHdOPSc2sQm9iFNdMTkZ7Z3Yu7UsXMq
9TAV717zdUhEB4ZHy153DX1AZopyl8QX2tD1zkiDm5WOYumC+WCiFnd/sP1o
c90QpR75wiF+UQuqF/rNuycMklL5vWmt+h5uhKac8Hx5gHq3+ezx39sEddl1
h21D98k4/2pPYUAj8pfpyr3z+6g6pcU4NOgOsj618ff17aXCc88oZg1vI7nR
S+dv1kMn84JcnJJrEO2UlLidukijK68//KYGHx8pVgRFddLbmjXHN7j8ivf7
+guD7Tvo7sGJTWnR5Vh9c39CZenfdPQX+ysxDTdgua9NXbNcS8u+1HpvtCvB
zCrX1vqMZjK2W5Jt11+Ezp7zC5um71K92t1Qt/4SNKcXv9QS9gcN0k2l64Hz
uOgTGdxWf4eqt5Rm+50pgK3iolVVZB1ZtsYMNK3NxYOUfXsa3KqoZcfZRTMt
Gbg26VyjVVTQyPzW1fbBSTBteGpTnfYanU7Pcw3URME55K2hWyaF9AbtDPK6
H4QmVevpe4UnKPWqh218loOsIWveD9nP50HO4/9B/sf1QOrheiH1cj+Qfrhf
SL+sB0QP1guiF+sJ0ZP1hujN84DMg+cFmRfPEzJPnjdk3uwHiB/YLxC/sJ8g
fmK/QfzGfoT4kf0K8Sv7GeJn9jvE75wHSB44L5C8cJ4geeK8QfLGeYTkkfMK
ySvnGZJnzjsk78wDCA+YFxBeME8gPGHeQHjDPILwiHkF4RXzDMIz5h2Ed8xD
CA+ZlxBeMk8hPGXeQnjLPIbwmHkN4TXzHMJz5j2E93wfQO4Dvi9Ucl/8C0F4
Qz0=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYx4FNUQNkvEhkjDEaGunVbEDJ5DlDkkW0wBDEAYFIeVpEeQqW
awwRCCryzCCgpBbExZuh3JDjnsOQl+AICJDjJu+Q8nK8HCB33EG1Pc9/+++/
3/bb7/883+f7/fzc4hJDT1uYmZnF//f+/6VHKSlV3e6VWwj1+52DUiM3sdnm
L5n0sblQd/LADYs7G2icTm1c320unM0KGk3buYGn9hSsNhwzE07J4vdtEZnw
AzvtyU63TRievHzxapMRw74ZHVeXmGDA/rt7lq5GNF9w3Mj0NkLP4WrrrJR1
vC869OX9LgO0J7ZF7Og14H5lWV+yWA9NRWM/ZwsMWNB8Ij37uTVQtK9rrbL0
eOicvmby4SrI9A4Hvxpfw1fSD4x8WLwCt/YI0nf6raGT5IzBOnEZOt3zVLl5
T3Dmmk1c2es6aAm59bSdbhVDTIWTHnuXQPn5n6ckwasoyGgaPGu/CHcrxisd
fl3BmL0m26htC1CjMeq/tVjBjMWfWhustVCxfVeAU9Qy1hujxVKXWSjxeTE3
T6bDYEu/wKPCafjxdKDG2U6H9mLt15HiR5AvifUoOLeEw7NTDlL5FFxrvJT0
bMsiXopIcF53nISceYm8yG0RTQelKXap45DuUmHp+tkCqkVp3bdNo2C6kfOL
sGIep9qni0uyR2B+SeHrH6fF94ISxyLChmDsrcXuAKc5rNP91u94RwN9Uvf3
AztmMDo24YiNtxpatx7feCN1Gssyf/dVPeiH+rjM68Hej1E3WPvqcH4vVCju
er498w9eGGj9oefTHrj5zJwy9OYU2gveVftc7gLJBdfwsLBJ9HEZUfn7quBq
T8hc+I4J9Cg1KILr2iBZcCUtEsdw0sv9sPKTZjj7Ra1z1PlRDH8qy7L/zB8Q
PfWoKub5EVzePWHq/l4JLzWkpDbJH+Ixhde0mZUcdomHKto8NFgktW1LDJPB
+j7/wc7cAaw9Liqvsa2B0YnSrb2GPmxUP1l6M6USmgutXlbH/426jOoXLlaX
Qvk7STFDnV2oVTzo3GwqBnfncqeWpA5UCuptPhblgzZT/FF3QAv6Z+kTTmzm
Qt2aX5vG+R7KRJVb0nKuwPZu2yMdmjr0CrbzlC+fB7/YozONllWYHLstx8cz
GnqFg4X9VddR9Zo4dLzTk9fAa9oPvJ/OAz6P/gf8P6oHuB6qF7he6ge4H+oX
uF/SA1gP0gtYL9ITWE/SG1hvmgfwPGhewPOieQLPk+YNPG/yA7AfyC/AfiE/
AfuJ/AbsN/IjsB/Jr8B+JT8D+5n8Dux3ygNwHigvwHmhPAHnifIGnDfKI3Ae
Ka/AeaU8A+eZ8g6cd+IBMA+IF8C8IJ4A84R4A8wb4hEwj4hXwLwingHzjHgH
zDviITAPiZfAvCSeAvOUeAvMW+IxMI+J18C8Jp4D85x4D8x7ug+A7wO6L4R8
X/wLKKdefw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9MlWUUxoEtCSeDAYMIg9ltgITUYqmLjecqEJiiSJKKKalQLlnGiBL/
LBjo5M8cCigiV2CuKMcVhYquXjgXUAhF5kVI5BLBRVC8/BEQAi5gtZ3zbd++
vdu79zvnOc/ze1fsOxQZZ2VhYRH73/v/lx+dQ1fHjpRWK+XsKteNqdEvKbom
Vb84Z6mc3PXeOatfF6kSheYpX0vlcMbGvjS7RQrb1G7eFWuhHKyO9X3lywWa
35AeE77+Jf4eOP7dyVvzFLMwFHG+cQGdjufrrT3myf3zHdEpUfNoW3fNNiPZ
TPFbzIkTo3O4e6h5x9L2OVrVGm318OwsbqmMl7P85sjBrvyB87oZ1N41jy7L
mCV799M+hbPTqJ51+uB0/wzZj6iuhWmncN3L74Rd4AzpjWNZNhkv0KoouJdT
8A8ddvx4W0PMJJq2Xn/NYXKaNAfjFZ8qJ6D7/s7+3PBpWu/2c7bGZxw31P1X
nX6aIpXi90qd+3NUGeZn862myMMpMa987SjUNs4hLrtfkHfFMf+aD4fx45p3
cgqqJymwyqg4+sUzFMeFGVwdJml1sN9FdeFTXMjd63kxfoK84yKD3HoHcbbu
SMLypnGizcbozDUDyB7L1apWjNOBQt/bupJ+nHhDbe1x7DnZf+b3frqbEQvn
sn9QqsfoaHZzeGFZL8YmagOC9o2S/6HptDMZPTBuHteHuIxQVrrq5ZUBAzqu
KA6EtZgoYKd3qe3+R/hjySeLH6U+o+6abq9Qy4e4ue9UXvjqIbK1cNQNUjvU
tTd8IkxPqOeX/K+OX2pDyesjusiSQWq6GZxwqeg+cr/12B4VNUD1oZlDtYn3
cLJt68j2pY8pd8K6rtLUjMN+6WnRZKT1mfHqiJJGHMz8zXX3N32UbNqe35nT
gD2DTytiVvZSYMNA/VmtDu/WJKfe0v5Ft1c+2VAaooVzUo+62dNApNJtNJyo
htk3qKs1p5Ma065fLV5bhb7HZUva5zpI4RB05LLmKhqLlvk/in1Ar6ZQW6ex
DOXbEmJ6Wu9TS2p3uI2pFArXcpemhBbS5pdaepVewOippK/1IU2kjQw44PbW
GWhmApsNrvVkul88vFyTDhu9fXCLQUNtAVvcdr6ZhMC9oaY66wrydFbpzQf3
oF3ZVfRnRR7dWT3cGmLztqwha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+uF9I
v6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+wnyB+
Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR8wrJ
K+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3zEMI
D5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L5RyX/wL0+tN
bQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMVFcQhpdtKhExEEVxKxYJiSgiPiupAnMRqaTUVggK1QLlFUxtCwRQ
aSiWIgTUKnYpYsHWYlQirIAoq4LMihREFioUKSyPwvKQ8lheArssj7bJzE1u
bk5ycu7MP///HaugcK9QsUgkCvnv/f9Lj0L9XgxYd4kF3RaJR8LRRfRq39zo
biwWJo/tyBA/WMCobvOaXicDYTjVozvRZAGNqvSHRqJFQr88xO7tL+bx+y3d
GYVBi/B337enkivn0MzR9sbu/nloWXmlwtByDqv9NkX4RM9Bo0vh8tRYPd4f
Tlw2b6yH2vAaX6OmWTTx1upMC3VQeU1947z9LEblL26P89NCea1eY5yqw67S
urU2q2ZArjPbc7FHi5k2onRd8xQU2dgnmThrMW3vsWlVzhuot86sS8ucQXny
iTX3Tk9CtWfRmhWT03g+QuoZ6jsBijMvgqUHp/Gc6HmSymUcHst67prlTqGp
qbBxZtcYFLfN6X4ST+Haz24mCMEakC1d7Wbu9wY1yrCR6PBhuOWwNS1TPom+
Oe0e3hcH4ddQ9zbJikmU1l365RYOwFVp4IasLyfQpnVZws63XsOPT7+JtKge
x8GB1o0Vvn1wYVRads1qHH/O//Q7iaIHktbJDC3jxnBrycwHovfVMJ9x4aYg
G0V/fbyL07MuGJ0o3+sapMFIg+Pp9k86Qf3xeIOb+QiGlXwkzlvVDq/uWB93
Vw5hbdYBTfylVni+5MjChwmD+FDoyNpj+xeUBqWkH9z9D+4Q3m0I72sCWflj
20NDrzEv7ge7e4pGuP7OiMLrej+qixyzrpS+BOlJS5/Dh/tw+32tRWReHSQ3
eo74GPWi6sxYz+frXsBp+7OJR1GNEetzXR2VVXDiXInEL7obQ5ZvO+Iufwb+
/QMFAZu6sDzC6uvGDgVsexKbUFnWgf2nSlWB8WWwOqZTVrOhDaNisx1SHshB
b+eqqk9rwWDpb38MBxRDd+/tJU2zr9CiYt/MtPYuVGUb72wN+RMhe1ftV2a5
kO8dGdBZ/xIFq4LfT5rmgLUk37w6Uol3nAOUuuaroEmJiWhwq8Zs0+Cw/e6X
4ZHWuaZNUoFOLeuz5nvPwtIG0/3KtkdosPJhjMMnMeAceGDoqWEBRqP8dnG+
PzQJquzmgnR0lQzHz+3bzGvgNe0H3k/nAZ9H/wP+H9UDXA/VC1wv9QPcD/UL
3C/pAawH6QWsF+kJrCfpDaw3zQN4HjQv4HnRPIHnSfMGnjf5AdgP5Bdgv5Cf
gP1EfgP2G/kR2I/kV2C/kp+B/Ux+B/Y75QE4D5QX4LxQnoDzRHkDzhvlETiP
lFfgvFKegfNMeQfOO/EAmAfEC2BeEE+AeUK8AeYN8QiYR8QrYF4Rz4B5RrwD
5h3xEJiHxEtgXhJPgXlKvAXmLfEYmMfEa2BeE8+BeU68B+Y93QfA9wHdFwLf
F/8Cr2pJMQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhtdthCQaHWAgJCBCIJTAYpTE4qzhigPBBCOiIBi3mUZqAAdE
ZLHAQFB0oPVCpuVYJBQLEQEjbhxuw7bKbkAQyE1Zrsp1WbkjVDPn/DP//PPN
fPP957znfZ/PJiI2IFooEAii/nv//9JT69J01kquFYqW3jb3SQteR/s4w9Tz
lkKRLuTda8KKNbwRWS5U+G0QTWT7DJzbvIYfVF/qi8sQiEaqopw2nniBkjBX
7Vz6OjweTk3KbFzF1cLo6YqNa9BlfL1e33oVe7PSEwylq9C279dXs5NXsEhS
+cvg9hV4GKs8YtC+jMqkgvftVEvQeEvzw0XnZdSzKBFVJy9CzcOVKcPsJdzm
veB9cecCVC2ZuF8eXMSkutS4L7VzUObgnLHZYxEdf6v4ME3+HNS2+arc/AXc
W3/hr4Q8HSj8y14z0s3jG+tu8n1xs1D7xYNIqe88dvmpXdRHtFAtGywxKZxD
r6YTunXvGSjvWV26KpzD8w069elLUyDbZCo2C32OSZ8UOLRen4Cf3Fxy86t0
eHTXaFTb78/g++iDPeZGOuys7k0WD43BN9Jw+28/m0XszBmctRuFr+vOxL+u
0OJYbEjNneRhyJmWym/ZaNFCZrbB8vEgZFjK9K0lM6iKCE53PKyBF9dyCkSy
aZQLwoxz+5/A9GzNXs+IKTwwcyzmnZl+0PhpW8Vmk5g9npJmJu6Fjp9tPz3Y
PI5OWwVDkfcfwZ96h9e8056hSlkcXBTQCfcjsq747n6K4RaX3SUGHSCrqd7+
8fgo+iW9WXZS0wa3t07WBtwewQPWSe523S0gPWUdFBg4jL0Vjg2hGhVktvlP
BhkM4UnjPZ+H+D2A085fnQtGDb7kPOCaudAEMRcqzUMTBtAmZve2t/oaIGxk
rPS44xOsFihLpGu1sPOP5LRGeR9KPG1bvCrlYJrYL1Pa92CRZ+DTM0NVsOLk
2a3O7cKi+R1Xv8ssh4Ghu3rtyx1Y1yey8nUrhaabhq6Pov5GI6u7CndxIRQf
ij/er27BH2d883x23QFb82IzRXwzmmiCVNOv3ICprMS4VrEC3zONxc6YPLi3
6KHsMa/H2WORtQ5bMmBT65b9zT338OXSs2NHUxLBI9xrvE6/FD+ayPU/NBEG
7aLum/+UXsFT4XskZSk7eA28pv3A++k84PPof8D/o3qA66F6geulfoD7oX6B
+yU9gPUgvYD1Ij2B9SS9gfWmeQDPg+YFPC+aJ/A8ad7A8yY/APuB/ALsF/IT
sJ/Ib8B+Iz8C+5H8CuxX8jOwn8nvwH6nPADngfICnBfKE3CeKG/AeaM8AueR
8gqcV8ozcJ4p78B5Jx4A84B4AcwL4gkwT4g3wLwhHgHziHgFzCviGTDPiHfA
vCMeAvOQeAnMS+IpME+Jt8C8JR4D85h4Dcxr4jkwz4n3wLyn+wD4PqD7QsT3
xb+IpUgx
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx09QkAhhoMAxk6HTlhEYOnTW+B9DCiQsETVwRBDOyjYiRYXK
YsqdEcolEJ3MW144EpEducQDRtzjJphwlJtyUJC7IEcQu+x5vu3bt3d7937P
83/+/99rFxTivdNAoVAE//v+9+Wn1CqxjzwMDVX615WekX5PydQlQV3gYKAa
3+GUbnBlluq9jyRlBTyjehDn2X3IfJZOhdtl9qYpVDpNsP1znz+hTKMfvn/p
9FN09n67P7p8hhaW63ZZLpvFTcsfrxnbzlDicErxibwZNK//2SwufJoa/PXV
Z9ynURtS/aFJy2OKiM/2s+jXo/xEz+kEh8ekXK39pSFtCiW100OmcXqySPoq
5U/PR9Do569LujNFzjd+XX9r7iTyXnGIMneZojKfsJjp1oeoX5rxV3LGIxoe
VRaZXBxH5eY8G4vxSXJtfqtwJGYMpd/VfJLiNUnLPA4/mxoyikL1ncvzz09Q
cqfz5faPR5CvndGnGUzQ6qC5Oh/NENRzrNys/R+S78nWfU30AOfWOCZnaMZp
aEHdpon2fpzc6a5VWoxTQcgep/jn7yMzJXB51hdjlLBFHeXr3oejZRGhiypH
Kb5oaLf9sV78r4PdKK2dQFXtkzuIelltbPvNCAX0bzyg2NODJ+mJZ1XqYbpg
uSokRd+F4bGSN12DhsjEfHF61pJO9GwabXKzHqTCkpULxvbcQuvFpZ+61w2Q
yWyjY4muDVVG22Y3RvaTsk3hlBbxN4qCYlO9nO/TsRdtaswcW6EuKVzxwUAf
bfP3olLD68heOFjqna2jeROOxh5TjUjZZ7t969ZeKn0vdn+sTT2imzcPbje5
S3mKLs3ZgzU44HD4kB/10CXfCxlvLKnE7vjflP57uyno0ozya4NyfKS7lxvw
ahft6IjxaFtchpW/h0eWF9+miKMN0dsHi2EV1qGuXq6luooruzQWVzFt79pe
n3yT8he/HXU1Jx/dd38yanncSmsat7yfszcXFcdNV7UFX6fpdy5HbAg7jxyf
0ICO+ka6N/GZWaLvKSxV5lhXhtZRZm7RC+aqYxiKDfuyya2SbBf9Ud+edAQF
Uy7VWuU1SreuLcxeF4U5TfM21GkLSHNmbWTVuTC4BL47UGacS7cPatzHVwSg
RdV+/EZuKgWat1QE578ma8ia90P283mQ8/h/kP9xPZB6uF5IvdwPpB/uF9Iv
6wHRg/WC6MV6QvRkvSF68zwg8+B5QebF84TMk+cNmTf7AeIH9gvEL+wniJ/Y
bxC/sR8hfmS/QvzKfob4mf0O8TvnAZIHzgskL5wnSJ44b5C8cR4heeS8QvLK
eYbkmfMOyTvzAMID5gWEF8wTCE+YNxDeMI8gPGJeQXjFPIPwjHkH4R3zEMJD
5iWEl8xTCE+ZtxDeMo8hPGZeQ3jNPIfwnHkP4T3fB5D7gO8LldwX/wANkkrn

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx48YEIIDkaBjJCMaTDHKWjU1z/8QUl6CkhSLEgaCMaUUFU3K
mlNAhBI7QkQaF5Vc44hERXJ7gFgnERk342YoV4HDHUTgHKHanufbvn17t3fv
9zz/5///vc4h+/zCTBQKReh/7/9ffsrGloUbq+wWqmeeU245HjBPOfXVm9ph
op744MUUk1/nqDg1Iyx4/wL1YPyWjhPWc2StLE/cnK1Q9xaErjLd84h+aRo6
6vTHPO72HDsSW2mk8l0eQT4b5tC89NsKcycjfVFqV2RRa0S957XF8UcNNLeh
36DabcDNfTfeW9Q4SwsNy6ybzGZReaHzYoLHLJkmILgobxqlNw3DVvEzlL64
tq9x90MUzNit/bprmpa/HvGUlesU8tw8YqxV0xSnv6TYNDKJGpfUW0mpD8l8
3fCKgxUT0G3Ne9J2YoqWGgorItPHUfZl1S6NzxS9Xe6ucY8dQ6G266rdlQek
8vvYNO7wKPLbjDPJJg9o3sLDv/HeMLQW9t4OOydp+E5CWtT9QWS/+nxSasEE
WZ6e6ipW6JEetrFNaTtBOfk2DYdW9eM7TbDr9xHjlFmW8vNHe+7jm/LoSEfd
GC3Z25wYVNiDxBFN8QXnMbLPT3rD1bEbMU9rzZ0+H6VbqdGVMWc68Sgl8bJa
O0LZB+IsN9p1YGS8dJ1XyDA9sXoy85Ntd9HpO1bn7TBE2e8P7Hkt6w5u/+QS
vrFaT7t0+9LPLGnFX2b+c5uPD9BKt/ru+cwmFIWcOufzSj+VrNaHuL57G9rS
wpXv6O/TxfXr1/7wbAMylg2V+WX00rXolpbH7OugOey0Y/v2Hnq52jZ50qcG
sfVbh3Ys6qbRtK7lXler8KnHyRMB1EnGZsssz7d02Hv6N+XOQx3ku8bD6OVW
icDevtygFfdIvcZFe1lVjhdKjh6vLP6HArJ35CW7lMA+ql17w7WNHtd/1u2p
/h2GVV6tNUnN1BrYObu+Ph8d3T+aNc7eJku/u33KvFz8ed7qpZbQBhp0NKjP
XLqCnG2RQe01tRR6ckHyumNZcFHmOOgiqym/z9nrw4NpGD4Vtb/OW0cHbKYH
ffPO4vq06kabsoI09c+cjQiNgUWdzYbqtuvkX+swElMXBVXwm/py81xyO+L+
VVJ4EBrVref/zj1HZi7FgfYD7rKGrHk/ZD+fBzmP/wf5H9cDqYfrhdTL/UD6
4X4h/bIeED1YL4herCdET9YbojfPAzIPnhdkXjxPyDx53pB5sx8gfmC/QPzC
foL4if0G8Rv7EeJH9ivEr+xniJ/Z7xC/cx4geeC8QPLCeYLkifMGyRvnEZJH
ziskr5xnSJ4575C8Mw8gPGBeQHjBPIHwhHkD4Q3zCMIj5hWEV8wzCM+YdxDe
MQ8hPGReQnjJPIXwlHkL4S3zGMJj5jWE18xzCM+Z9xDe830AuQ/4vlDLffEv
f0tBuQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYx68r+RdIIZOuYchICOTQCaMJxXOGmItgQCiEIuPEjaVNrzqS
stxF56DI0COhRAUbasoJDAQh4DnczQOESwRMOUUPDgzxDgGBg0Ootuf5bb/9
9m7v3t/zfJ/v9/N6S/cn7BEKBIKM/97/v/RogjvWtkT4viiZE4uiFSlLWFbl
8eGzOKFkaseGE8IrixhTrfrZQ/GC5EletDHHdRH/ODeoP10nkIzUZwQu++Q5
1jxcsUYwtAQPhr/58oh2Af3Moe9Kdy/CnRVF1+y9FlA0ZJqPtSzArU1VLnnZ
Nnx1s3m0KscGN/a3Jzv1zmPjknD1Zz7zoD01+PuPQfPo8J5L2KEuK7TcsFmc
8+bwW9f27VcVs1A/5x52dMiKIWdV/q6SGaj2C1K6RlhxU+/OyUyHadD7FHcV
FM9i4pVapbp/CnTx1a+5Tc2gV0JukrZuEjSHO3arYmZwR63314UlE9CoHrrs
fmEaN140qV/Kfwo1hoW5X4TTGJKY0jDjOA5qx5VRHqnPsL4oS9q83Azn3l5X
UFw/hZnTWn9/3zE4s2erQeQ2hWIHu/xlcaPwqyrd9+S+SZSuc69alf8Ijrd+
JfPUTWBpxe1j7/QPQ/64qumU9wQG7F10FoeZQLlKbe916CnKFEkujZcG4fmJ
/HKJehxDd5pOXw4ywvhkS3ik1IIa/7c8K5QPYDB2ojvKw4zWYb/11r/uQd9F
n8ytnWN4Pahv+m54P7TZbV/8QPEYD9iOR4+1/Q1/SnMLY0JHMTlE0KbL6gN1
S2NA3Ngj1N58bHKO6oHS182ahNIRrM3cJ08J7gZVllfStm3DmFzeWFb+nR6O
3Io3JzmZcCC3ryn0fgccDPo+JwUHcSjkPDTIdbD3hzpR6hdGFE8sZCujtbBr
5J/KNP+H2LXro89tqa2wvjlboW26j0WaBKH9x82wUj6gbvc1oDD1cPgbn14F
W2Bkv77gDsqdXo7fMFsDRtN5u975PoxPEp85+aQSrpc4B9/N6MF045tdXj0X
oCJRljagv4mycbec1NKz4COq8NDJOtESZWm7V/4bWHLlB7qjdIiXZAc39hyD
BmtEu0F0DeVb9GUFPynBsfuVzZ2GBly7PNZYaJNDRPr7Y632lRi5pdYQWp4G
vZL+ktuVhei3RhzguTqQ18Br2g+8n84DPo/+B/w/qge4HqoXuF7qB7gf6he4
X9IDWA/SC1gv0hNYT9IbWG+aB/A8aF7A86J5As+T5g08b/IDsB/IL8B+IT8B
+4n8Buw38iOwH8mvwH4lPwP7mfwO7HfKA3AeKC/AeaE8AeeJ8gacN8ojcB4p
r8B5pTwD55nyDpx34gEwD4gXwLwgngDzhHgDzBviETCPiFfAvCKeAfOMeAfM
O+IhMA+Jl8C8JJ4C85R4C8xb4jEwj4nXwLwmngPznHgPzHu6D4DvA7ovJHxf
/AtxVkAh
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlQlWUUhi9Y4oJRahCaIaJSDVJpZmHyXiUmBlQWJRMjgmBapIhJLJcW
MkSUayhI7IG0mHlFrC6yHjDyiiwTAoJcQEBEAQHhAsJlsZo555/5559v5pvv
P+c97/t81gEhXkHGCoUi8L/3/y8/xUndZROZa6Ypx1ZYuoX7PKCaLU8VGPyN
lfodK+ON/5yiWKeXlxYeM1LejXJrO2A2RaeHPo5su6RQduYE2j384SStHz5z
39dIobxx64vPDpZOUHC243GPb6bQMO/7iyZWE2SescA22HQSV9efmxO1Z5we
H/b0G0sfR3lI2Zuzag3UmHd4XzsMKE1tzzxib6CABqXjY12jKCof7zONGqPJ
ir5pISn3kTM23+HozVHyXxKn7tg+gmxb+wgzx1Fy91Pl+1gPo8omoTIm4T5V
Z652yR3UQ+uZ/cRc/QgZTJ3n3KkcRPFXV96N3TRCe1xbdladH0Ce+ubZ+aeG
aaNxb+iWjHv4XTcxdsJ4mNJ3tF7PX9kP9UxzZwvfIYr+cW/RqdW9+HnNczEJ
OXrKcDVb6+DWgx+CXHSWc/X0tMY/4dVPu5AY6788OXiQtCcvt+xT38bxkr2h
T2oHqDwscOSvsVuI7o8tSLUeIN8PHHJat3UgYpHaxGr/PXpr4dmpVG07JuOj
f1Kq+2njte+6tS5t6B8sWusU0EeaJa+c99bcQPvmgWpni16q2rpske1kE+pO
27zvUtFD7svW9aQFNeLy9DemXMO7qbtudNX2/nrkBxyK2/RSFzW/U1atT6yD
uijvWY+e25QTP1v1SFAN0hf0Fnuld5L2znuRbh7ViN1ttc3b+xalpjx0M01T
hYNXPXu3zeqgwaMO9Qdml+Nz+28P+FA7rYiI3Z2cpsXOwxpL311tNKNS9dGG
kFK83Xkny++ZVsr4snlW8/4SPF+4J7y0oJmSfjvydZaqEOZhLeqy5TqqV2UP
uidewLidU2NVTAPpduW1Jyz8A20dv0yvNdRR5FnfdcnzzuFSiumq64E15JrU
tM+g+BVntob6tVT9Q02bNU1DF0/CxvKMhTa0gv6eccHrRH0S+g6FfVLtrCXX
K/6LU4eOIXfUsUxneZHC3R8km2kiMLP60dcqdLlUYg6NYeluOPq/3lNikkUv
3PV8sbPVD7XKxpRrWXFkpOrZsNjbTtaQNe+H7OfzIOfx/yD/43og9XC9kHq5
H0g/3C+kX9YDogfrBdGL9YToyXpD9OZ5QObB84LMi+cJmSfPGzJv9gPED+wX
iF/YTxA/sd8gfmM/QvzIfoX4lf0M8TP7HeJ3zgMkD5wXSF44T5A8cd4geeM8
QvLIeYXklfMMyTPnHZJ35gGEB8wLCC+YJxCeMG8gvGEeQXjEvILwinkG4Rnz
DsI75iGEh8xLCC+ZpxCeMm8hvGUeQ3jMvIbwmnkO4TnzHsJ7vg8g9wHfF0q5
L/4FGJJc4Q==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYxy8MQZCBqJzHcuSuIBiS0dLE4jlDEkI0SMOJphCUCxIJIc5h
RYpBMGEc4DVQgYQMOdAhEIQ8wG4C8meAoMAJ8p/o4r8gdwdHtT3Pb/vtt3d7
9/6e5/t8v593W2CYb7CBQCAI+u/9/0tPjdr+Zp3GY41Es13kFXtsFaVvrRbN
fGMgmfd3zjAo1aPA7+x+n9yXJP8keA1eNNdjbZbpxIYnAslYeZCj4VcreBpf
LX5jg0DybPTCt5eVy/jY8YbeKkcP3Ruv1hnZLKNFk7vglMMKdOy9Y5Yg1aH2
h773hNU6aAprPGrSqUULqxxru+NaUF4b+jXRSYsFYrNk6csaqG7STa1P0GB5
tOtrS2UvoFyzyeXK8BKme+XoEiMW4a6dU5y56xLOhmS3bXVZgFaxvCVF/gK/
y1+jTzd5DvU+d7dYzi9icFJh/NOROaj5/uHnMu9F9IzIsOlpmIVKxXDRplsL
mHzmA/uIshkoUS1r0g0WUHn9zE9i/2lQrLNyF554jq9/uViy6/gk5O96M0Ve
Po/GA6bvzoSp4Uawh0pkOY/6lqn3rTMm4BdZgG1m6By6jG4s+LF1HFJrz4e/
Uj+LvuPCDxe3jEHStKzq2rZZvKpZGNgbOQJxWxVGNjEz2GD8xWHn4SFYyUjK
kyim8VBRUmVa4CBMz1XvcQucwroyx+XQsWcwdHC23V04iXa28tWH9n3QVSA+
7dGsxrA50dGBK73QsPZT/Uexf6N8Z0WI1+Zu+DMwPs175wQ+CQO3wqouUFRX
OnysHkdTD/nCzUuPINt6ssY3ewylJcqOntB2kEXZ+B05MornoyKvD0+0wuUO
n0k/kxHUKR0itu9ugminSxeP4RAavhNjqn5QDyE/l4lOnBvEgEQb/wupSvhs
7K/ik/YDKN1t1nIgsxZ23JfGKqv60Doxv0RWex+sIvsVjbYqvBfctkel/AN0
jm69rSnd+LTUuPQc3IPBkd/Wdmq78PbtCWH0jjvwIGv92z1Bj9DScvITsdPv
UHg4/GR/axuaf112y3A0F8SiQmF9eDPm6jzHE4wzYSo+8my7ez36e2hlMZtT
oWLJtVElqsN9+aL+qb44WNdusa9ZVYF5uQebq7yjwDVgv7rWqBhT8jyNe81O
QaekN+txcRr6DTsnRyc48hp4TfuB99N5wOfR/4D/R/UA10P1AtdL/QD3Q/0C
90t6AOtBegHrRXoC60l6A+tN8wCeB80LeF40T+B50ryB501+APYD+QXYL+Qn
YD+R34D9Rn4E9iP5Fdiv5GdgP5Pfgf1OeQDOA+UFOC+UJ+A8Ud6A80Z5BM4j
5RU4r5Rn4DxT3oHzTjwA5gHxApgXxBNgnhBvgHlDPALmEfEKmFfEM2CeEe+A
eUc8BOYh8RKYl8RTYJ4Sb4F5SzwG5jHxGpjXxHNgnhPvgXlP9wHwfUD3hYTv
i38BEj9Guw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx4kCBHUoGYTTIdlMDdHZEKTF/xZiLIIJRjQcGYjYxM3YRED8
CBF2bxhDINQUtbEUVMQP5HoJORfFrgpIFy+OuOP7SyRAPgQvn9V2zru9e/ds
z573nP/5/3+Pc8TeoJ3mZmZmkf+9/3/50frlrFuB0DcVpjWOfkmhs9R61M+v
PtlcMbJtfY757Rlaqs5wfXrzDcU/Kr+2ZNsZevbY2W1tj5miWx3pYrF7mmq9
KtJalpkpWroOxaVWTlHLjpM+xTSDhrdP3rNymqJxlcuuVb7TqPv0+nxVwiTt
0R9OtDZOomrvo29sDBMUFhhtj/gJVOa256W5TlDF8IJtxU4mlFdNDsxTmejX
M31zt+rHoTYt8kzveE2Juxx+fOvnMdz4wDXF1us1qeuib90IeoUny0/VZJwa
p2PKam/v90ahC7zxrt3IGL2fvinpt8lhaI883pHlP0bWC0Oii5uHUFrYcW1R
/itKexxWsqPqJW4Zp0y/mL+iXs3FsjXJgyi0tvdxCBulqzYWW3cf7cdF97UZ
p9QjNP0gJcovuw/nd/oaHe1GqCBoS9O5O704nRW+4syeYTqttFOuH+xBZsWB
mCW6IbqS0rXQ4N6N44NZZbnOQ/Q8c9otMLMTKUsLrZwOviRP5ZwHcTPtmM45
/ruicJB6/Y/Uv3OwDYPD5R97RwzQxtpDzSabVrQHDOl9HPrpk7LPDnQFN6H+
8vLvfav7qDggcva8uhEPLb+e+SLpBcXnqrT3PRvwR4Qy239DL2nyDaPDzfUo
LC9dvaWvh/xzVW36vKe4sLhfG3Shm7o05bZWKj2y9juFBAd3UeT4Cce4JbVI
rQvsD7HppHy9+5UNUVWIdz2WHErtFFwz2395QIfon0ocw/a10eE5nUMetyvx
bffzou2rWmms/NJKf00F1t1NSKosa6LSuYlx6tG7sI9tLny0wkgfLu7ZfH/w
DiZdvBufZDTQ5q75NQ8jitHWecnSMFFPOeEJHd1fXsefZ+d99HfkUyoIsLp5
LrQAV7+K2d785C/yKop/ccIyD8sdrzroYqppWYAhQ+txBgPK2B/0PjryTdjo
anTLhOa11yOj4z1q9yihtRapsNYv2FRt1NDS9Gt1TbH74RX+eV+FVRHFaPcl
Plj9HQyKxrPPirIp6rxuZW2Zi6wha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+
uF9Iv6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+w
nyB+Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR
8wrJK+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3
zEMID5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+LxRyX/wL
1odVuw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx29YEAZCKNAliIjFHYTEbAPC5FwzhoA4MdDEEESYTFrEEhGn
c3cGQrGGfDtELAqBcQFLIT7i8DWuCGKXrwji4/JNN7he4QKXj2u2nfNu7949
27PnPed//v/fYxcRezRKTyAQRL54///S0/TRba3v1zHbxNrdQn9JyHOsVpS0
3s3SEy+d3JOj90CHUytlwo9bXxL/m+qvuGaiQ+N9o/UeqwLxTE2k8yvnttAm
/O1ZiatAPDZ9JSG5bRP9g3rcRaM6GNyZ22Jgu4mO3YE+sqgt6NlfZZyauIG2
u1UOT1Y3oDO247Ptfeu4o/hStmPWOrQVTBR957KOfv0755s8tdDYubFolKpF
pyB3y6vKVajR7vL8fnIN91w3+SWgeAXuiVySTLzWMCR3XGMeo4Fu+7zH6Xmr
6CE+0d704TLIAu+9Yba0gr4duno3syVouvroTGbAClr0XbELX1ZDnXSyYleJ
Bj1rz+u/O/4Ufh3e1GbradBYmpI4VKYCqaGFt2XoMhaYrnWKSxag2P399Lya
JXQondc/9JsSCqMODgvNljBjx4zi0dA83Mw87ZD/xTP8QRrycprJHGQ0X4qz
lqkxQTCyHnpsBtJUmQ0Fdmq0Nr181qRyCpJspAa2l59iUeHw67HCSdjKSftZ
LFWh2ldkdihbAapnjXsPRCzic5v7nfHvjMPEYbXc23IBJadyoy5KRqC/zD76
YJcSrevkFWNjQ/BQ/5jOT/IPClsjNK1hg1AfkZIV4DaPhZtttzsEAyBtrHM6
opzF/OtvGua29MIdq4Wmo3dmsD/n5EDfT3LIvGB7PDh4Go3alV9+fvgJJPcE
LhzfPoVz+wSxP2Z0wkWXb66F4ARGOR15PGL+EGK+rRaGnlegQs+qOuHPNjg1
M1cZ5jiOLtvS3MYHmsH190RJW8MIlprLtt4SNYJF/Ki0w2EYT1jP3nzNqhY2
nA8MdacPYrlHf0he0n1QTN3V71vvx/2fRnXPR1dB+y2jD/6K7MWzRY7q2ORS
KA+KCxvt/gN7x2QlBaIisBeWW8riujDl7xTd3uh8WEyJ/0ruLcNzVTZ+DcEZ
ULvm1TEsbMFXK+Qrg+8lg6Hc9JOu4Vp8cKNFdKbgAnid9lE2G1Rib02cq9gn
HPrEQ7cGKrNe6D+tSVQ58xp4TfuB99N5wOfR/4D/R/UA10P1AtdL/QD3Q/0C
90t6AOtBegHrRXoC60l6A+tN8wCeB80LeF40T+B50ryB501+APYD+QXYL+Qn
YD+R34D9Rn4E9iP5Fdiv5GdgP5Pfgf1OeQDOA+UFOC+UJ+A8Ud6A80Z5BM4j
5RU4r5Rn4DxT3oHzTjwA5gHxApgXxBNgnhBvgHlDPALmEfEKmFfEM2CeEe+A
eUc8BOYh8RKYl8RTYJ4Sb4F5SzwG5jHxGpjXxHNgnhPvgXlP9wHwfUD3hZjv
i/8AOuNKAw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxGFG06CjIGXmQxhKgpYVGbE+F8FFsMRYaGGmoEyXDXUIQR+
hMRHIogECDjxo5GRJF5d1B2IHK5DEfkoBAm5goBAKAHyGVwuWG3nvNu7d8/2
7HnP+Z////fYh+7bHGZsZGS057/3/y8/lcEHDSGnj8xXTbsoN8UHvyCFb+OW
8EvGqrHtbjnGv86Rdv/Jj841zVP9nbKpK8FijvQxq1tdFPNUfZo9ziafz5Jl
80ZnC5WR6nHv0a+SqwzktvmNOxGGObS+mntLYWegdZbL1OsTZnF/wzXzlNgZ
8ngRsTfcyoDafTXbFjbryVy1/mGvWo+qc90Fqa56eqYpzDwfNI2K2pmhRSnT
VB/wSHPYZAqaaSv39CdTVOq3dFk4TeL6StckC88pOmNb5uGXMIEGh7z6jLx/
yP1mB14OHEd14PUli8cm6fCJNpP8VWOojLu3O8t/kk65fOf8yGwUZcVPrlr9
NEE9LausNOPP8YvOMH3aeIKsFOlNTveHUWxm7WOzc5z6te2f3KgfxI/vrM3I
04zR12ltsaO6AVwI89UpF49Rblad9rzhKc5khaw4++UoWUZ9U3RqbT8ytYcO
LK0eofwCdX72wT6kDWeVn7MfoRK1fs3R2h4kvVassDvynByOqRYp33qC2Zy0
S6riYUps6t2w/moXhkcr3vMKHaISRbbzz+92ovuDkUYfm0E6djs9MelKOx4U
Oez1rRugdYPBTt8rdLhrumXOL/4Zxa7U/+mf2Iobocez/dc9JWtHswVuy1tQ
XFG2+sOBv+iVqRTHyc4mXLQdrNx8sY8mIm2bvSsbkRVttzUoqJccU6xKc+J+
R/L9wMGtC3vo9vzLeZEVtYhxTUwIpm7aoVkSkexxF1+c+E2582AXORUlW3tM
V+HTvn71LqdOqnw7LuylcS1evxkbX1XeTgGRQf4N2ypgHdVRXLNCR9vbtWUa
r1LMOHu1NWS0UlBahnlfYQm6egpNm/UPaHTH428TEq/hTv6iNx/uaSJYm0Sc
vX4ZVz4+sKuj4Q9KvTDssca3AA7KKzbVB+oouiXX3Tj3LIaOR+1v9Kkm03ut
OcujMlE65VmjU94i3dgC3UBgMswaLb3rdKVUklJ+KKAqGp4h7w9oFWra6P1D
UsDuz9CsastvUWfTVHfqZIy9i6wha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+
uF9Iv6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+w
nyB+Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR
8wrJK+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3
zEMID5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L1RyX/wL
I45BSw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhpEIxBFFIZZFbIdBxQtsFGWO1J6tlWkDRGQyzAYvXGYYo1Gm
WEQtYsgNyhoGUFAwyEuCsYGDgSBygFBYlrBVbrFCLOCCi4DLLZZrNXPOP/PP
P9/MN99/znve9/ncwo+FRFlaWFhE/vf+/6Wnpq1XduPq9y9IzV7CgKQDS+hZ
aAx2KLOUTnz82nnL3xZxhyxhx0D/Mumz1AB98upFzIy0MtkJlkkN5ZGeLx5d
wOGE9AfKPRbSv598Ea+sn8eOxyWmVJcl6HTIqrMRzeN8bVTl6fwFePhOiV1q
whwmywNjtd7zoDmm3r+idRblBR1vfKaZhfpLfVe+E89i1ldN1YHHzVCtmRtd
mWpGddOqOLloBsrNjjt/6J/BwwFvHQzunIabHuIzqyUzmFgm2hmUMwUt7tl/
pGX/gwlDC/HboiehYe9N57UT0xh16ieJVjIBNYlNERm7p9Fjw8bEzaJxqFT1
/+pYMIWuFd8MCm1NUKqbN5+znMJT7y+fW2ceA5Wtk58gbBKN4qR3u8ZH4Oc3
X0nLLp/AsvaPNsLSMORFyXXCtRNo5du94PKyES5kHNmUEzOOLVt9nSR7hiC9
9mSsa4MJQ9f4lZ5IN8DZsYyqS24mDNOt988ZHIAz61U2otPPMTJDd1IR1A8L
589ek6rGENe5btfd18PYeLWvLHwUxW7dHReDe6EvyKT1E4ygutDt4qqObmi7
4R4tbx7GtPyZVw1iHTRaf7jon2REj2T5toiCTrgTnpK5e/tTVHVcGPSStYOq
unJr8PAgGoOz2p8vPoJ8l5GakHwDJpbe/WW/TgsZClHovn1PUKIQbN5S8gCU
D/eOhK4YQDtffy/VUw2cEH+dfAD78MfaNUevhzfCJ9+WCcM+16NjXlxMiss9
OGgYKj60pRf1dwy3G+zrwPtuQlJ9VTeqzwmeNaZWg1Ncj0q9SYfKkjgrTUwF
zHnKulrSOlFZFZt5S30L9APXrVtn27CnP9ChLK8E7ueu9Pkr8hGmzGYlb3hc
CEUfxB7qafkTX7deXvR29BVwFxYJGmKb0dvZZ/KlezkwmhJ3XOvXgBGXc3+3
z0yHihmJWiesQ0NdadOn8Uqw1drvatZVoLMiV3PZqADJkfeGa22K0UdV4Dr6
5WFolXblthdn4m194i5FiBevgde0H3g/nQd8Hv0P+H9UD3A9VC9wvdQPcD/U
L3C/pAewHqQXsF6kJ7CepDew3jQP4HnQvIDnRfMEnifNG3je5AdgP5BfgP1C
fgL2E/kN2G/kR2A/kl+B/Up+BvYz+R3Y75QH4DxQXoDzQnkCzhPlDThvlEfg
PFJegfNKeQbOM+UdOO/EA2AeEC+AeUE8AeYJ8QaYN8QjYB4Rr4B5RTwD5hnx
Dph3xENgHhIvgXlJPAXmKfEWmLfEY2AeE6+BeU08B+Y58R6Y93QfAN8HdF9I
+b74F9rVSEM=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ0s3HcYx9GUUa2XKa6tGDaiQxd7kzXxXGtM2jGs1sW0XvsyXaaWtWqr
iio9Kp14V3QW2UtaN1fVCS2Poo7WtNcp5lLO202pl3Pu5ji6Lnmef/LPP7/k
l9//93uez/fzc4pNDDtiZGBgEP/y/f9LT6smMehk1dUNQp2nYH96xAtcwIFX
rncaCdVfeBcb3VrHaOdmD9slQ+Hz7P2jGRbrGGLz8PSgq6FQ2RDvsTFhDZOi
hoOnDhsIRyZTk7M69Gh79I3+ZJ8XMPhqSZuJox4j66Ql+c1r8HiPZHN2yiq6
e0XmmQfp4UFi9+dmfSu4d63MRKZcgY7KsepLXiuoMAmbv5+jg5YHq3Pm2TrU
F1sOT/gsQ4PO5oPL48t4Js3H0VSlhRtuXpkWvsu4d+FTidNNDfS6lP6ZV/ov
bur/JsA+bQmkoTfsrdVadNs8FNJ/QA2taffjCoK0GOjsYeX/ziI0icd/t/lN
gymaq6IgBxXclOt1RUYaLBk+XzRosQBiU1t/u0NLWBmRqay0m4Nf3t+VV9qg
xrjUsQvezs/hxyOBcoG1GkOyzd2EMA1lBTGu5V8tYuq5wqmSr6cg/+53STuk
Kkx6vWveTKKE3PmCO5VOKtxU9mZGwoZJyHQQmzieXcBMsy27RMfHYa0492eh
eB6nzwU8endkFOYXW3b7xc7hiZ0J9f7HFDAWrJL5283is/bAL7caDsOTay7H
A3tm8Mp2h58k4XLoMv5sfV/6NEouB9Rt7BmE27GiwqD3nqHFHq22Ja4fxC1N
O0Nm/kG/jLQB0Y4+qNo22xpWpcTIGNmIlVYGBacdD4aHT+LRi4JiW8VDyHoc
OnvQbAKngn9Qhdr0wBmvCxkROIZ5xeoIP1EXnMj5Q3Do21EUWtW4Ru2+B4eV
U7VR7grMsd8e9ZpnG7zVnJLececp3nafvGXd1AK2p4bF3a5yvC7edjawqBFW
PfyGevMGcV97ZbfxTD2MTvxq3LfyBNtFuu6MJgl0Vpi//Xf8X1hWrcjdYnwN
ag68JK33EebWR34ycLEaXAQ1dtKkHvQeVz39frEc5kSnTsr8pdi5tTwtuy4f
Gpd9u+WCNvzYNNkhuiILTGWWH/bIG3FV6j5wzDIZfGM+mrlrUovNcQF1rlei
oU84VNFfW4jqXv096XlPHgOPaT7wfFoPeD36H/D/aD/A+6H9Au+XzgN8Hjov
8HmpHsD1oHoB14vqCVxPqjdwvakfwP2gfgH3i/oJ3E/qN3C/iQdgHogXYF6I
J2CeiDdg3ohHYB6JV2BeiWdgnol3YN4pD8B5oLwA54XyBJwnyhtw3iiPwHmk
vALnlfIMnGfKO3DeyQfAPiBfAPuCfALsE/INsG/IR8A+Il8B+4p8Buwz8h2w
78iHwD4kXwL7knwK7FPyLbBvycfAPiZfA/uafA7sc/I9sO/pPgC+D+i+EPJ9
8R+tYD2Z
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhtcNIdTSQZJdiwiZwdGRi5Ay3fasIYjXlElouKQQdiESsZBg
IAdJAqRCkUsCSeKlhG1BBAKFgyvJnYF1NWSLO4gssNxhYYFq5px/5p9/vplv
vv+c97zv81n6B7sfEwoEgoD/3v+/9FSmOV81jpM/J9XZiPdGey2h1xNJr81f
QumEt0OqsGgRFfEBlx0MhNKh+L1dMasXsdu2YCBx+zJpf0nAluWBC1h8zm+b
43GBtKMvKiy2So/vbHztkpPHErSuTVMYWehRdaUsKbxtAZQ78l+ID5/HW00d
lqLP9FAfXPvBCtUcthRO1y0um4eqrO6cc7ZzuDLhZK7omg4q6udHVsXrULBr
36WD7rNQojN984eeWay5mio6bzwDBRttz66WzGKCqUdQVd0UNFmlNyalz+D9
Bc84VcokVB8qEJlMTOOXriK73MAJqDxd91Hy/mn8rrxwcOvucSiT9fxu+usU
pnzjauK+dQwK1XpdinAKBeZGbZMbRkFmvM7FzHcSi3I1uYZvj8B1J7uk9JIJ
XH9Ku7Zx5xBcPuamFptMYO7HsocvHh2En5L9rDOCxrFvT6ky6/sBuHAvIuSV
6jE8/rLi+X2N/ZCoTb6bZTmGG4qtczSv9sFZc5mRReQoekekLR040wMLqYnX
pDItJk+dGXKb6QLteMVbzv4j+O4fc+l5UZ3QfWCsxcVsGIMb9LczNrfDo5tW
n7o1aPDEewZ2wkg11Bh6LO6JHsQrwmE7J20r3PGPu7h/+zOsF5lN9cc8BllF
2eaDmqfYt8kN8Q0VZK8frnTP7kenGyrzk2uUkHzKwvPw4T58PVBsUGDUDLHK
Q8OeK3rxTqL96QBJA3xt+22MF3Zj4aS+ykdWA58nFIt9v+rCL34J/Vnh/Sd8
2D8gP7KpE0fzo71NdyvAvjw8uuruP7gjW24vf1YB60LbZbXWakwfqrF2LC+F
+S3ObU1Jrfg00tWnY2URdPXeMFTNPUKfIfvlWlU+PMhc5fgk4CH+rf4tydfu
JuS9H3KkvakZBxc00fPXc8BKnGdWHdKAygSlu5NFJozEhZ5ocanGUIFhxI/N
F6B0VlKrFisw7Ly47UFlLBi3rNnZoC7Fl3IcRjK2hYHEb5fmnpEcOz+JctXd
PgoqaVvmY/lFDHKU+N2/ZcNr4DXtB95P5wGfR/8D/h/VA1wP1QtcL/UD3A/1
C9wv6QGsB+kFrBfpCawn6Q2sN80DeB40L+B50TyB50nzBp43+QHYD+QXYL+Q
n4D9RH4D9hv5EdiP5Fdgv5Kfgf1Mfgf2O+UBOA+UF+C8UJ6A80R5A84b5RE4
j5RX4LxSnoHzTHkHzjvxAJgHxAtgXhBPgHlCvAHmDfEImEfEK2BeEc+AeUa8
A+Yd8RCYh8RLYF4ST4F5SrwF5i3xGJjHxGtgXhPPgXlOvAfmPd0HwPcB3RdS
vi/+BeWbSYc=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQssnWcYxzkNqiN6OS5HLCciIxNU2lW7rvGcBatNtGjR6MylTFsSY6Ot
Xsao0TadomXFVBSbOFPRM1HlUdFhzG3a9TgbdVzncpTjdly3Jc/zJV++vMmb
93ue//P//17L0GifcIGWllbYf+//X3oah+NBHtC4TaKxF3kkBWyhCVw5njcu
kKhP77snkG2ik2rM4H2hQDKd7jGUbLSJsoa97bYfaUvGasLsdM5vYMo52Z6I
q1qSwdGrF1Kb13Hntdqk1i+34NWenCY98Tr6WMRqHJc3oPfDR4bpl9awrESZ
rU5Zh/botlM7+lbxp1jh1prFGjQXKItvOqyia6/8uwOogYb2NZVBugaPFSpO
3IxcgRqN8PDt4RU88nB514TlMlTZOFw3cl7BOzr7XZyUi9Bplft7Ru4yxr2X
aR9csQAt3lVmu9VL6G7zqfx4ohoav/7tTJbnEu6btRHNBs7DE+nwz8IfF1H/
qF+hjdscVCvWNXcFizjYflKtPPAGpPombqaBC2j4uHu7cbAKSg/uzcitUaO3
W9wZo4hpKAx3V4h2q1H2TdfDbxMn4fusEOu8qHk004tP9KqYgMxnCTEWLXOo
Cfqz+cjkGNyazXpaYDmHOYd8I8WHR+H621I98ZU3uE0or2/PG4aNe7dKJNJZ
zBDeCTE2UsLsfMMHLqEqrL5xLqo76zUoj831uJnO4MRlJ0nxiQF4UW511r1j
CosWSn/4q0gBrbp+m58kTWL59jpvzS451IWmZXs6/YPlGu2EsuKXIG14Yus1
NY4GZdWOOX598MB8ptHnwRgaC/p7E2x7ISte7O/rO4rmaq2DeuJuSO31nvHf
MYLSIPn98YgOuOiQkhyASky7H2W31NMKkTd+EQV+NYSVLlXTjy8/h8/GJiqD
3n2NYad180vCmsCx/lJS89O/8eL5s8oiMwSTuAFpm7UCSxqvBd0eqYU1O5f+
zoxXOFhW3i2xk8HQSJlu3+oL9D8UG6tRPYJf8w32y8P+QHHdW9nCU+VQcTIm
aKCzGw2TtQsqnheDlajCtCWmA296Rel4euSDKi3uix63FmyTKQytVZlQu+Lc
phA1Ydc7n+uVjqSCfs9O1w5FLS6iebRrwAVwDjk69UyvEvNrPeXhXcHQJ+nP
f1mZjYUbHR/XD9nzGnhN+4H303nA59H/gP9H9QDXQ/UC10v9APdD/QL3S3oA
60F6AetFegLrSXoD603zAJ4HzQt4XjRP4HnSvIHnTX4A9gP5Bdgv5CdgP5Hf
gP1GfgT2I/kV2K/kZ2A/k9+B/U55AM4D5QU4L5Qn4DxR3oDzRnkEziPlFTiv
lGfgPFPegfNOPADmAfECmBfEE2CeEG+AeUM8AuYR8QqYV8QzYJ4R74B5RzwE
5iHxEpiXxFNgnhJvgXlLPAbmMfEamNfEc2CeE++BeU/3AfB9QPeFhO+LfwHZ
dEIt
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhms3y7gNBszC3EZIDV5hXkg1kHDqFCUoZBCrzI0JDJJFTZA5
QTecEvCCIwYtOBy4YYAN1I7LxA5wHEAmoIjAgIiVawtegHIphRZq2Zac8yd/
/nzJl+8/5z3v+3we0XFhsUKBQBDz3/v/l57an6okQa7tb8hMXm67kvcv4voc
wb3pOaFM/9nGK8IKC26pizeuWiGUjaXtGkxxsOCRSEVZmXyJbEQVs27pwdc4
YJCmpaQLZP3DJxPPNphxNELcs/rSIjxx/rHeyt2MRdIcvz+dLdCxtdQ+7cQC
9q98FvtznhkexjWH23TOo+/1j/2aNi9Aw7Wh/B+853FJ4fUdHj0mqHm4oLNL
M6Fhb+njzFQjqEwuvhc1RszLvtll7zsHZSu9zzj4GzHBJ9490WSAVkn2o4zs
OSwvj1lbXT8DjaFlrk76WUwd3BPWkKWH2lMPvlQEz6K2OFKV9PU0VCk1v7sU
GbDW1ym8NXwK/lCbTVlCAx5qWy7OD5wEpfWyAHHEDCYvDT3anKKDXzd/lJGt
0mOTrc2i6fwY/BIbqHZz0uP9yQHZzbxXcFUR5ZlzeBrD5OXK0gcv4HLdt/Hv
N06hyBg83Ct6DukTirvXPKZwzrVLJZIPw5kPlFbuSZNo1zYZsHhbA6+vpBfK
lBMY13nRNtdzCCama/y2RevwTctGx/LiARgKmWoPEI+j5oLukVdSH3TdkHwV
2DKKQWZZ0dZGNTSJ9lqCkl+h9tLY42CfHqiOPp8ZLH2J4fbSTcJ73aCsqVrz
yehzdGi1qXQ82gl5743XhuWNYEjAmnSv7R2gSHDfJ5cP47ndn/s5SNvgbEfo
+D4bLYoKqvW9GS1w3Ds1ZT8O4ehVl653Zpvg0IU7bhHfDKLGeoN8S87f8MXI
i5IDqwdw+cm3V3Sfqof1f51IbrjbiyCe+U63A2HZsT5ls6can0miBBG2VbCw
btvT1ownOKF997TX7goY1P4m6pzvQp+15qzCt8rgfq7dpp6Yf3DDpx/mSk/f
gFt74g/0tbbhqmJhwZgmHyRut8SN8S1Y4DhVgAm5oDt/7Eh7QCNqJRWXQ2wV
UGn0b1a71ePx2wazxeocWLc7bm9RV2L/vLN1zPeJ4B+1c7TOqgSnw1UHD7+M
hE7Z09zukkwMuaONtXX05jXwmvYD76fzgM+j/wH/j+oBrofqBa6X+gHuh/oF
7pf0ANaD9ALWi/QE1pP0Btab5gE8D5oX8LxonsDzpHkDz5v8AOwH8guwX8hP
wH4ivwH7jfwI7EfyK7Bfyc/Afia/A/ud8gCcB8oLcF4oT8B5orwB543yCJxH
yitwXinPwHmmvAPnnXgAzAPiBTAviCfAPCHeAPOGeATMI+IVMK+IZ8A8I94B
8454CMxD4iUwL4mnwDwl3gLzlngMzGPiNTCviefAPCfeA/Oe7gPg+4DuCxnf
F/8CSj5DQQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhrmYq0TIIANuSQyDiZEihVJacJZBDDUcXeM+m4EwU8JINBLi
SM0OF5dEoRaFEnIpEyIXpAYQJA7Q5oIiCSwKbJILgsR9WcFdblYz5/wz//zz
zXzz/ee8532fzyU6QRxrYWZmFvPf+/+XnsaW600a1FmKTFuE+6QRz9Dyq1KV
1ypLkSHyjQsWVct4RbNbb77NQjSetU+XtmYZP7VP2+YSay4aronZ/NzRJSwy
7tkhu2gm+nsoNTlTtYiCPb3mkeXPoGdtfrPAeRF3XppusfFchk6/ay9kpSzg
djebDevqF+F2QmuYlWYes9/pf/mIeAFURQM/nPGYR/dzinTtjAkabi9MWmeZ
0OqV+s74IiPUmOx3nhs0YlhOX6CF+ClUunlkrPE1Yohd/lim7Ry0uxbcyS14
iikn/pQO9TwB9cHKdXaGORSsOFWx6mcDNH5x64g8aA7X2g0N9GXOQJ1ysNy+
dBbDf1p/dHe8Hn7VLprOW8xild+N1O2R06Bc7RDgKHmCfjKUbiiZhCtvbs0t
qDFg918vnT1bNg6XYgO1QjsD6t3KD51sHIVv5FEbL8bPYPv9YAccGYGvm04m
rlfr0XRtk7en62PInpLXF7no8UOZIOL7hCHIcFIKnE9NY5D/d8dG7wzC0oXs
H0XKKdw6G9LxwGcApmYa3vaPnsTUY12xYnwIA/v1HQGOEzhR6eTic7kfustc
PwpsG8PToTYrvMa10LIyZHmvdBQX1WZh3iG9cCNalhfk/Q/aVif9btTdA2VD
nfuBscdYu+PQ9JYcDShenGgUK4YxvCqv6YykE+SfOYcGBw+h1ODz+a337kJm
58GJUKtH6FaS47q3tg1OeKSnReAASiq9/H8RtkLcl9VCyXEdOo90Te+v+wM+
GB6pOPzqQ/x4PENX8m0zeP6WIlXVP0CFIvl+/nEEh6R+ZetGLabPFF8vfr0O
Fjb797Xn9qDEtk5YGlcFukclKzXz3aiYDHKadamEm4XWXr0xXWjYdTNcXVIG
V99PPNzffhetZILCBvPL4Cq86qhObMOM86+9JS8uhElZ0icdAWq0dlPVPL9J
DrVG31atsBn7BPKmbvfTsLrDdlebthaFngfiloqTwTfq3bEmQQXOV0trHC2j
QCPqK7xXkYfJkowqpY8Hr4HXtB94P50HfB79D/h/VA9wPVQvcL3UD3A/1C9w
v6QHsB6kF7BepCewnqQ3sN40D+B50LyA50XzBJ4nzRt43uQHYD+QX4D9Qn4C
9hP5Ddhv5EdgP5Jfgf1Kfgb2M/kd2O+UB+A8UF6A80J5As4T5Q04b5RH4DxS
XoHzSnkGzjPlHTjvxANgHhAvgHlBPAHmCfEGmDfEI2AeEa+AeUU8A+YZ8Q6Y
d8RDYB4SL4F5STwF5inxFpi3xGNgHhOvgXlNPAfmOfEemPd0HwDfB3RfiPi+
+Be1Dz/h
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ0s3HcYx2/aksOqKStWKp2FbNFbs9rWaOO5BVk3uwVrq9MZ56XrrBsy
L+1mE6EtnSGjaL2n1W3mGBtS1KOm83JXQc/Q6yiKlrrDoZzjtiXP80/++eeX
/PL7P8/3+X4/v70hkX7hRgKBIOy/9/8vPa17bMSrPotbxGv7bL2TAgzYvmx4
EGizRaw9+XquUd0majLrMv70MBI/TfMeS7bYxGKh2crZmOfEUw1hLtsiNlAn
sOiPqRCIRye/jb/QrscUH5uvTsoNMGSZ12bioEfhylaR6/ub0P/2b8+nnVtH
O7POU8GDepBHdp0wVerwl+LtHyvOrEN70fi170U6vOfZuT3MXAct8nW1edoa
XrNvcrWsX4WGNSu3jIlVVIduSO589gxqnEXnLdxXsVCYVxLuvAI9jvl3s/Kf
oZsk89Coegk6fGtsdmpXsN7e29i+VQutid2h2ZIV1FRfbREWLEKjbKLK6udl
9LXq2JaVuAC/q/Rrl42WMUxR8unVL+ZBJtzlZR24hL5rHzY6davhxluvZeU3
aHH36caqbvlTKAk/orLdqcWo7j1Xlkdn4Eq21KngzCIm5tz4JsH4Cfx4++to
u44FPHgiItkVpiFdk91ctHcBNQ0SR23aJJy3l5k4JMyj3ymDZcbUBGzkppeL
ZRoMjjTJVB0dB81iyyGPEDUuRpl61iofwvgHC31e1nPoOG5Y6JePwECF4+kj
ilmcajGJrd3xADqNj2++lzSDxcq4vD/ih6EpJDVH8uYTNDuefDddMAiylsZX
fWanUXprIHS+QgmlL861+pVOoSz38UxuXD9kxzn4Hzs2iQVF61K30F640O87
52/6CHuFZcmiMQWcFaUkB+A4DoW+VD58uAs+v1RvGxgzhvkehjbd0B34ZOpx
ddArD7F5fqTSrq4N9t86l9Te/A9+d3mwvKwMYVfsiKzLSYURnh/9EOTfCOsu
Hvd7soYwMFNfWnupDsYe/WSs1A1g77TCbMatBv4qND8wHHYPfw14I6GrpwIq
j0YHjfT04nRKbOrLDtfB0bbSuiNagbFNki+75YWgTo2N6vPqwIsFbi7Bntlw
c9W9S2Xbhof1kVv3SS6CsG+Hp0J1E/fbHFh64U48uEvfmb1tUo3Ou9+VhthJ
QSm+X/h3dQ7aa6sOXo8Q8Rp4TfuB99N5wOfR/4D/R/UA10P1AtdL/QD3Q/0C
90t6AOtBegHrRXoC60l6A+tN8wCeB80LeF40T+B50ryB501+APYD+QXYL+Qn
YD+R34D9Rn4E9iP5Fdiv5GdgP5Pfgf1OeQDOA+UFOC+UJ+A8Ud6A80Z5BM4j
5RU4r5Rn4DxT3oHzTjwA5gHxApgXxBNgnhBvgHlDPALmEfEKmFfEM2CeEe+A
eUc8BOYh8RKYl8RTYJ4Sb4F5SzwG5jHxGpjXxHNgnhPvgXlP9wHwfUD3hZjv
i38BfrtNSQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxxEQBDVeJOEcAo5CY0QpRS+6e86IBTlIXpTCAR4haebwHIgw
lTESRDCZIGGBsUAj47qQGUF4DxBCJ3jBAYVQJO/CweHdecABQrk9z3/777/f
9tvv/zzP9/v9/LbEJoQeMjUxMYn7/332pafh2qntu9tMzUXGlwV70iNXUKWQ
lh/fZibSH9hRaHp7Ga2yT0iOhZmKprL3DGbYLGOA75Nvf8lYJRqrifNa/elT
vNO+dm1grYno39EzyZnNS3igpviG56MV6N3wZZOl6xIqhYqlrYeXQbX7p/XZ
KYs4rlD1ndQtQVuC4kPr7gW0naiRmWUtQnPJUFmO9wKWPu90q+7FBZC3LWrW
ZRsx0NmjN0s5DzVGh7e/GJ5HbXBE3/70Oaja6n3ORjiPA7KzfhuEs6B0L7qf
VzSH/p628RXmBmgNqXKy18/i6rDAxFU9emhIu/dxftAsGsy7Uq1kOqiTDv/o
UGHAwmbX+B8ua6G6f8l4xdSAC8Gjjqq0xyC12ujvGPUEw9e4yDumNHDjjVfy
imr0qGsIs741NQXfHAroF9jr0aY6qmnzyiRczRd7fP2ZDu0MAeUT7hNwuTFV
4tyqxUGXxGvqyHHIncmvL9mixdRdn0way0bh3Gappevpxxh3Jc9RvTwMTwtz
r4ukM3hpp9yt8OgQzOjkO/1iNVgpDs9VTTyEoWBtp7/jNDp0XzTT6gag56b7
4YB2NZYVzJQ0vvY3/G6xf/n99Ek032S3/V7RA/g19nxBkO8E+hgnu9DlL5DK
6zz3qscxrUSc81FLN5Rumm4ILR3D4Pg3k/ZeUkH+SdeIfftGMUsi8TmY0gGZ
qpDpCOsRjBNUSC+uuQ+nvD/PiMQhdAr1Cr8Qo4CjF34WRCUO4rZnMszdheix
R7KYlx5i2Tv2gb5/NMGrd1LSm+v/wevrvaaeUyJsTBqQKjz60a73runV03Ww
6OXXp8zrxRNuzl998P1tGBz5zqJ7oQd3RKvfygyrgpbidT4P4rpQNn0kWmS4
CZXhkpgBZQeeFRU1ue0qB3dBpWOrpB01v2mMRwzFoDmfdLzTvxVzxs7ogw7m
Q+28UNEvaMKRY/JEy4QssOq0fbe9vxZfqK4vk44ng1D8nrrRUoYWQklLyOti
6Bb1Ff8pK0BhsnhGU+jNa+A17QfeT+cBn0f/A/4f1QNcD9ULXC/1A9wP9Qvc
L80DeB40L+B50TyB50nzBp436QGsB+kFrBfpCawn6Q2sN/kB2A/kF2C/kJ+A
/UR+A/Yb+RHYj+RXYL+Sn4H9TH4H9jvlATgPlBfgvFCegPNEeQPOG+UROI+U
V+C8Up6B80x5B8478QCYB8QLYF4QT4B5QrwB5g3xCJhHxCtgXhHPgHlGvAPm
HfEQmIfES2BeEk+BeUq8BeYt8RiYx8RrYF4Tz4F5TrwH5j3dB8D3Ad0XIr4v
/gOZpUWn
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx+FqIk7AqYmXEmQ07QOhqVnL4n+ZEibRkAmSZAbBJlAjmiCE
1Qglrh+BgIQGiV9hChEzYKBwgDE+BFHoolwgEAQEkc8reLl8Zds57/bu3bM9
e95zzv///z22/qGegQojI6OA5+//X37KjDrinB1WLFRNbVC6xeydp2AsLgx5
Z4FK57sxVZE/Rwme/ap5f4XqidqtK9Zijg4/DRzqTDJW9RUG2L8QPEvhPfXn
FtYYqTp7vzsUVzlDF8vesAxQGKlaVvxSYWIzQ66teu1A7ByanP8yU0dN04US
r42+ZrOoC631WaIxUFNTXcfi89OozOi+eNzBQAGRV906nQworZseXqqeInyu
uXSrT4/CqZXv/vxQT1eeqPsL0p4hb73DUQsnPWkOZLcn7J5Eg13a7cS0Z2S+
WWvtbDWB6l15q5frJulGedArBQM6lP1w64tk90m6kNTp2loxjuKch3+uvDJB
us09NWmXx3C9bWbqtGKC7mm9Ne2nRpFjusrFct9TcjS+86qdxQh+f9sxMa1Q
R6nqO77bzYZwLnBHm3K5jg65WaTq1gziTLLful+/HKfHVfjUxHkASeXfhr1c
PUYWW7J8vCMe4cRI8s0M2zFKNP/meGFJL46uyTGxOTxKmcbXdyosezCbeuKy
KmeEPvI842/+YzdGxku3bvMfprH0DWv/nnuA7o/HGl0sh2hqQK1PU3ai+ard
gR31gxSkcLH392lHzSLvuZ0xjynIcKo6skiLG/7xKe5bBqjMODQq+b37yCkt
ft1j8BHFW1d1BHdpkGk1VOaZ2UeNWm1FUVYTkiNs9nh59ZL+dDTeT7iLuKZd
Q3uW9FBmxKghyPE2Ih2OxO6lbrKc/+P7qphahBwrUO472EXRjT2xVi9W4bO+
/tz9rz2g7LOroyb7K/BmSVRM5c1/yXbB2SPdz2VcFd6RU7uujUitrPE4X4xp
+22tDYktlPJB2KaY6nx09WQt0hiaabbA/FpdSB6q0pdu0gb8Q/Rb7icOL11D
9u6w/R0Nd0mxttk93+cS7JTZltVh9fTWcdWxg9YZGI4P/7rRpZrcvtItux+d
jCK9U22bsoK2rv9QGZT4E0wbl22vbyuimCKPllrTSDj5uQ6Wm+RSqo2hr9fd
DxpVa/q93BRqG0jXnqxwkDVkzfsh+/k8yHn8P8j/uB5IPVwvpF7uB9IP9wvp
l+cBmQfPCzIvnidknjxvyLxZD4gerBdEL9YToifrDdGb/QDxA/sF4hf2E8RP
7DeI39iPED+yXyF+ZT9D/Mx+h/id8wDJA+cFkhfOEyRPnDdI3jiPkDxyXiF5
5TxD8sx5h+SdeQDhAfMCwgvmCYQnzBsIb5hHEB4xryC8Yp5BeMa8g/COeQjh
IfMSwkvmKYSnzFsIb5nHEB4zryG8Zp5DeM68h/Ce7wPIfcD3hUrui/8A9KtQ
mw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxy8iCdNgQBC9yJRppryzaKW754+8hJlMyAtHAwedrWFDKUEu
cEUgQlK8IwwYNEgtvU5Wgh56D5wgHQIJHAheqLwa4HHABfJ6VNvz/Lf//vtt
v/3+z/N9vt/Pb3P0sdAjZiKRSPrf+/+XnoZY26lCmbO5sOjquC8lfA23jsvq
g4OeFYwfexWZXTXh94FiReIXZsKTzH2DqVYm7PcuzJ768RlhrE7q8lzMKnqv
+Uku9IqEh6OnTqY3rWDd7qTuEmuR0Gd7Tm3htILV0y/EyypM0OV7ZWOmbBkj
y/d4bdy+CneOaQ6t1y7hDnGYSqdchqbyoaqzbkvYar+3vjNsCVR3lqc2ZC6i
4cNreTrTAtQt2r37w/ACTsf6J40qnkLNG26nrcQLmJY7cUoXMw8dzsXtOcVP
0StC/c3P7nPQElLzso1xHlWSafEukxEavm79JH//PD5/3CkyuXcWlPLhX+0u
zuGLNimxh67NwG+6lcVCszls9U/WK6umQW5pH+AQ8Q8qVLmXNnka4Pzb7jnF
dUZ0eGcp+FtXPVQcCdI52hixokTWc3L3JJTkR20r/XwWa790j+mNGIe8xq/i
XmuZwaEOaWp87mPIMuTfKN88gxa3XAdc7o3C6dflFk7J02h+1LdA6zYCq0VZ
PwlyAw5YveQTUDwEhlnVLr/oKTzw6u+6MNtBGAqe6Qxw0OOMnUdmGzyEnl+c
Pwtqm8RhzzPthUl/wR/rPjK9nzKB56zXZhv7+6E+OqNgv884liWVCpbh90Cu
Uu44MPkYpR9kP9q6ooXKV/QNoZVjqDm/xUeLXZCf4BQmkYxiped8V1f1XUjv
CtGHrR/BPermpmZJOyS6paWG4xB26I2hOVUaOPpdrWPEiUE8eyUhOM/rNkSO
/a04/OYjlNZMrEWa3QKPm7KUphsDqJYU/Zlt0wD28Q/kmm06VL6VnpXZrIRl
F7/7HTl9eDPtYOne0aswOHJhnXapBx1M6sH61Bq4XbbBu1/ajR6N5poi4RJc
Phh3+EHHXaxfi+gfOVENzo6XHVri2jAl4eKWJ4HlMJURf7wzoAWXC0QZq0X5
cH1BrNE5qtF3u/VsSM0ZsOy09m/TXcfAnYbcmJ2JII56b7LRQoF9OKze9GkU
aIX7Zb2KAqztLhvo1bvxGnhN+4H303nA59H/gP9H9QDXQ/UC10v9APdD/QL3
S3oA60F6AetFegLrSXoD603zAJ4HzQt4XjRP4HnSvIHnTX4A9gP5Bdgv5Cdg
P5HfgP1GfgT2I/kV2K/kZ2A/k9+B/U55AM4D5QU4L5Qn4DxR3oDzRnkEziPl
FTivlGfgPFPegfNOPADmAfECmBfEE2CeEG+AeUM8AuYR8QqYV8QzYJ4R74B5
RzwE5iHxEpiXxFNgnhJvgXlLPAbmMfEamNfEc2CeE++BeU/3AfB9QPeFwPfF
v5TEV0M=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxy9MGc5GI3dwvUhyBSsNGGyV6XjO4EghfGEpDKcGQXNFyc1I
jkhiBEKQXZ4vpIAwKBpwwGUc48B7QG4QCAR0iEipdxyngLxzwB0vVtvz/Lf/
/vttv/3+z/N9vt/Pb2vMyfA4B4FAEPvf+/+Xnqb6Bx3GSv+nJbY3RKFpUU8w
+LD4Q1HkOsncEb9LDrVr2OphPzWY5iB5nB1qTHdew8tyfai55imJpS52+/pP
VlHd47boOyKQ3B/5+nSmfgXfFs0e0WwRSO48d/mmo/sKlkNWxm3tGvTtrnkm
W76M+tq8stx3V+HWyfbIjQY7thrE3imGZdAXmEpyvO2YuXh27scEO+huLU9u
yrZhsfJUvlZogzrb5nfODS/hjoLAAlPrIqi9vDOcA5Ywdl9T0MI3C9AtzutS
5C1iYotOYwyyQttBtZvL3AJK53NtCpd5aErt+EgZtoBde5+sTo3OglY1XLX5
VyuKCxOujXXMwPWhFdtFBys+XpdaFV87DSonodT16DwO1/nNtoRPwS9v+Sjy
6ubQY0dSeXzYBFyL2zMkcplDeYlpd0XUOPykjPa8Gj+LIYqB0ojkUTjfnCx7
sW0GLcYO+97Kh5A7pWws2DqDr2qEzVHTI5DxksrRPWUaT3y83BETbIbVS7k/
S1RT6Oo0I9tZZYKpWd3OwJhJLJSVXdR5GcG0b6ZX6jqBrsGNn30fdx/6y8Un
9nSOY1hG0ivHCv+GPzYcXgtJG0OLT7GkzDYIDTFZF8LeHMVdFVDscXoAVDrt
6wfGH6Jb6Z+rOcJ+KHp+oim8yIJRDRWexQN9oPzSPeLQoRHEEoGvh7YHMvsO
TkRsNOOjbRPykq+6IMn72/QoNOG5eatuVN8On36nER39woiWdH+/sv2tcMzy
qPr4aw9QXuOYI3uhBXxvyNP0jf/gfuczRWavJhAm3lO1ew5h+pUQg3RUC8vb
A+92K+7gy5Jt/eUOGjCayzYY7P04nZysibyqhtb8Tf6DsX9hs/X39SlxFVD5
gez4ve4eDHf6zUWtKAWxqNK1TdaJoW03Evs/L4DJrMSEXmkbWmtKruvVSqhf
CmgfEt3EXWHSKn3vWXDqfTaoc6geG8ztqeffT4KA6PfGmx2rceQHq9DxTDQY
JHfzb1dfwBDxmPcWNx9eA69pP/B+Og/4PPof8P+oHuB6qF7geqkf4H6oX+B+
SQ9gPUgvYL1IT2A9SW9gvWkewPOgeQHPi+YJPE+aN/C8yQ/AfiC/APuF/ATs
J/IbsN/Ij8B+JL8C+5X8DOxn8juw3ykPwHmgvADnhfIEnCfKG3DeKI/AeaS8
AueV8gycZ8o7cN6JB8A8IF4A84J4AswT4g0wb4hHwDwiXgHzingGzDPiHTDv
iIfAPCReAvOSeArMU+ItMG+Jx8A8Jl4D85p4Dsxz4j0w7+k+AL4P6L6Q8H3x
Lzs8XOs=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYxy9QGEajwU3CMCSEChEMQV0wngtksQwIUUmIDIR0BFM2KWy5
QhA9RUcdXEBSkhQGnAgqhBDP8WecKKAQEHKccAgYf4+7k78HWG3P89t+++3d
3r2/5/k+3+/ntY8+tjfWSCAQxPz3/v+lR+7pPdqh8FsjWtxqsycl/DkWlrhH
3D9iLNJHuEuNbq/itYKwQPvvjEST4j3qVItV/HbQb1KOL4hGq2Jc1sat4KfH
Qw4U6AWigZFTX6Y3LaOJZ2hGtYtA1Gv1Q4Op3TIKhAm9gp5V6Hz3xkvikwYc
3yCMe/TxCtw/1vLRuq4lfLHwoNX4lAGa8oeuXnBdQsfQ4jE78RLU3TdMm4sX
0Tw1RnHEdRGqFoXvXHqygL67bnx2XTUP5W+4nrHwWcDJxltBg9I5aHfIacvM
mce8tPqJsYOzoAgpf8VSP4dppzXiKqdnIP/m3mFJ4BzW5HnHeq7o4I7syXXh
tVmMf3VrYbBKCzeVy4vZRrM4tkkap2ueAZnZen/ryGcYvMXrptUJDfy20y0z
p0qPui1vO69JmIKfYwOUNpZ6fD2vpPRS8gTkSqKcfozXYVNgruqCdAy+r/8q
0VahRZ1xbnZX81PI0Ehq8+21GHzbzdjXbBTObJSZ2n09g+GTq/dkkcOwIs34
VSTToF/e7/PaxiHQ6Oq8/KKnscJDsXnMSw1DQdoOf+spLBqYCVCdH4DuYoej
Aa0T+PxBVF2tvB/umhxYfT9lHDfpTwU42/RBTfS5rMAdY7hwuPBNteRvkNXd
cf5w4inuUvbn/LStG65smJLvvTKKO3xC1PaaTpB8YRe2f/8IOqatXHR58BDS
O0OmwtYNY3GR//a1BW2Q7JqWGo5D6OF42qR7pAU+P19pE3lCjSp7040R8c3w
yeg/ZYfeGsQK96QKN49G2PbnyZSmWhVG2Oaba73lsD7psazFSYlCL2w7a14D
Bhe/vvbMXqw0BFoU2VWCerjIpGupGz3DbvVcrSiH5svm2x/F/IWwr1eoFpdA
6b7EQ4/bH2K6yjbUtrQQHGxKrRWJrXh3aCTdXZoP0+eSjnf4K3Bnfb/EpVUC
1Qs+LUqbBvwj6IPSZu1ZMOt4eXersho3N1iG7E5IBp+o9ybqTcvwl9eOOmVl
R0GXqO9yT1kW2o4bci183XgNvKb9wPvpPODz6H/A/6N6gOuheoHrpX6A+6F+
gfslPYD1IL2A9SI9gfUkvYH1pnkAz4PmBTwvmifwPGnewPMmPwD7gfwC7Bfy
E7CfyG/AfiM/AvuR/ArsV/IzsJ/J78B+pzwA54HyApwXyhNwnihvwHmjPALn
kfIKnFfKM3CeKe/AeSceAPOAeAHMC+IJME+IN8C8IR4B84h4Bcwr4hkwz4h3
wLwjHgLzkHgJzEviKTBPibfAvCUeA/OYeA3Ma+I5MM+J98C8p/sA+D6g+0LE
98W/+sZGuQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhksZJRImjjGwi4QBisxwWTazMVg4XZDBBOSiiHNzDMRtBTMh
U5EBUYIwcKhkVcQpAlF00dYKDgjXA4xZQUCuioCXAuIUS8FyabntkpzzJ3/+
fMmX7z/nPe/7fPbR+8L2CAUCQcx/7/9fehoGVqO4detrEoOrOCBt5z9YY5Yj
jUk0lui+fD9PWL6MdvI5YUiRUPIyO0CdbrGMH5dbeh/tMJKMVca4mMQu4ca1
XwTpjYwkj5+mJmY2L2J9N/pe9BRI+t8802Rqt4gB1VWe+sll6P70xuvZSQtY
vOnudt3BJbizr2WHWe88XivL+Wad6SI0Fwxf/MVtHtvnBOeSi+eh/s7ChHm2
AT0OhzuN+Bqg0mDleWJEj5oOY43/9ByUrnfLsPDWo7P8q8az8lnocMxvz82f
w3cc1oQ0/TADqtDS1Za6WfRL7nNVek5Dw+HW3bKgWVxZEjoUuEoH1YqR61a/
z+AZmebuz9opuDm4aDgtnEFjL1FqYP8kKFZY+9rsmsY6XV/hytNauPyRe25+
pQ6TbeJOfp6jgcI9/oNiSx0KAu6rHfLG4awsyunc3leYnZT45Mey5/Br408J
a1RTuFfYbWetfgY5Wlltgf0UZh7ZemzEfgwybBWmdimT+N2MNL5i/ygs5eWU
SBRaTJ0uzJc+GAbtq3ovn+gJ7Gk4GdsfrIbhLVNdvjYalKb0lNUpH0PfVcfv
/dvG8ZJXk//N4SG4Ldq+vDntBbp8a3880GMAaqKzTgV9+BzvOQz5fHbjPijq
qzeEjD/DHVfMrSI390HR25qGsKIxPGIrr4sQ9YDsoF1EePhTLI4NXqsb6YTM
7lBNhNko7vYr3qj5qx0OuR1N34nD6KYyE24TtULcsQrxrv1qtP0jvlaZdQu+
HvtbGfnuE9T7oP63wD/hvbqktObah/jCYJJWEdoA1gceKVqcBrFM95ZzmHsN
LLj4DHTk9uPUspuD5JMKUI9eEfXO92H7hcXmCy2lcOu8+QcPYnowNrU6+Lbi
Gsi3JUQ+6uhE48u2/s6qS+AoltuoEtrQuyTMRFRXABNZB+K7fFUoFl9N9xiT
QZXeu2VQ3ITlLuteRryRBSu6Vm1qG6xCixTXmIzjh8A7ym+80VSJGx4Kr3fK
o6BXMnD+nvIUSgvzPMLj3HkNvKb9wPvpPODz6H/A/6N6gOuheoHrpX6A+6F+
gfslPYD1IL2A9SI9gfUkvYH1pnkAz4PmBTwvmifwPGnewPMmPwD7gfwC7Bfy
E7CfyG/AfiM/AvuR/ArsV/IzsJ/J78B+pzwA54HyApwXyhNwnihvwHmjPALn
kfIKnFfKM3CeKe/AeSceAPOAeAHMC+IJME+IN8C8IR4B84h4Bcwr4hkwz4h3
wLwjHgLzkHgJzEviKTBPibfAvCUeA/OYeA3Ma+I5MM+J98C8p/sA+D6g+0LC
98W/l+49mQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhoEiKEJYSoZipWwRtAEk0NJgI2cMgqQUA1oKxSCylhRTi2BB
qLWIEqjUYAcpRqgmsjSVcYoUKIgctkLZRtlUZsogqyJlHcEZ1rbJOS95ebnJ
zX3n/Of/v2sdcepItJaGhkbUf+//X3oaQrtdTldEagvVjua+aSGb2KiK9xvP
eEOoPOaSp1W5gb1XBsOjJVrCf7J8R9INN1BDtl/gNKQpnKyOctjyxTpaudyo
et9IUzg8cS4po2UNn8RsPZngoyF8+uZPTbqWa3gheTCjbvsm9B74zSDr7CoW
uB8/IctZh85T7cF6/StoEicxcLJag5bC0duXnVawXfHatLhmBeo7V2f1s9R4
Ou1eq0OoGqrVpvuujKnQ++2+wHt6Kii3d7pk6KHC+No/Hto0LYPUNr87J/81
PhRkW8elL0FbQPlbJsplNHoQsjv58CtoON8RKfJbRsXfn991s1VCrXjsrukv
S5igcE8QaS5ChXxNfU1rCSeO6binTs2DeJvAyyz0FQ6mlH5bWTkHJR/szcmv
VqJN++6S/Xdm4Ga0j9zcRIlJ6bHi2IppuC4Kt7txchHt9XOyjKRT8GNjSvzO
tgUMKPT/znD1OWTPieoKrRfw57IDjsJ9k3DJQqxr+c08xgjWrp67PA7rednF
QvEc6if6u92eHYW5xfoPPSNmsex8seMPkSMwenihx8tsBrd7jwU79w/DwK+2
sT5d07irf5e3p/YQ/KXz6cZHaS9xMdfsqmGQDO5HZOb6uU2hPEoddrTrCYjr
a9/1n36OBvW/90gjB+DWjpmGI7cmUXfhHaWnRR+IvrYMCgycQJsTw6ZJqkeQ
0RswE6Q3jrM7extDX3ZDstPF9BAcxWvSLzti7Tog7vsq89DEERRcGH1RUtQK
xydfSML2PMPBAoVVZVQzOD84m9ZSN4RWeQGBbjENIDijELfbyTHoUKlxacB9
WHXwlElznqK2xNU4ObgKRsZLdfpXBtD++p+f+T4rh9YCfdfBqD5cNy41fK/n
DpR9Eh+mkD7CxGzXm49HisDWvMysLb4Lt0RofXx0rBBmM8981ePVhvUlRbKp
TRHUqDza5eZNmNKsaZHqnAnbeowOdslrMNVkR02gOBk8wg9NN+pKcOvFPfpN
zeHQL5QVPJbk4lLn0vzB3L28Bl7TfuD9dB7wefQ/4P9RPcD1UL3A9VI/wP1Q
v8D9kh7AepBewHqRnsB6kt7AetM8gOdB8wKeF80TeJ40b+B5kx+A/UB+AfYL
+QnYT+Q3YL+RH4H9SH4F9iv5GdjP5Hdgv1MegPNAeQHOC+UJOE+UN+C8UR6B
80h5Bc4r5Rk4z5R34LwTD4B5QLwA5gXxBJgnxBtg3hCPgHlEvALmFfEMmGfE
O2DeEQ+BeUi8BOYl8RSYp8RbYN4Sj4F5TLwG5jXxHJjnxHtg3tN9AHwf0H0h
5PviX8OLOXk=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhrkpK2OgyMQuKhhcHc6BzIlzSzgdFzUQphAvTMNcO8zmhjIG
WC+oQcSUSwwRBJaBGKaTFCtjixCU9bRAuAgDQS5KB7WACJaLUGAFCmxLzvmT
P3++5Mv3n/Oe932+DdLosGNWFhYWkf+9/3/pUT+XaW8kxdqIZz8QBiceXsJo
j/S2oGxrsfHIh9lW9xcxsL54p0RlJR5JCdYnOS7i7VpdqMpgKR4sj9yy7LsF
TLsDsi/WW4p1L87LrtSYMShLOuJx0EL8dFVOla2rGfMnLBUhoiVo++y3t1LO
zGNH3kzsVcUCNEY3hNu1z6Fpq5ubzU4z1OT3/ZLmOYfpLcHSvNY5UDXOj9mn
zOLwSkljQNwslM86f3K134ThXb/XvnIzQekmz2RHXxOm2VfeOtc1A83uuX9l
5P6Dvbs11wdypqEutHSNk3EGk6cMFU7SKVBffPR1ZsgM+pUViYzbjfBA2X/P
uWgaU3eY+n9cNQl/aM2z162mUbk/1Xxh7jUoBasDXSKmsFea86agcxx+3eGV
kVtuxEyFw3Z9wygUHNujFToZcWSFVPvVYwP8lCkR/Rw1iZU+AQrp8DBc05yN
WVs3gZplp+Qa5yFIH8+szN8wgSeaK6rCwwYheZ3S1jXhNRYUe6+0KRyAhez0
22LlODoErS0ssO6H8UnVp/7SMWw6Lgp6Q6aHvs8nWgNdRnHA8Xi9j0kHHQr3
b/c0GfBZVIf/yXd7oH75wcWgxFc4VO3VFBffDQ+l8qwQn2G8cLJxSjDUBUrV
g837DC9RsKt0/XhCB9x8Z1QddnMQz+uSm19uewKZp1wPHTjwAmVmx5wK+1a4
0hY6eshuAPMXq+vDHZrhtOflpMPYh12X3D5+e9cj+D61TBgRp8fY+9q9fupa
+HJwqOSox3OUvR916WJCNWz980xiTWUPuurW6GPOqmF1fK+yQaRFdaeqXx77
EOa3+Hc3ZzzFjTEa3b64MtAP3FnePteB33xUNKKYKYXaPPttzyKfIIy1WG+a
Koa7+2OO9jY/RrcTGbabzbfAXXjXpS6mCaXTIrt1ghswJo//oTWwDo+0eOf5
CbOgwuTboBVW4XuW57K998pB0LoioElbgfckdkvlTafBV7LboLEtwY2Fzpcj
uiXQLu7O6yzJwvnBnr/llV68Bl7TfuD9dB7wefQ/4P9RPcD1UL3A9VI/wP1Q
v8D9kh7AepBewHqRnsB6kt7AetM8gOdB8wKeF80TeJ40b+B5kx+A/UB+AfYL
+QnYT+Q3YL+RH4H9SH4F9iv5GdjP5Hdgv1MegPNAeQHOC+UJOE+UN+C8UR6B
80h5Bc4r5Rk4z5R34LwTD4B5QLwA5gXxBJgnxBtg3hCPgHlEvALmFfEMmGfE
O2DeEQ+BeUi8BOYl8RSYp8RbYN4Sj4F5TLwG5jXxHJjnxHtg3tN9AHwf0H0h
5vviX7rNTVM=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxw9oMm7DGYLHxZARNBWOeEFLF88pIBmkBUWQZAw4MAUJaR5B
xBggxG1IHpDTAKMRyYwTYgEBxsMtCEFuQgFnEvfAI4eb0DncrLbn+bZv397t
3fs9z//5/3+vVWCEV7CuQCCQ/Pf+/6WnPqrrruR44lax1l7oEX/mBX6ccLA1
t3iLeMnv0C3dik28cHtQ4vxIV/ws1WM00WQTJ9NDu46s6oinqiR2L4VuYNEn
0uggOx3xX5PXopKb11GQ61fREiQQD7yc26hnuY66h/1SfxC/gN637hmnXllD
j8/kX5k0b0B7RJuvQd8q7jz3ZsEdz3VoLhgrShetosb3sjxgZhXq2tfURqla
NPWe9tyfroUqrenxzHEN/ublGr54VAPlr4mSTJw0KFFduvrdsxXotJY/ypL/
g92yP+dEpcvQ6lm+a8fSCua1BjjESZ9DfdzDINmpFTTUz89JcFuCGsX4j6Yl
y/hlib/U1mYRflKua3N0lzFmJcnG13ABFPpmruZnnyOWq/QMVubg+2MHsuRV
Sxhj06DrOD0L3wS7KYU7llCtGj1pNKuCr2UBtnkXFtEi8wNh2NancLMhJvKV
1gXM6tYxsRdNQ8ac7EGB1QImDg/aikKnIMlCoWcZO4/SBOMa918mYONWRrFY
MYe+hk33/XeNw9xi3QnnQDXK392Z4Z42CmOnF3pczWexW+dznxnjEei/a33O
rUOFuweFXY7vPIHft3206R7/FK8fe6PymmwIagNTsk8dncGLIaL3wrYMgKKu
Zt/7qr8x3D7PqyGnHwp3z9Z7FU7h29XJsS7uj0F22dLH23sSLeKNG2v39EBy
r+esj8EEno/oiho52AnRouuJZ3AMQ/bftPYLfghhaZXCs5dGsWmb98+Jyhb4
dGq6zH/vCBakhVesyZrA4dcr8c0PnuDeI1dDQjPrwUw6rGizVaKVXuO32uxa
WLNzHurMGsDXPSXbO25UwujEnW19q/0ojXUQoNF9aMk3OjwoeYxR6hBlkVkp
lH4Y6T/c2Y2Fq1MJ1mbFYC0sNW+N7MD8E4vqYNFtUKdIL/a4tuKrmsp2l0PZ
UK1xalMKG3HfPT//uPAU0O/Z7tKhrMaS85uOpapocAo4qWrQK8OckvRexXwA
9ImH8v8oy8Yv5k+v75k4wGvgNe0H3k/nAZ9H/wP+H9UDXA/VC1wv9QPcD/UL
3C/pAawH6QWsF+kJrCfpDaw3zQN4HjQv4HnRPIHnSfMGnjf5AdgP5Bdgv5Cf
gP1EfgP2G/kR2I/kV2C/kp+B/Ux+B/Y75QE4D5QX4LxQnoDzRHkDzhvlETiP
lFfgvFKegfNMeQfOO/EAmAfEC2BeEE+AeUK8AeYN8QiYR8QrYF4Rz4B5RrwD
5h3xEJiHxEtgXhJPgXlKvAXmLfEYmMfEa2BeE8+BeU68B+Y93QfA9wHdF2K+
L/4F+sg3SQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQVGUUx2FFkIeDkIE0FgGNFhA45oAScW5DpGFoIGbBIInQ2KopE5SQ
4IBiEEyDLgE+UCIIh1gITRgFOctGEIKbCywSC8jyUlneb1jAauacO3Pnzjfz
zXfP+Z////fZhZ0IiBDp6emF//f+/6VHlh+wV/LoooGw8KbN7oSg51gUX6ff
+PsqYSp4a6bo9goa2qtqTDtFwnDKbs1Z8xV88WFI9IU1ImGwItx5tXgZk+Xy
/H0e+sLjgbhvztcu4XeFblUfROoJ7S9kyY1sl7DVxM2+Leg5NL/729qUGB12
Pp6sDOlahsYTDZ+YtC7iyePKrA3iJajN6f051WURQ5XSR9N6Oqhu1I2apSyg
2i0tseenBahYWO/xQ988Dgqppxs+nIeyzS5J5l7zWK/MvZCjPwcKh+wH6dlz
aGB6OdpXNgP1/mUbLKdm8YuigbZ7ydMgO3P/sMRvFmXrXvcfCJqCu9K+kvU3
ZjBFFJ5U4jYJt9RLCz+KZvCI5YiF0cYJkBpb+ViHTOOepsS8TpNx+MXdNT27
Ygojth7U7jAchesRu9Q2llOo0QxVHzUehkuSQ5uuHJvEVwvjpI62Q3CxJjZy
Y/0E+s1ajAfsfAppY5KqHLsJXFq7yqkmYRCSXpYa2Z4eR9c50y8DFP2wnJlW
IEjHcM2zgh39zn0wNln9tnfYKEbPRGFgjgZ690wofaxHUH3TQp5o2wOqIocj
u5q0qHjtjPjK513wl+HHK74JQ1iiQ6VTWQdUhiVn+Lk9w/KGbZ2nXmkHafVd
x4+0T9DUTJX/fokKcl8akQXkDmJmlwDBn7WA5GvbA/v3D2C6q4E0fpsSzjf7
jxww6Ufx4ZYns4EKOOVy7mwQ9mLGtdJYz3P34ej35TYhURocTujIPjZbBwcH
n5aGvtGDx298a+H06x+w5V5MQm1VF8ZPZ222y5OBVXS3tGGTGr8KNo7V3a4E
nbN3hyK9HT2ao5TaonLQ9Bcati6q0D1uyCrF/ibUXTV765/wFtzrqfUu3l4M
xYGRod2Kh3hLlSj+07UAHGyKresjm7DNftnfdd81GE2OPqn0qcd3zB/IJnwz
4M68V4PaRo551Z5/R6Qmg7Fy3XtN6js40/tplbtJDHgd2qmtMSpFZbfjJalh
GLQKHVfbSjPw+nb55bLVW3gNvKb9wPvpPODz6H/A/6N6gOuheoHrpX6A+6F+
gfslPYD1IL2A9SI9gfUkvYH1pnkAz4PmBTwvmifwPGnewPMmPwD7gfwC7Bfy
E7CfyG/AfiM/AvuR/ArsV/IzsJ/J78B+pzwA54HyApwXyhNwnihvwHmjPALn
kfIKnFfKM3CeKe/AeSceAPOAeAHMC+IJME+IN8C8IR4B84h4Bcwr4hkwz4h3
wLwjHgLzkHgJzEviKTBPibfAvCUeA/OYeA3Ma+I5MM+J98C8p/sA+D6g+0Lg
++JfOZ9JSw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhnFUQMSAlG3UhsJYXApIhRRsU86AJcWiBEyVBkOpI9RGaIAE
xSHVggoBAUPKIhaxhEZLLVMWiwgoBxFZFKeODrJMQTaRssOwzMCAtck5L3l5
ucnNffee8/3ftZVEHgwT6Onphb59///SU9dYZr8cVLhGrHUU+iYEvcHdOWEh
gw9Wi9VHducIKlZQlo0fVo8IxGMpvn3nTVYwNHzYQWkpEA9VhjqsPbGMoy9r
Jnb4rBK/fHUmNqlBh77OQ5rys3rijncu1xvY6PCIhWvkk5g38MyzdEOKdAmV
I9F60vlleBzZ8pWRchGbV63dHnhOBw35/b+mOi3iTF2712HrJah9vDRhnKLF
Gvdr6aF3tFCpNf/40oAGp5Jcd0ZJNFC2zSnRxEODhYZ+dsctF0Auyn2SkbuA
f02ei3RTzkFTQJm1mXoeB7z8l+R5s1D346NjmQfmcczQpWTz92qolg38aV40
h7PlP0es95mBWyqdNlswh9F/SOzSHKZBts7S2yp4Fm9dsqhP3TQFN9x2ZeRW
qnFf+welU6IJ+CXMRyU0U2O/qGdj/PtjcCXzqH1exAwOlIvcC/eMwE/346K3
NE2jfP23AtdvhiFtMvNuvu00vldVVmp2ZQgS35UZ2PwwhS7tu7SbBwdhOSft
ulg2ibOxFzY4eQ7A5EztJ3slE5iQfaNiW2kf9PtNK7ytxhHX3Dkx7NwLbTdF
3/m0jmJEljK9IKkbmvUPr3yRMILWbgXh8fIuqJEkZx346F+MSYpVu+zpAFlt
9U7/0deo/3QhIr6xDQo2jdcdLBjCufReR8dTzyHzlE3goUOv8J5pt3S1jwKS
ngWMBxoNokNmsyo/Vg6nnS6cD8J+NNbXjFQXPoLwi7eFwTF9mOc/enPFtAm+
HhouCdnRi39n2AlN6h+A8z1pQsPdbjwzZR5wuaIOLE/2yFrsVRgT0/sw40UN
LDns7ZJndOD+/tS4soe3oW/wN33lYhsqtkYmG7mXQ+NVY5fO0OeYeLooxyuo
GIq/jA7pkT/FuDGdxcZ910EkLLZqim7Fi2M9b8m7BhPJJ6MU3k3YKe0863ss
C6o0Hi0qYT22G/pnvy5KhnUK089aVVX4z+9+nsHbpeBx9PPR+wYlOFlRlXV8
iwSU4q6rL0qy8NMoW4XO2pnHwGOaDzyf1gNej/4H/D/aD/B+aL/A+6XzAJ+H
zgt8XqoHcD2oXsD1onoC15PqDVxv6gdwP6hfwP2ifgL3k/oN3G/iAZgH4gWY
F+IJmCfiDZg34hGYR+IVmFfiGZhn4h2Yd8oDcB4oL8B5oTwB54nyBpw3yiNw
HimvwHmlPAPnmfIOnHfyAbAPyBfAviCfAPuEfAPsG/IRsI/IV8C+Ip8B+4x8
B+w78iGwD8mXwL4knwL7lHwL7FvyMbCPydfAviafA/ucfA/se7oPgO8Dui/E
fF/8BzsOSj8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYx/E0EcVQdOAZ7cZoaIBAtGTD5DlSUCAsIbQQZBxoFDpki4Sg
CA0GwYiECBGQjTBknAc2JTm958Ab/2PcCcqfJA7wABEQEOS4E6rteX7bb7+9
27v39zzf5/v9vLaS2MBTAhMTk6j/3v+/9CjVbsXJqtp1Yv0eoX9qyCrK+r5X
jGjWiudPuBUIbq1grrq55IheIH6W6a+9aLGCBe0+Y8a3BGJdXZTTa1++Qt90
w4e64DXif558ez5dZcRzq/XRgmwTce+2XxtNRUbcMy5J+DlnFTReNZszEw0Y
Vu8aG2GxAu2xrZ9u7F7GS77hMZFFRlCVDJdnOS+jXJuxmuZiAEW7Ydo8U4/B
Vcqyuk491Om3e+SMLKH67Ee1uvNLULvLOc3CcwldNIvxaxxfQqdd4V+5hS9R
f0u+e3FsAZqP1u6wnF/E2JW9izdvvABlSltkXsAizp0M3GCfMg/10pEb2ysX
8Op0cM7+z+bgjwGj/hfBAv6kyqwbe38WpGZW3tZhL7AhXdZi6fAcrrm75BbW
zaOxcmJXiNc0XD11eEBoOY+pVX02fl7P4HJehP2VM3NYvbmxSBP0FC41fBNn
0zyL4xX3bNQJ45A9k3e3xHYWzbceyrSr0UHam1JTUfJzLA3qd6rUj8KrguwK
sXQGtyh+m9kfPAIzc4p9ByTTKFqu9lA1amH4yKza23oKd0eY7XjjgyHoqbKL
PtwxiTFnJmp8rj2GlvXHVvxSn6K783VD8mQ/yCUZ+QF7JzD0vkZbEtQLUkW9
w8eTY+i09fRw7GAPlO2cUgaW6VBRtClenvUA8r4WHQ8OfoI1pabv+Z9QQ7rm
6NTxjaNYlWp64dHlTkhw/uFiCA5j6M4o915lG8T8eFsY9pUW//xu29l9js1w
UjcuC397CNeWp75+vfc+uN5LTFXdfYy+VlkenS1KsIoflLbaD2BXUpObfFEO
BqcD/Z25vfj5OoGHaOg2aEd/X9+93IMOKX6PDgbchKZi83f7oh5geErXhS+S
qqH6k7jwwc4uLI/udtsgqQA7YbV1c1wHtllEHQu8UgrTGfHn1N7NuElWWRuY
lA93ljxbB4SNOJnsbLa+KQPM1FsOdgzcwVDF3yobn0TwjDg02WAqw8j47tMP
35FAt7i/+KEsH4Uib9s5R1deA69pP/B+Og/4PPof8P+oHuB6qF7geqkf4H6o
X+B+SQ9gPUgvYL1IT2A9SW9gvWkewPOgeQHPi+YJPE+aN/C8yQ/AfiC/APuF
/ATsJ/IbsN/Ij8B+JL8C+5X8DOxn8juw3ykPwHmgvADnhfIEnCfKG3DeKI/A
eaS8AueV8gycZ8o7cN6JB8A8IF4A84J4AswT4g0wb4hHwDwiXgHzingGzDPi
HTDviIfAPCReAvOSeArMU+ItMG+Jx8A8Jl4D85p4Dsxz4j0w7+k+AL4P6L4Q
833xL9VGSn8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYx/FAkZc6x6uoDOWYhQhRbiRq95yzUxajyaXCRCAByUglXIAQ
ZrzIMMgwEHBiSg1xyUVgwsSLBwg43roEoSEXxPGWgtwJx/EuVNvz/Lf//vtt
v/3+z/N9vt/Pb0tYtOyEwMjIKOK/9/8vPbX5fq1a6zoTyby7g2/y0RWM1eWv
btEYS/RBb+UJ7i/j3XMifbOpseT5JV9NqnAZQ2ct8y12CCSjVRHbV0e9xDF/
UXVG+CrJ3yPn49MbltBgc99i5zUjSY91fr2p0xJeTfLwdb6zAp17f37lUsIi
egkDN9u/vgxt0S2B5l0L6HzdLuWdiiVouDH4Q6bHAganhu9O278INW2LWstL
85jXtWr2yfA8VM3b7Lo8NIee3/vI3L+eg/LXPC4KxXOoEkd2noJZUIkKfs8u
mEWlsaMufdEASv/y9Vb6GVxJOWsbVTcNtRdaw3P8ZtC2orXK5IoequVDP9nc
MWDboV6pNGoK7qmX5q8KDCibsdq1wW8S5GZ2UvvgaXTbKNt01vsF3H77jeyC
Kj3K9gS4xodo4eYJH7WDlR57b4vLW489h2s5x7dePzWFmrSgIsXpMfi2LjFm
k3ISqw0J69yuPIUsXY7ixpZJdBlq/HK6aRQuOspNnZJe4HKE68jsqyPwMi+r
WCLX4bN7Lgqbj4dAN1Wze1+YFjMbo83dujUw+P5kh9R+As1VvpkbPxiA7h9F
J33ax/EP10eSbxr7oHnNkeX3ksewKM9z2HmtGh6GZeT6eT1DpxLn6arTPSCv
qd52cPwf7LvZ+KbdTDfc2jBRK7s1ige7PtprWvQYcuKcAg4fHkHjLK+BI2c6
IL3TfyLAfBgvBwozih+q4JxHWupRHESDc+TOvP5W+OSrSofgzzRoURIY7yJV
Qsjo07JQ1wEUHrsbsqD9DTx/TUhuUPRh0nr5SJO6Fuxi++UtW9V4Ydpal2Sn
gMXt+3pV2T04tvb8Hq+FStAMl6zpWujGyETbIO+wCmgqtNzxJOIxWlU2W4gK
S6H0UExov+oRflh2pqE0sRhEDqX2yph2/Otkjays5jvQZsR+2iFV4jaB9y/m
ObnwYE7conaoR4FZTEr9YAaYdax7t139AOM2mxyIC08A8fED43WmZeju+Llw
YX8YdEl6C/8sy8VcM98vFGJPXgOvaT/wfjoP+Dz6H/D/qB7geqhe4HqpH+B+
qF/gfkkPYD1IL2C9SE9gPUlvYL1pHsDzoHkBz4vmCTxPmjfwvMkPwH4gvwD7
hfwE7CfyG7DfyI/AfiS/AvuV/AzsZ/I7sN8pD8B5oLwA54XyBJwnyhtw3iiP
wHmkvALnlfIMnGfKO3DeiQfAPCBeAPOCeALME+INMG+IR8A8Il4B84p4Bswz
4h0w74iHwDwkXgLzkngKzFPiLTBvicfAPCZeA/OaeA7Mc+I9MO/pPgC+D+i+
kPB98S8CmC/t
       "]]}}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  DisplayFunction->Identity,
  Epilog->{
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.03], 
    PointBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3WYuYO5zc789AxTsvni8xkHhAJw/Tazx861gBL/v
zIGQ0nYEv72JYRv/bgS/3sJBfNU7BD+q9mevi9JBOD/I2PL9vVAE3/tlRUBl
J4Kvpmd0XHgvgi/3pFBj3QcEX2zWxk4PlUNw/sd7WQyPwxH8V1NWJdZ2I/iP
vF4dEt+P4O/tX2y56ROCv9X18SwftcNw/rrfSn+eRSL4HQ53ihp7EfzGb9JX
pA8i+JVrok23fUHwi5JmTwvQOALn+ywP4X0djeC7xk7Ja+1H8G2Fr5yXP4zg
S0T0uu36huAL8J1dHqJ1FM7nPMLD+T4WwX/Mcay+cyKCf2cf60Plowj+lRJX
p30/EPz1O//tiNA5Bucvz7eT+hyP4C9QravunYzgV2WZf1I/juAXK5QHH/qF
4Gdf27YlRu84nO8mXaD9PRHBt7u4vmfiVATfvP39W+2TCL6+rb7/sT8IPlfT
i6MJBifgfCYLDfXfyQj+77fpHVOnI/jXjBT/659G8M+9SEg49Q/BPzZvwcEU
o5Nw/sLHkRb/UxH8WTNBAMEHALidyUo=
     "]], 
    RGBColor[0., 0.596078, 0.109804], 
    Dashing[{Small, Small}], 
    Thickness[0.005], 
    LineBox[{{0.12440945, 0}, {0.12440945, 0.}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
      "\"\\!\\(\\*SubscriptBox[\\(F\\), \
\\(s\\)]\\)[\[CapitalDelta]]-\\!\\(\\*SubscriptBox[\\(F\\), \\(s\\)]\\)[0]\"",
        HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"\[CapitalDelta]\"", HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  FrameTicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    RGBColor[1., 0.607843, 0.], 
    Thickness[0.01]],
  ImageSize->Large,
  ImageSizeRaw->{{600}, {600}},
  LabelStyle->Directive[
    GrayLevel[0], FontSize -> 24],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Directive[
      GrayLevel[0]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.192157, 0.388235, 0.807843], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.790588, 0.201176, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0., 0.596078, 0.109804], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[1., 0.607843, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.567426, 0.32317, 0.729831], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.2386694449668332, 0.44179833301990007`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8830376544370742, 0.5901882721853708, 0.04579833301989977], 
       
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.5796876916900319, 0.252, 0.5966343204768741], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12490296143062507`, 0.63, 0.47103259454284074`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[
       0.823948950768196, 0.29474475384097976`, 0.19291741323314934`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.42126358105951733`, 0.33224185136428963`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.7239916650994997, 0.6554435183443889, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.6746366424582266, 0.252, 0.45055901160272827`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12582006271512805`, 0.5293439498278976, 0.7809840752581536], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8604677779867332, 0.4773388899336664, 0.10673699943582014`], 
       AbsoluteThickness[1.5]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.6, 0.6}, {-0.02, 0.05}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic},
  TicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"]]], "Output",
 CellChangeTimes->{
  3.949045976563917*^9, 3.9490460257682943`*^9, 3.949046101810976*^9, 
   3.949046760244376*^9, {3.949046930549818*^9, 3.949046951408888*^9}, 
   3.949047072650742*^9, 3.949047109762589*^9, {3.949047144429741*^9, 
   3.949047180230801*^9}, {3.949047264489599*^9, 3.949047291138562*^9}, {
   3.949047359685758*^9, 3.949047373256817*^9}, 3.9490474316461067`*^9, 
   3.9490475819321537`*^9, {3.949047636619611*^9, 3.94904767852071*^9}, {
   3.9490477545434303`*^9, 3.949047775004961*^9}, 3.9490479665122423`*^9, 
   3.9490480516027946`*^9, {3.949048122496962*^9, 3.949048145674561*^9}, 
   3.949048814317059*^9, 3.9490492027807302`*^9, {3.949051311194807*^9, 
   3.949051378719002*^9}, 3.949052794848608*^9, 3.94905307328642*^9, {
   3.949053371770491*^9, 3.949053386131753*^9}, {3.9490534355024405`*^9, 
   3.9490534675634995`*^9}, {3.949087292178659*^9, 3.949087312458127*^9}, 
   3.9490873451808653`*^9, 3.949195672167615*^9, {3.949195739491523*^9, 
   3.949195750276157*^9}},
 CellLabel->
  "Out[204]=",ExpressionUUID->"e2e269fe-bd71-4746-b6db-553f8f02cd24"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"filelist", "=", 
   RowBox[{"FileNames", "[", "\"\<Free*kbt-*.dat\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"colorFunction", "=", 
    RowBox[{"Function", "[", 
     RowBox[{"temp", ",", 
      RowBox[{
       RowBox[{"ColorData", "[", 
        RowBox[{"{", 
         RowBox[{"\"\<TemperatureMap\>\"", ",", "\"\<Reverse\>\""}], "}"}], 
        "]"}], "[", 
       RowBox[{"Rescale", "[", 
        RowBox[{"temp", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0.5"}], "}"}]}], "]"}], "]"}]}], "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot1", "[", "x_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "da1", ",", "minPoint", ",", "minX", ",", "minY", ",", "temp", ",", 
      "colorFunction", ",", "epilogContent"}], "}"}], ",", 
    RowBox[{
     RowBox[{"SetDirectory", "[", 
      RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"da1", "=", 
      RowBox[{"Import", "[", "x", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", "\:627e\:5230\:6700\:5c0f\:503c\:70b9", "*)"}], 
     RowBox[{"minPoint", "=", 
      RowBox[{"MinimalBy", "[", 
       RowBox[{"da1", ",", "Last"}], "]"}]}], ";", 
     RowBox[{"(*", 
      RowBox[{
      "\:627e\:5230", " ", "y", " ", "\:503c\:6700\:5c0f\:7684\:70b9"}], 
      "*)"}], 
     RowBox[{"minX", "=", 
      RowBox[{"minPoint", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", 
     RowBox[{"(*", 
      RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "x", " ", "\:503c"}], "*)"}], 
     RowBox[{"minY", "=", 
      RowBox[{"minPoint", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
     RowBox[{"(*", 
      RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "y", " ", "\:503c"}], "*)"}], 
     RowBox[{"colorFunction", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"temp", ",", 
        RowBox[{
         RowBox[{"ColorData", "[", "\"\<TemperatureMap\>\"", "]"}], "[", 
         RowBox[{"Rescale", "[", 
          RowBox[{"temp", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0.5"}], "}"}]}], "]"}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"temp", "=", 
      RowBox[{"Last", "[", 
       RowBox[{"StringSplit", "[", 
        RowBox[{"x", ",", 
         RowBox[{"\"\<-\>\"", "|", "\"\<.dat\>\""}]}], "]"}], "]"}]}], ";", 
     RowBox[{"(*", "\:63d0\:53d6\:6e29\:5ea6\:503c", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"epilogContent", "=", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "0.01", "]"}], ",", 
        RowBox[{"Point", "[", "minPoint", "]"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"{", "da1", "}"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\[CapitalDelta]\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(F\), \
\(s\)]\)[\[CapitalDelta]]-\!\(\*SubscriptBox[\(F\), \(s\)]\)[0]\>\""}], 
         "}"}]}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{"colorFunction", "[", 
          RowBox[{"ToExpression", "[", "temp", "]"}], "]"}], "]"}]}], ",", 
       RowBox[{"GridLines", "->", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", " ", 
          RowBox[{"{", "0", "}"}]}], "}"}]}], ",", 
       RowBox[{"GridLinesStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{"Orange", ",", 
          RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
       RowBox[{"Joined", "->", "True"}], ",", 
       RowBox[{
       "(*", "\:6839\:636e\:6e29\:5ea6\:503c\:5206\:914d\:989c\:8272", "*)"}], 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"PlotLabel", "->", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"StringJoin", "[", 
             RowBox[{"\"\<\!\(\*SubscriptBox[\(k\), \(B\)]\)T=\>\"", ",", 
              RowBox[{"ToString", "[", 
               RowBox[{"Last", "[", 
                RowBox[{"StringSplit", "[", 
                 RowBox[{"x", ",", 
                  RowBox[{"\"\<-\>\"", "|", "\"\<.dat\>\""}]}], "]"}], "]"}], 
               "]"}]}], "]"}], ",", 
            RowBox[{"FontFamily", "->", "\"\<Times New Roman\>\""}]}], 
           "]"}]}], ","}], "*)"}], 
       RowBox[{"Epilog", "->", "epilogContent"}]}], "]"}]}]}], "]"}]}], "\n", 

 RowBox[{
  RowBox[{
   RowBox[{"plots", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"plot1", "[", "#", "]"}], "&"}], "/@", "filelist"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "\:63d0\:53d6\:6240\:6709\:56fe\:5f62\:7684", " ", "Epilog", " ", 
    "\:5185\:5bb9"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"allEpilog", "=", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Epilog", "/.", " ", 
        RowBox[{"Options", "[", 
         RowBox[{"#", ",", "Epilog"}], "]"}]}], "&"}], "/@", "plots"}], 
     "]"}]}], ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
   "\:5728", " ", "Show", " ", "\:4e4b\:540e\:7edf\:4e00\:6dfb\:52a0", " ", 
    "Epilog"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"fig2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plots", ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.6"}], ",", "0.6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.02"}], ",", "0.05"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Epilog", "->", "allEpilog"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<fs-2.png\>\"", ",", "fig2", ",", 
    RowBox[{"ImageResolution", "->", "300"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.9490893424028387`*^9, 3.9490893424062643`*^9}, {
  3.9490893918884907`*^9, 3.949089566052627*^9}, {3.9491957531997213`*^9, 
  3.949195767757832*^9}, {3.949195828182271*^9, 3.9491958461646223`*^9}},
 CellLabel->
  "In[219]:=",ExpressionUUID->"ddd37a4b-dbe7-4ef9-8b0a-2a79cab62620"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.178927, 0.305394, 0.933501], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxxkumGZCcEnnNGAsnXVhK+qcOh4ULhh08SKEw/EqphFJFy8C
oclMJmiMiQEOmEdmUeMiQkIIeICIl+O4hACBE423E+U4OI7X48Vqe57/9t9/
v+233/95vs/3+/k5RsUFnDQ3MzOL/u/9/0tPo802h9nzHs9g5Q2hT3rIM9Tt
+FHdV7YOxuNv5ZlXbWCcv9y532ENdJk+IxetNrBG0ukZLzeBtjpa9FzMOo6r
qztvvr4CjybOnc1oWcP8oo5pafMSDNjmN1var+GmoTi/uOhF6Dn8ywuZKaso
++i0af7FBeiM6zi2pdeE92O6wv5SGqGlePTWFWcTLikLPfXZc9DQuarfmrmC
U6GLSrcwA1SvCA5kjy2jd12SV9X+WajY43zJynUZx+4Wt31+SA9qp4KunIIl
jEh+tSN+lw7a/CtetjEuYqXuSppE8BQav1SeyJUuotu+dLMGh0moVYz9LChd
wLQcQ0zFES1UatZWvjFfwKys4TFDyjgoNm+X2IXO46rjS96+raPwvXhfTkG1
Eeetj7rn7xmBmye9NEIbI/rZKVR7Dz6CG7mRuwtj57DT8H6Eo98DuNaUKtvZ
ZsBW4R9F8q8H4epMbl2xowFrZdpfRcZ+uLRLYWmfNoux+13Oe1zohfW8q7fd
FDMYo3xPHe7SAzNzDQfdo/Qosq6Z1W+7B6MfGLoldtOYOmCbdOcVFfT95HTa
SzWFmnoIMI9ph3aLDze805+iafKYOn6jBX6Punxd+u4THK6MrZIPNYGiofY1
v6nH6D5xYVBgqgf5junGALkWBxMrIl3a70Jukn1wUNAEZhsKSw7tvAMZPf7T
wVvG8VPxpkD7iXJIdv7qYgiOopVLkLYouxQ+yfpNGJowgharGfMlom8hTDtZ
Hr73H5SecEhIjL0Bb9anpLfUDaOxJOhsknsObE98qOjYrcEj+bryzGvpsCpy
H1LnDOBh29SIBPEpGBn/waLX1Id/zkan+KqCsbVo69uD0X+jzif5gOuSDMsC
ZeEP1fcws8tHL9Eno5OwzK5NpsLj6Pu84NQXqL+c+Fm3pA0fCM+Jb1mmYs2y
a4dG2IyPpaWBnnmJuLnb2kOlqUEbsVNIqOAMukZ6TjVZlqP8TNh3H1eGYa/b
UFF/+XUUZb/z5H6AmNfAa9oPvJ/OAz6P/gf8P6oHuB6qF7he6ge4H+oXuF/S
A1gP0gtYL9ITWE/SG1hvmgfwPGhewPOieQLPk+YNPG/yA7AfyC/AfiE/AfuJ
/AbsN/IjsB/Jr8B+JT8D+5n8Dux3ygNwHigvwHmhPAHnifIGnDfKI3AeKa/A
eaU8A+eZ8g6cd+IBMA+IF8C8IJ4A84R4A8wb4hEwj4hXwLwingHzjHgHzDvi
ITAPiZfAvCSeAvOUeAvMW+IxMI+J18C8Jp4D85x4D8x7ug+A7wO6L9z4vvgX
eHtWSQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.21008356, 0.33814152, 0.93527532], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhpEmGBgQQwIXsG2j8UJEQgUTBIcChNGIhBBnFRgRRwxw28ZV
wRqHSAN0dCcUEFEYMyNiBSpcEeEAba0sF7maiKG7ICF3WECuSzVzzj/zzz/f
zDfff8573vf5RLGSsP3GRkZGcf+9/3/pqZ2IXsHFgBWYf1OwPVW8gpqE9Cth
imXQ73bPNq4wYMjVE4Yw0RKMZGzXplkZMCe72G6icAEGlHEuL362jPXCnEuO
LvPw+OlXR0+pllA2WlStqX8OD9bm1JsKl/CJc+irI3Gz0P5BmWVG8iKGKoM0
UusZaJQ07DLvXMCKqhLXjxr1oLqs+/606wJ2ORy3Szg3BTWNi2MWGfPYcKMr
rzp6EpTzNl5n++Zwk+XOde7vTUD5RteTVr5zWCDecyDRZwxanHKb5bnP0cG+
Pz7plRFQ7yhfZ62fRcnZbY7w8hDUntDsywqZxcVWKFSKBuG2ou+GTdEMerqX
mf/sPwC/9izNXzCewa0u+WnDKf2gMLMNtIuaRuXvHc+C1Tq47vmWPFepx7Jf
XuqTb9JCwf7gHoG1HtViZ4v1Po/hYtbeDZcSp9D/XU2BTdgj+K4uReqonkSf
KL9HWee64cx41p3Lokl0q9g3JZy5DyfXK0yFX05g3/Hyas+vO2E5+8wPfopx
1FqqLMM92mF8qsbbP3YMr4V7bNGtaQXdx5NtgXajeDBm9Uzea03QVewUH9w0
jJoAr7bBpLtw12SnYVvqEA5JwkPExn9AVWz6+RCPZ9jsdeCdb3vrQFFz2/mT
4X9QpJf9pV1VA4X2o7VhhQN4K+16zKrWW5B1RBgZEfEUE1fkBWav/wan2neM
Rpr3o3P4aGjldCkcc/0mTYw6bAoFnceVIkjIvCmIOqxFla10wvv9qxA9MFga
s/kJqvOmE346fRG2VCenqu78jUndmyXFsXKwlfUqGjb0oKfJhYLJ1lRYdPF/
2CJ/gGvvOQht3OJB2/+jSedCF4qSRUtW3RH4Z77F291xHfjCoY27D6VIseRT
aUxvSysWji+sPiI9hk6CEju1tAm/0BreCBhKwbF02edtgWrUe7vs6shMxso5
34YeQT0aJJGyowIZmrWtCWjqqcT+ayU3m+2T0Hdv0HCdaSkGfXg4YatqD3b6
Pcy/X3oeM8VVB83vufEaeE37gffTecDn0f+A/0f1ANdD9QLXS/0A90P9AvdL
egDrQXoB60V6AutJegPrTfMAngfNC3heNE/gedK8gedNfgD2A/kF2C/kJ2A/
kd+A/UZ+BPYj+RXYr+RnYD+T34H9TnkAzgPlBTgvlCfgPFHegPNGeQTOI+UV
OK+UZ+A8U96B8048AOYB8QKYF8QTYJ4Qb4B5QzwC5hHxCphXxDNgnhHvgHlH
PATmIfESmJfEU2CeEm+BeUs8BuYx8RqY18RzYJ4T74F5T/cB8H1A94Uf3xf/
Ahw5Sfk=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.24124012, 0.37088904, 0.93704964], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ0s3HcYx02G6Uibono2sVanKl46KxIyD1V9DdWavuhMKNtqUqfaqXY2
Zu3KpLmMdtoSL8s62Rz6eij30DI1V+spjXPj5qXGeXcOx2Fb8jz/5J9/fskv
v//zfJ/v9/PbFJ1wONbQwMAg5r/3/y899S4hF1Xuu1dB5yI4kB6+iiYRr0sz
y5dBc8L9uuGDFczKWbLN2qyHscwDfRlrV3AhLHnH1pJFGJLEOBvFLePqOotH
oS46UL1KTb7cqMe7vVt6Xmuchy6LHx+b2OnRX/3WB/afzEG7f6V5ZsoSZpc+
GSm10EJrQsuxNR2LOFPmGJwh00BjQf9P37suoqdyz44S0QxIW5cmzDJ1uO10
iWQ2chokOkvvqwMLGLsi9zrlPQV3trpeWuu7gFEKbVE3TECbfd4zUd489uSl
lijfGYPmQ3c2rtfM4Yhw5wmxtRrqv/7jZE7QHNYdVCje3TIMNeKBcstSLd61
LN0n2D0E95R63TVDLb7xm0fd8dRBEJtuCLSOmMX3brc6Slr64baXmyhPokGn
a6abV536oDB2r1KwXoO1djZZOn8V3MiJcrgVP4Nei9W200f+gh8aLiS+3TyN
DeFJB4W5CsiezKkt2DSNDhdChXrdS7hkKzax+3IKu/yKfSy/64Dl69k/+4kn
MfbN+TQ3n3aYnJH6BERPYN5Gh3Kp1XPoD56WB1qPozD8rDLUWQadv9p/tlc2
inIokhQnP4WnxkdW9qersV3nvs/CrAkeRV/JDfIcwRcez2z8hhtALK1xChn9
BzXGHn+GWkmhyGa8/nDREDalnHFOGqiCnC/sjoaFvcIU7UfxF73uw+X2Q+NH
1wzip3UPCtvMK+G867cZ4diPCcl1cpumUvg866Eg4mwf9hqaZtmdLIGPh4Yr
Irf9jebqqf2JihuwvS4lvbG2B+87OgSfqRTBhnO94hYHJRY/nDVKi/8GlpwD
uttEXVgjulkVVBgHfYO/GHcsdmKH1r4lXx+Cv+ebva+IeYHq7Z6q4AAhln2Y
GNnb9hxlV312HvdORntBmXVzogwTrTrj3e6l4MSVc0J5YDOqxjLUE6HnsXrB
t0UpeIzK9s4B1UASmsrX7ZIpqzFtV9XpSYxD36g9ow0mFbhSIHvi3noMO/y6
819W5OJyxqlco6+ceA28pv3A++k84PPof8D/o3qA66F6geulfoD7oX6B+yU9
gPUgvYD1Ij2B9SS9gfWmeQDPg+YFPC+aJ/A8ad7A8yY/APuB/ALsF/ITsJ/I
b8B+Iz8C+5H8CuxX8jOwn8nvwH6nPADngfICnBfKE3CeKG/AeaM8AueR8gqc
V8ozcJ4p78B5Jx4A84B4AcwL4gkwT4g3wLwhHgHziHgFzCviGTDPiHfAvCMe
AvOQeAnMS+IpME+Jt8C8JR4D85h4Dcxr4jkwz4n3wLyn+wD4PqD7wo/vi38B
LcBVNw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.27239668, 0.40363656000000003`, 0.93882396], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ0snWcUx+3KiM5C6KhWZ0awxm5tVWtKHK1KfcxCU58LzVXdjGatjbas
ZjfGXBM1rNWi9Fub3rliY1p16K5d30Fpiw1Xfe2qq6iPe310W3LOm7x58yRP
nvec//n/f4911IlDxwQ6OjrR/73/f+lp0N6+nGXj/Qo071v4icNf4aNq+y+S
Zeuw8OmH5wW/bWDwzNstybZr8Fzip0wz2kB5xaVh8+tamKiJdnw9dh3bYl0+
O7BTA8PjKacz5Gv47R7vzPmmZXhqeuGhvtUaqhLVKtOYJejZJ3tTkrSKoYLJ
gotvLULbiZbQTb1aRL2PNV93LoC8ZPTaj0ItCnbHDeflzUN926raUKLBJUVT
1LhoDmo0m/fmPFvBD0IXR8PcXkClvTDdyH0FNdluy/c91dBpU9iRW7iMQtm7
G3W2z0ERWLnFZGEJxbaSypxtKmhIbT2a77+EwbrvOOk7TME96bNfNpcvom+z
ulTrMwFVg2uanwWLWBZ51tRVPAZSAzMv84iX2BpmklrYMQo3P9qZW1izgH94
B5wZESqh9Jj3oIXJAs5k3HKp8xmGi/kiu6Lj8xgjOthaFfkX5DUmx1sq5vCo
5IHeruJ+yJ7NryuxnsMQ5YglvvYE0rdL9a3OvkCDcuHU45xeWD+ffcNDOov6
e/ftmd/fA7Pz9a6eUWpsTa0KF2/vgtFP5rq9zGewx+Gcc79rO/TdsYnxbp9G
sxJnO/sfmqFZL3jDV6zC3c3+Vwu3NcH9qMwCf5d/cEu+SNK03AjS+ns7AqYn
8fdrseJI53oo2zrTcKhsArPMyodSBLWQf8oqJChoHHVl6T4Zwb9CRk/gTMim
MXQMnw7sd5TBGeH3aeE4ihqZg4uT7m2Iy6q2iEhQYoxbgtr5ylWInJiqOPLe
CFpHKEyLgy6B04Mksbzub1QUrZmVOP4EZolD0ha7QWwuvnKhLzoNVh09Bzpz
n2LHSVXZ5e++BOXYLb1ebR9av/R84pewH/8sNtzVH/0Ii76xSpLeOI53D8cf
Gerswt4Y9YrINxFtLO6aK+LbMSHFw3JVfhrVmYknu70UGGacG1ARdwprV9xb
Bi0eoo1xl0bH6Cs06DY+0D5YiwPyN7Yqsz5Hd9HB6Ub9CjRUVZdO3jmMvR4D
xY8rCjBIuyOxrNaW18Br2g+8n84DPo/+B/w/qge4HqoXuF7qB7gf6he4X9ID
WA/SC1gv0hNYT9IbWG+aB/A8aF7A86J5As+T5g08b/IDsB/IL8B+IT8B+4n8
Buw38iOwH8mvwH4lPwP7mfwO7HfKA3AeKC/AeaE8AeeJ8gacN8ojcB4pr8B5
pTwD55nyDpx34gEwD4gXwLwgngDzhHgDzBviETCPiFfAvCKeAfOMeAfMO+Ih
MA+Jl8C8JJ4C85R4C8xb4jEwj4nXwLwmngPznHgPzHu6D4DvA7ovPPi++Bfs
4UzR
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.30355324, 0.43638408, 0.94059828], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhgkHGBguRQqsotwSigDBHCszzurGIFeFBBRSBlwGkRpci9JG
JgkhEQcpQBeBNJwIzRUIbEORgwwFCBEg5uIa95vissByW25WM+f8M//88818
8/3nvOd9n88uOiE4RldHR0f83/v/l55aYa5e1wPfF6B1Ffglh7/AtUWZcueK
ZdBEbL6ge2sFCxWplm86LcHzdL++FLMVHGkpc28sXoBhudhF78gymocWVk57
aKFnKOmLtPol/CHkYFdR4xwoXr1YZ2CzhO5RIe/WH5mFjh1lJuknFvGyKmDA
x2oGmhOa9hl1LqDe1C/er7VroL6w/2qG2wJuDE52F+VOQU3z4rhxuhYFQ8qK
XPEkyLWrt2UOzONx0UceRjAB5U5uqWae8wgNh/Osfcah1UH6Z5Z0Du+kTVxa
7/wcGoLKrcw1s2i6GBqotn0GtV/dP5QdMIv57/t3xLqOwm3ZwM3VJTP46Pvq
7RG7h6FCuaTN1Z3BYWnJrfy0QZAZWnhZHpjGMPfeddqOfih+e1OWVK7BPTYb
1uzY0geXY3YpBeYaNNgiOpq0twfysqMc8z+ewhTTgVWJcU/gu3tfSqwbJjFp
637hdHEXnFNnVxfaTaIk82ToKeNHkLpeZmBzcgIdQu7bSfM6YfnCuR+FMjXa
jTyRVAR0gHqq5j1R9DgOuuzO2fl6G/QHTrZ7Warw6SvCuxFBLfDwusPhXS1j
6DsXn3etoBEa9UNXfJOfYZx96pp1Hr/DnegzOQFbn6K/SrrkbVIHsprbznvG
RtB2X1fsocgauLJWVRt8ZRjlo4YTX7tWQfbnNmEhIUMYL57elJFcCWkdQaow
o0HMMQ1/pzusDI67nU4Jx35sFuiv2rb/GsSf/VVw4LM+LIuLj/GcK4KDw6Ol
kW/04vkm6+uyl/LB/e6J5Prqf7C78sPgnxXfgkVit6zJUYlu8oz83urTsOgi
etyapcCEQZNjZhMS6Bv8Sb9z4SE214+4FllYwR8Fxm91iR+gz+Yh+53+sXhj
rySyu7UNA9vSy42uHkMHwQ3LBkkL2s/+NZ3pnIjjZxKPtns14JhC7ein/hSr
5j2blII6dOop3qAqSUDD9pc/aFFWYeE3ASKFQIyeUd5j9wxK8eYnQ6d+0w/C
TuHjgr9Lc1DcGLr90nlbXgOvaT/wfjoP+Dz6H/D/qB7geqhe4HqpH+B+qF/g
fkkPYD1IL2C9SE9gPUlvYL1pHsDzoHkBz4vmCTxPmjfwvMkPwH4gvwD7hfwE
7CfyG7DfyI/AfiS/AvuV/AzsZ/I7sN8pD8B5oLwA54XyBJwnyhtw3iiPwHmk
vALnlfIMnGfKO3DeiQfAPCBeAPOCeALME+INMG+IR8A8Il4B84p4Bswz4h0w
74iHwDwkXgLzkngKzFPiLTBvicfAPCZeA/OaeA7Mc+I9MO/pPgC+D+i+EPJ9
8S9hDEFl
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.3376604, 0.46688620000000003`, 0.9427364], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhpESwiyICAQtMiYUR/ECsQ0YB7mERWyIgoyC4rY0BAy6TgsR
kEMkgqAxLAIOl5xhkCSWBS+LoHCQiIVcSQhRoHC5JiAgrNwvVjPn/DP//PPN
fPP957znfZ9vo+i4b4iujo6O+L/3/y89dVfXKQI8hS9gfpu5V8KhF5j6/oeC
AuUyaA/vytK9sYKvB27PLtiyBE9TvHoTDVcw7p1f5E4lCzBUKd66OmwZEzs/
tg/9YB4eD8ZHJzUsoUNxgL+pehYevZldr2+5hI1XP1cKImegbU/5aykxi2gk
mRXVrJ+Gu8ebA9a0L2C0NFCV3a6Fhvy+wlTbBawujJUrc6ag9u7i+NqUeSxz
6NhhEDoJlfMmjuf753C4cXVFvOszqNhke9rQeQ6/CguSveQzDi1WOffSc2Zx
yGYw8+WdT0G1r2KdsXYGp1aVeHdsGoG6U79/IfOewUaNi1po/wSq5f1lJj9P
Y3WR4W5X/yG41r00f0F3Go125yu+PzcAcgNTD7Og5+gosFuv6eyDy4Lt6TmV
WrSzlphsduqFn0L2dpsba/HenuFIL9FjuCg7Zp0bMYWfbEjRdYv+CzLufCvZ
oJrEtjhX+/rrnZA2Ibudv3ESBXnv+QktHsLpt+X6lnHPcER04t0vi9thOSut
yEU+gVHbGkMSDrfBxFStk5toHEscpzOMHO5Dn3Cy1cNsDGUFxkWzEWp4UGIV
ulc9is8TnRM8bjZBk57/yqcJIzjzUatx5We/wS1Rcqa3wzDOxoQP9G+uB3lt
9Raf0X9QKvlOkJtVC5csxup8Lw2h58CtzGpxFciiLA/6+Q2iwPXalfqb1yGp
bd/YwTUD+LB8V+BbP5bDN7Y/JB7CPpTVhE8Wqa5A+FmledDXvWjkpud9OaQQ
jgw9URy10eAZ8Xm9iJ5c2FETk9Bw+29c5f6qhfuNDDCV9sibrbsxc6wsJkqa
BItb3bpa0h9h6h8XJpRHpNA7UKzXvvAAk4NPJU0LhdCYt9auU/wn+jR3JKnP
BWPpAcnRnpb7qKpYjrcpj0Qr81IzlUSNifmpB3z1TuJ4svREq4cKW2fiT2rf
kGDVnHNzt3k9xjbJS3s1YWjQauSu7q7C/RGCM2m/BqPzMc/RO/oKtO8KfUXT
7IXtLl15HYpM3Okbuz/logWvgde0H3g/nQd8Hv0P+H9UD3A9VC9wvdQPcD/U
L3C/pAewHqQXsF6kJ7CepDew3jQP4HnQvIDnRfMEnifNG3je5AdgP5BfgP1C
fgL2E/kN2G/kR2A/kl+B/Up+BvYz+R3Y75QH4DxQXoDzQnkCzhPlDThvlEfg
PFJegfNKeQbOM+UdOO/EA2AeEC+AeUE8AeYJ8QaYN8QjYB4Rr4B5RTwD5hnx
Dph3xENgHhIvgXlJPAXmKfEWmLfEY2AeE6+BeU08B+Y58R6Y93QfAN8HdF+4
8H3xL3yZRZ0=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.37235768, 0.49693924, 0.9449472800000001], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhglRphCMrbJNUyRI1RQoUokaW8KBslYiFVKEaIFIoWjFUhAq
VEekFAUlOJZlqEIkpagxjGCppSxygKJAoQgDso2IjCyyDQ5TlmEGbJuc85KX
l5vc3HfOf/7/u9bhMQGR+np6ehH/vf9/6am/JRjNSw54DZr3hb4ph1/jeZOT
Cb3Vq6A+sitP//4aDp/d3N/roIOZDN+R1I1r6AdXlKfursB4ZYT9+q9WMXDF
NqFonwaGx0SnLzTpUNDiLPHrXIL+zZJGgZUOJd1OSzFxiyBzK9+QkaRFxVV5
8YLVArTFtAYb9aygT57rG539amgqVBRfdljBzKYwpbJgHuratErjDA0mB1XH
ukWroFJj8mHWi2WsmZhU3fd6Bfd2OKRtdFlG49JtpvHBSuiwyf9bnL+EGSek
Zgn7ZqDZ/57FJvUi5rjHPfZynIL65L++yD6wiMe3Gvqh80uolr64a3J7AUMm
+h78GjoOFXKdJld/AStEkR+oc0dBamjmaR7yDw4lagsOKhRwc+9OcX6lGi3X
ycX57iNwI9JHLtykxp9Xa6PsTw3DT9lHt1+PnsesG0KDd9Ofwo8N38W+06xC
C73uvcUPByBzLru20FqFIquK4J12fZBmKRVYnX2FdVs8hN5/9MBqXmaJq3QO
a8sPHQ+PlsHcfN1H7uFKPLfYclnl1QkKP1WXp/ksOptV51VltcOTOzbHfNqn
sVA7FicYbIEWg0Nr+1OmcFCSNpD49UOoCU/PObBnEjUeN3NL9jeCtK7a9uD0
BB4T71BaDtZB0duz9QFF4yjfhVucb1dB9rdWQYGBYyix83f8WPcbXJD5zwYZ
jWLH4/VPxbJySHT4IfUwKvCiNjI1y+8OnLj0uzAkfgR9xjcI4meKIXT8ZVnY
e89xwnd3zy/TBeD4ICmlqXYIYcrorbaGbDBLeCZt3S7Hkhzrfv3MdNDauw92
iPvxzLpL155/nwQjo7cMelaeYOj5rTWnk8LgUYGx00BEN7rprn4+tNsfSz+L
DXvW0Yndf05eTLOIQhthqXlzbDs+MhZ5qgxPojI94Zsuz2b85JxBu61hNFYt
u7TKhY3ovkcdrDL9Eg273vRol1eht4//NtmnR9DlqPd0g6AM+86I5qLCvLDH
dbCgtywH7QKGnETOprwGXtN+4P10HvB59D/g/1E9wPVQvcD1Uj/A/VC/wP2S
HsB6kF7AepGewHqS3sB60zyA50HzAp4XzRN4njRv4HmTH4D9QH4B9gv5CdhP
5Ddgv5Efgf1IfgX2K/kZ2M/kd2C/Ux6A80B5Ac4L5Qk4T5Q34LxRHoHzSHkF
zivlGTjPlHfgvBMPgHlAvADmBfEEmCfEG2DeEI+AeUS8AuYV8QyYZ8Q7YN4R
D4F5SLwE5iXxFJinxFtg3hKPgXlMvAbmNfEcmOfEe2De030AfB/QfeHK98W/
MRRSCw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.40705496, 0.52699228, 0.94715816], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMl2UUxomVDIdIQMIfKqYwQCVisGrR+j8ogiZQIRINQgcCUdi4qBgt
EwZyUdcYIKIiUigScomREiIcYCQRlwFCgaQEAoLc7/y5WW3nfNu3b+/27v3O
ec7z/N6t/qEHAtXV1NQC/nv///JTfdR4NOGU13Oo3lC4xHg/J2fL40EdtIZZ
H9t09dvr1HAo5H6H3SrGklz6Yjevk55Hem946TKGygKsXvpyjYy0bYOylCr0
Dp46GV+3Ss09jomunYvo0rtYq2GySr5P7Ye/OrmA9l0/b0qKWqHGY3Yps2bz
aAxt+HRjxzJp5+9VNT+aRd3V/pxz1svk3hXUO/bDDKoaVya0klTkFFLjj/Bp
lKn07b9/skTRK1P9pS5TKLGwPrNZuUQXH9gthvpPoMU0ozk5Y5H0UyuWwhzH
UO9eYqg7u0AmIdElu+2fofr0H0dS3RZo7gMDmwrnYdwtfFKknzdPNrcSLhcF
D6G0Z1V1QX2elDeO6U1eG0Ch5hYnA985Cs7WPO061o/cd95MziibpbydIxFp
bn24FrivR6E7S7+6du80S+jFpVQ/8ytHZ8jOIoqMM/9GSs034a/WT1Nlgu30
5e5unJ9MvXd16zRtu6mra4G/cOa1Qg2Tb6foSG5Ou7KpA2vp5284FE7SVJjK
wDu6HZMzVe85+k9Qq8WM2Yh3K/o/nG5zMhgnYx9FVt6dJnTmmwbvaxqllyMH
tRdeaMDvGz5Z3x/zjEx22PYGpf+GCv/ENLe3R6jmgnlcSkQtCqvu7vh49CkZ
5jgazW0nZBuNVx/IHqKJV245aC2VIzXSxMvTc5A8K4KrNVxvI77dfdxr4wAl
BbqaOW0rwdfWcbHe1E+po59pVI7nI+TsHYXv8T5SNxx+f/e56zg0NFx8ePs/
pGMxEf2iZRZsKqNi6u49orRfrH4yW03DlhOPCxvMewj++R9ZLp/FipXjw5bk
LjqXsSf2rf3foW/g5oaO5U7yiGg3c9b8Avcztey6Ax6QKsWnWdGpjoKD4Ycf
t7SSW0CB16ZLvmSqKDCoD28iz8/fVdVmBdJE4omwNqd6yrruWhDXGUjlS8qG
HkUt5b4e3pcT4UeabTp7mnrKaS0+X1/3iicp/faO1mgUU2SI0uPgj7uow+Fh
5p/FaRQSGK1nWqQja8ia90P283mQ8/h/kP9xPZB6uF5IvdwPpB/uF9Iv6wHR
g/WC6MV6QvRkvSF68zwg8+B5QebF84TMk+cNmTf7AeIH9gvEL+wniJ/YbxC/
sR8hfmS/QvzKfob4mf0O8TvnAZIHzgskL5wnSJ44b5C8cR4heeS8QvLKeYbk
mfMOyTvzAMID5gWEF8wTCE+YNxDeMI8gPGJeQXjFPIPwjHkH4R3zEMJD5iWE
l8xTCE+ZtxDeMo8hPGZeQ3jNPIfwnHkP4T3fB5D7gO8LB7kv/gUygUGz
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.44175224, 0.55704532, 0.94936904], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhilmoBjtKCgUgqUGhZSwGE2wSsPBAoGWQoECtshAZQlGaOi0
iNiWVNYIokU2IcUOiQIFGSglQEHkINs4QlEooDDK7tTKzsgybLZNznnJy8tN
bu475z///939wVHeYZoaGhqh/73/f+lprjE6IvhQ9BrUVoZu8f6v8ap540Re
+yaoTh3O1azZwt2B1Y75xzZgOtVtLFG4hae8hwNs69dAWRdqKTi7iSmKB6PB
TmoYeR53PqVtA/cqLgt2K1bgid71Fm2TDSxSJoQdjluG3hO/7Uy9sI56334v
/MNiCTqj5J9v71tDv9KfYjInVNB2Y/zmZes1zH9cEVBVsghNneuzO1LVeOWs
zui28wtQp95z/OrEKk7fTxXFes1Dlbl1stB+Fc17WxdWv5qFbtO8PzPyVvDW
NTeV2mMaZF5Vb+uqlnFF8Htxp/NLaP7xQUiW+zImuZZYOHm/gAbpRMWeX5ew
udQg52i0EqoVG+oczSXsvrntrdjbkyDV0Xc2EL1CsLOL7l8Zh+KjNhl5dSq8
2GF0Zt8XYyAJc1UY6qowPOEDfdtfRiA/67TZz5GL+E2OicSq+ilk3vtObCxb
wDRr447y+UFIn8tqvLF/AQtW2jve93sMyfuk2iY/zGNq4bvhnhN9sJmbXuQg
ncOx5I6YiOu9MLfYZOcYPIvH3hi0WhM/gnGPhR5ngxmM6mrIk092QX+Z6RnX
rilsuKsdsPeQHO5r+W19HP8SJVql4Ylt7XAn+FK2u+0/+GnkdGVZYQtImxos
PKf+xgHNAYFBCkKh0Uyzd6ESBQ+z3zTyaYCsGJOTvr7PUbfMpvhVSQ2k9HrN
nNw+iR7PIoe34qog1jop0R/H8Zq81zjr1m2ISKs1FEWPoSh54I7ZiSIIVL6o
DHpvFGtlhe4zGRI4dPdCfFvjM9zI1HlY+2Uu6J8blsrNFCipEIb71l6BdUvH
oe6MJ2j6UbbyQHc8jE2WaPWt9eN4mvCpvkQMHQU7jgyG/oXvJB1szW39DMp9
xEHD3Y9QbWwjDHJxRVPDcgOZuAtdHPeLZHoBOHvp3Nc9zjJM2BW4FBQRhPWr
9nKFYQvW7XRYbtTzR52eXU5dinq0TL/4SUiwJ9qfdpm6p12J6qihEJ+R49jn
MFQwUJmNBw4GGuWKdXgNvKb9wPvpPODz6H/A/6N6gOuheoHrpX6A+6F+gfsl
PYD1IL2A9SI9gfUkvYH1pnkAz4PmBTwvmifwPGnewPMmPwD7gfwC7BfyE7Cf
yG/AfiM/AvuR/ArsV/IzsJ/J78B+pzwA54HyApwXyhNwnihvwHmjPALnkfIK
nFfKM3CeKe/AeSceAPOAeAHMC+IJME+IN8C8IR4B84h4Bcwr4hkwz4h3wLwj
HgLzkHgJzEviKTBPibfAvCUeA/OYeA3Ma+I5MM+J98C8p/sA+D6g+8KB74t/
AargSTc=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.48356456, 0.59161852, 0.95248712], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhpGQTYRAY4B1UmJQyIYoNXS0kUMqQpJyMeQiN2EBTWYWLCRK
tA0XQXeSggQTRmZMchgWogsI4h5AkriO0GoGiHHbdIHlsnHZZReqmXP+mX/+
+Wa++f5z3vO+z+cUKw6KNzUxMRH99/7/padhdxZadcUtg+4NoZ8kfBnt83zH
N3YYQXt06xXTX5bw21Z4f5OXAcZz/AYzrZfwRdmd2CbUg6pG5LbyQyNa+4Q8
1xzQwdPRjLSsZgM22Z5YXTw4D49fLmgSOBow8NWYk4rMOeh59wernPRFLBoQ
OOzbMgvt4tZQC6UeTYeTzmxQa6G5eOjGJXc97l8ji91dMQOK9kWNZY4Od36n
Gr2cMQ01OttdXw4vYOrbdglmoVNQ5eoutfZcwM+9zxptPtNAl3NhZ27hPBrN
zJfXRIxDS2CVw1rtHAakJ/04HKSGhnNtcXkH53Bj6AtbIqKfQZ18uML21izG
1H50zV+igp/6DLpvTGex2n+Fde7tEZCvsvO2j/wHxZm94gmzYSjd8WZuYY0W
58uORnkkDML1eN8+4Votrpi9MBR/+ylczTvmci1pBn3UaV6Rnf3wdeOnKa+0
TGPtI4Frv0UvyCbz6oudpnGPqL07MfkPkK6XCxzPTOGp8cuqs0YlGK/IbnrJ
J/GL1Frbq1U9MDmjeGdvrAYtwk7ku8gewNCh6W5v+wkMiMq4vkHYCQ/LnI/7
doxholp3TyRqhd/MjywdkKhROV0oaVv4Fe7EZucf3P4cpb3ZF0eVTSBX1L0e
MPY3tt/QBx3XIJSsm2gIKlHhuV3Kmx71dZB32jEkOHgUL5UZFI3W1ZDVEzgR
YjGCtsGlHmGjVfCJ+/nMcBxCN4HjpD6lHE5erBZGfjyI+rveL1VYlkKU6lll
9Oa/cGBdRsqhr0rgrbvpkub6J7jydNuT++oCsEsdkLe69KESSyKk4bmw6La3
tyv3MZ5ab3B1qzwPgyPfmyv1D9HK75Z0h00a3C+y3Pan6Hc8Iil6bWosDso/
SIke6HqAexKiY7TG7eAsLLdvSelARZt4dWr/e6jJTk3u9m7BCunPTuFZh7F2
wbO1T9iE+xcnNiXdC8RV3Tb7OvpqcXPcYaFsqw96HvMZaxRU4s4eoUN62DZU
evUWParMx0T/gmVxsimvgde0H3g/nQd8Hv0P+H9UD3A9VC9wvdQPcD/UL3C/
pAewHqQXsF6kJ7CepDew3jQP4HnQvIDnRfMEnifNG3je5AdgP5BfgP1CfgL2
E/kN2G/kR2A/kl+B/Up+BvYz+R3Y75QH4DxQXoDzQnkCzhPlDThvlEfgPFJe
gfNKeQbOM+UdOO/EA2AeEC+AeUE8AeYJ8QaYN8QjYB4Rr4B5RTwD5hnxDph3
xENgHhIvgXlJPAXmKfEWmLfEY2AeE6+BeU08B+Y58R6Y93QfAN8HdF948X3x
L60ZRv0=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.5289344, 0.6284518, 0.9560588], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhhkmJAkGxyVwFdohRgLChXTSIoezRgyo0ASClEVcAmuUIEZM
YaBChCRACTbCuGgSVMqCxCgDCAcVWUlkuBbChnK/rCwu63JZlrWaOeef+eef
b+ab7z/nPe/7fPaRcYHRxkZGRlH/vf9/6Wl5O3yi6+Wjz2Blm3B/6qFnuOXz
2OrE3jXQfLi9wPiaAUvLoi2TfPTwOHP/SJqlAc0Pj2y1ketgsi7K1eTIGgrs
Uyq9Alfg4UTKiYxWPbapznaqp5dgQPDjLVORHoN16WJB1iL07LlqkZm4iq0Z
Xw0UvqGFe3Ht75v16dAla2z3MbUGWktGy7LEOtynrNmad20Bmu+tqswzVzDC
L7Ri/LQa6lasPM6OLWOJItvxg7AnUPOKON3Scxk3bbdIbMhUQadD4f3cwiWU
qqVJjUcegzygZtNGzSK6GZc45UTMQsvXf36S77+IecITxSax09AgG6uy+k2L
obUu+uVzk1A7pF/5wViLmS+VhL0pHwfZemtvm9CnGH5bf7lAMAYVu9xyC+s0
qHCfOTacMAIXon2HhBs1GLHT61Jd/0M4nx/hWBSzgNNmJQlVswrIu5kUbytX
o9bZ5Zyr0yBkz+ffKLFXo2jKx6Iu529It5OZipKfYJl3TkLH5n5YK8gul8jm
Mf1wled4Zw/MLzS/5RWpwt5PJ/1jf++C0XfV3d42c3hKPLPnlwP3of+yw2e+
HUpUCfITFaXtcHfdQcO+1FmsVxd9I97RBo2RZ6T+O2fQ3RDz0zbL2yBrbnB5
TzmFGyROS0GvtcDFzXMtgRcnUSD1UTzv3gj5X4pCgoMn0NHpapvu1HXI6AmY
CzEbR5uDpYbGkD/gpPh02iEcRXlIlyouSAZHv7suDE0YQTtbi4+0ygr4eHK6
Osz5EcY+mrsjifkZ3JsSU1tv/IMXfNPslqTnwfr4sKzdcQhPSrOlVtrvYdXV
a7AzdwCTTdy2CBu/hZHxX9f16fpRbO1nF96UDG3F5jseRPXiXq3H6w92xUJl
UHzYcGcXPnflhafhTSHgIKy0kcd3oLPt3iKLChGozhz/ottbjovdSp/4VyVY
v+zZPiS8hdoU0ZWpSS9c373hnY6hetQEKC/l3N2NnhE+ypum1eh3p7yq/EVn
7JMMFv9VLcVBg4ei9sByM62B17QfeD+dB3we/Q/4f1QPcD1UL3C91A9wP9Qv
cL+kB7AepBewXqQnsJ6kN7DeNA/gedC8gOdF8wSeJ80beN7kB2A/kF+A/UJ+
AvYT+Q3Yb+RHYD+SX4H9Sn4G9jP5HdjvlAfgPFBegPNCeQLOE+UNOG+UR+A8
Ul6B80p5Bs4z5R0478QDYB4QL4B5QTwB5gnxBpg3xCNgHhGvgHlFPAPmGfEO
mHfEQ2AeEi+BeUk8BeYp8RaYt8RjYB4Tr4F5TTwH5jnxHpj3dB8A3wd0X0j4
vvgXatpNpQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.57430424, 0.6652850800000001, 0.95963048], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhglyNy4mmgELNgzBYBiBQzMYUhyIGBgY5VKiYqgQTnlpaFNQ
yCwiGCC0zd1gGSGRKKhYNjJBLnLQSFoEBIS4rAoLiMplETYuCwtUM+f8M//8
88188/3nvOd9n88hNj7ikLGRkVHcf+//X3oaxnTCar/jq6B/RRSSErWKjUbf
5MrVy6Db55FjfGUFA7dlzMtDDTCRGaJJXbeCV/Qmz3reXoTRqjjXNUeWse73
i7LYKD0MPPj0ZHqjAeO/qKi0nJ6H3udybwjtDbhyttTKQzoHnX6/rs1MWsJj
tpcaqnxn4Va8ao9Z1yLOT0S+eF6vg8aCoe+/clvE7XaJz1Rcm4H6W0tai0w9
JgR/nG5ydhqq9Bu3nxtewK7SGZNT7z+Bis1uaet8FtDKZJPLQp4W2hzlrRL5
PB7OzbDVJ09AU3iFzQbdHPafTrjaLB6Dhs+a35PumMOiSyfX+595BDWK4fKN
pbMYk5IT4lk4CpfVBv23xrO4R7g3KbFnBBSmVgHW0f+g9WtfJ91xHIYft7lL
5FU6HPRJvmubpoGLh4LUog061Fp6ves+NwB50hjnC8dm8FyfoMzJ/B6cv54s
3tQ0jUUJ3vLCoH7InpLWFThM4+BPNc4vlfdA2gsKof3pJ2ijrBV7eXfDck72
D76KKfTyUJWETHXC1Ey9t3+sFt/oD19tVbXD0M7pjgDrSZQsSXJ2ylqh+2fH
D4JaxtFcMzRzeEAFfwkiV4JTxlByFLNlx29CbWyGbIfnY3z74HcO+0P/AEV9
zZaw8Yc42VOgfV3cAIW2kw0RhaMY5a55+XllLUgT7Xfv2vUAncpE+4yeqoL0
zvDJ3WYjGJIXJo/t+g1OuX2ZGoVDuD5aEGETXA5HsypF0Sc0uCR7s/j23RLY
P/pIecBlELP6Dtq1RxbB1mtJKY1191DQ65z3594LYJVwX6FyVqOpbk2zvlgK
S67+/W2SXgxca3vVfDQLNCMlgq7FbjQ7UrloEpQCN/MtXu2Lu4NOZ4otAkJP
QNk74gP329rR7kNXaUlrHDiKyqybxC24bLfV/pPUMNBmJHzUEdCEQ5sF7rmD
zlC94KNSi26g3xbhL/KHTmjaYflWi7oa89NV7RlPu6BPTOD4daES25ql85fD
RNjl25//t1KGhs+lSsPg43paA69pP/B+Og/4PPof8P+oHuB6qF7geqkf4H6o
X+B+SQ9gPUgvYL1IT2A9SW9gvWkewPOgeQHPi+YJPE+aN/C8yQ/AfiC/APuF
/ATsJ/IbsN/Ij8B+JL8C+5X8DOxn8juw3ykPwHmgvADnhfIEnCfKG3DeKI/A
eaS8AueV8gycZ8o7cN6JB8A8IF4A84J4AswT4g0wb4hHwDwiXgHzingGzDPi
HTDviIfAPCReAvOSeArMU+ItMG+Jx8A8Jl4D85p4Dsxz4j0w7+k+AL4P6L7w
5fviX8PnRv8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.61967408, 0.70211836, 0.9632021599999999], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx693CZNpkDnxmnVDwj4kypRMm/5hwgQcBC4DbYhyYTo+UkxI
hNbYVSdqjMmHqKCUg0xBQlMEiXNBBonCRLiJXiEvXwFyLyIfcrmI1XbOu717
92zPnvec//n/f49T+K6NkUqFQhHx3/v/lx9dgD4n2jX5JSwfqjakbHlJ73U6
+Wm7X2Dk60+ylVen6eIC1QVtyBQGUzcYtfbTpDJk6t5um0RvWYTrzKgX5BWR
4uWvseDvnu+/O1Q7RQsV3Rqr5TnaXj9RY6ueoqYHS6sX5Y7jnudvc1ITrbRt
RfzOn33HcHvXrRC71kl6VZ9Un6wcRW1e57mjbpNUGftjwem6Z6i6bTXPTrUQ
Vi19y5w1jDLLvNVpXRMUdAZp4bufovRdt4P2ayfoW2v74saLZjQ55zSm5zwn
5Z7g/sZjg6gPKl0wd2Sc1uzJDDqrHYDuhwZNhv84mRfHhjmm96GiuOvSvPNj
ZD19ZLnd5V5cMUxZspRjtGJGmd63vxvFs+Z7O4aO0q4RjbrQvQuFKz9Kzykb
IQf7zUcHs404G+ljUM0dodFlaoe+2Y9xMmP7ktMxzyj2xsKBard2HK/eH7eo
fpj2te91WxXzEMeGMirznIZJ8c2pHRXN93HwzWJbdfJT+iLq0eabW/V4kX2s
wKN4iJIGZoY2zG3B0LOqz9eFm+miou7uGtNddAYMN3s7mij8/uafbAyN0F9w
3ulz5wkdig8rMLk04E+br6b9UgbIWBjn3lJehxvhhzP9P+0n3TuvDXtm3URx
VcUHgU/+oRO53ld/vaZD/kKTbmN+L83YFqm8/lklMhLUwZs29dBi1e+H7VPL
cOhekCnYrpuafZL1O7ZcwT63A9ot1Ekd7pfyewJLEH3kmip0r5E2RHoUmR6d
x9bevpKw9x/TGysbViQGnMPHfySm1Fa2U0eJLqxneR7mx3cU31pioCHb688N
EVmwuq572JTeRi6lnpdrXNJg7P7FpnVST5pTS5Msqw+gLnf28gcRLXRGb4zR
pCSi6Mu4sI6mu7Q+QeN7LycWzqoix/q4OzTZWurXf3IrzIfjdzd711NU8ETk
+Ck/lE+svWVQ1dBVO/sQT5dlmNXs4HXHUE5tturomsZXsHb7+ifVtiUUOLhv
en9hV1Wrx8Pcv0oyKUE7Z3TMqVbWkDXvh+zn8yDn8f8g/+N6IPVwvZB6uR9I
P9wvpF/WA6IH6wXRi/WE6Ml6Q/TmeUDmwfOCzIvnCZknzxsyb/YDxA/sF4hf
2E8QP7HfIH5jP0L8yH6F+JX9DPEz+x3id84DJA+cF0heOE+QPHHeIHnjPELy
yHmF5JXzDMkz5x2Sd+YBhAfMCwgvmCcQnjBvILxhHkF4xLyC8Ip5BuEZ8w7C
O+YhhIfMSwgvmacQnjJvIbxlHkN4zLyG8Jp5DuE58x7Ce74PIPcB3xcecl/8
Cz0DS1c=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.6636740000000001, 0.73718644, 0.9671124799999999], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx5EGDtIkFOhjqDE2MEFCKS1B/pAxbuEURYpSJgJT0ZTMuJQ5
U0gKC0GElgxNUQEJiBBQ4gAahCKBXFII4g4B36cft7h8QLWd827v3j3bs+c9
53/+/99jHnjYJ1hbS0sr6L/3/y8/ZR63NEU90fOYWqPwOuk/T27nms87qGYx
+v66C9oFc6RMWjHiEKjBcKxX56klc3TCckjnSec0+gqDbHQOzJLaK/K0zqEp
/NV7PDzmnoaGC2wu5z83icdLkysWrtSQ/nTIRGP6BB655C6OjZwh67OjCf7b
x/HgcPW7+o3TtC9kU/9ri8ZwL7Xryte206RssC/YXjeC0gczqkWxU5TXfsPo
WpoahVPLNn7TPUmrtvUeMI16hjwr2+glTpP0vHI+3pFUqLVIeRif8g/1a8LV
jpeGUbUt7yXD0Qla7ny8YXHyIMpO3N+b6D1BJZGxr0dfGcDt7O4fl90Ypy8u
rF4V/msf8ls1U0na4/SBdV5qgaYH2XrGria7xgieRv4GHt24tuHV+JTCUcrS
Sq/YkdmJtGD3VoXhKGlnJad6v9yB7xL3WH5/cISumgcoYnzbkFAeFWZWpaa3
NEe2jCW0IO5pYkmquZpM9ptV75/8A9HLsxeu/OwZWeqtP7g3ugmzF+LSnbOf
0rBL89mdbzbg6Uipw+ZAFXlXxnnlLq1H1xZ1vauJksp7tzhmWNWiKdNin3vN
EIXtGGnZ+NF9/Ka7c87z5CCZRanyftKpwp3AM+e91/9NNfZWxkkdd5Fdenv1
1qF+6itcoO25oByXTJVlPpf6yKBBcXRdTQkSP1np5+vbS0MVibrvmBYh5tE2
pZ9+D9W9WGjYMJCPCNvTp/ypi3xTKt3fs89F6Fe3FLs+7iRvHbdvtQYzsLtv
ICfglQ5KCsjKqN96FXa/RJ68V9JGVufUfREr0mB8rD272rKVLv6+Zp2eXTJm
bDa31MY/ptDLZN1WFI/Onuu6jdNN5LG7sivM7ktUXlxk/ySogYp6g13vXP8c
N3eEBbTX1tHau3ljFYqjsFDcNKkKq6FP5x6qNpmGQHXm2JF61yp6YUInYsbF
D8WTTtWtigq6f6hY2yLBFXr1Bm/XtBaTWb+Tz/VcOzjtcRsqX5hDP7xxLnPD
z4ZodG652JxznkLXGn3oEPynE68ha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+
uF9Iv6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+w
nyB+Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR
8wrJK+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3
zEMID5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L5zlvvgX
7HBEHQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.706304, 0.77048932, 0.97136144], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx5EWBAMpQi5NJTnNyomaGjHJ87cpQ0QcCEqDQOWymdGEykiX
MiY6IAImKFiSZGBmHC4ZIdcH9CRxiYFC4DnjLkiAXIXOgQNW2/N827dv7/bu
/Z7n//z/v3dN6PH9EcZGRkbh/73/f/mp8XWLSo5Mewa9s4NXXOAzuvTLaOhd
3SJmgjZfMi5Zoni/9vK7kQaMJXr1nbVaorh9GfcOj81jqDR8/fPHFimk22b7
1zF69AyejjmvNtDGVSpPt+U6dL6cecfU0UCvuTSlfFA0h/vvFVkmnlygsG09
K/qDZ9F4vP5987Z52ls17Vlp+xTq7P4fvtowT/ei/Kc1mmlUNy6MWyTqyXI+
xsn55hRK9TbbUgZ0tCwla+v38ZMofn3DOSuljsL8dKc928bRrMj6My3rH3La
bGXpWTKGOt9ie+uZOdJuGe6wzx9BTWxDWLr3HD0u/a4j5fYwylUDBTY3Zknl
n2Q4oxnCLa1Bf9F4lp5+2vtGxUuDUJnZutsFP6URs+uz1iEDuP7OxrSs0hnK
uNaR6Ud9uBqxW+tgPUPt9kF5Hm/34nL6kbXfRk7Th1P2bR/HduFC7anolXVT
pNy6MrypUoPkifTK7DVT1Nigfuzs1Ilzq1Smjl9OUoZNxbrlhe1YvJSct0M1
QWE+bi59oQ8wMV3ttjN0nF4tdgy03t6K/n1Tre52TyhTWTBmcqoZ7TcVR3c3
jZLJRHSdnboBf5gcXNoTN0KVrp2u4wfrUBGakOHt8jedurqi2+QtNVTV5et8
Rh+Tq7XHtRqfWuS88qRmf84QVSmCdhUfrUL6544BBw4MUnKP80zDrds4f9/3
SYD5IxqO0DjmnvkVX2yIPxtI/bT6XW/3AnURPkr6zSH4sz5arc9NbVn2M0KG
hgsPvdlLP1kklGQH5WFT1ck4dWUXRabm/n4xKQe2J7pV9Wu1tKTJpHjjy1hY
v1PTnNZJB4q2bUo4cgF9j340aZtvJ/txN3MjRRLuXbHY8jD8AV35JqD0k644
5PtHH+pubqHEUO8ac68YKBzy7eqim+iFrJbUvTciMZ5wIqrVvY4mfUMKHx46
jDKdsl7rcIfsnKy9Rkd9YNb64q4mbRkNZcYaqvu3Q3nEY7TWtJAGXCePlW1R
oG2H5spfhRmUMj141Pi5SSWvIWveD9nP50HO4/9B/sf1QOrheiH1cj+Qfrhf
SL+sB0QP1guiF+sJ0ZP1hujN84DMg+cFmRfPEzJPnjdk3uwHiB/YLxC/sJ8g
fmK/QfzGfoT4kf0K8Sv7GeJn9jvE75wHSB44L5C8cJ4geeK8QfLGeYTkkfMK
ySvnGZJnzjsk78wDCA+YFxBeME8gPGHeQHjDPILwiHkF4RXzDMIz5h2Ed8xD
CA+ZlxBeMk8hPGXeQnjLPIbwmHkN4TXzHMJz5j2E93wfQO4Dvi92yH3xL4AJ
Sr0=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.748934, 0.8037922, 0.9756104], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxkzHEyxiECIOgF5HWFiUBrxp5SlMVyaXISARJgRbkaTvFAp
gQhq6gKMAhQxzTWOSIwYl3i4FRAn6AjUkZPCATkiCMj9nMPFanueb/v27d3e
vd/z/J////c6Rx3YGWNuZmYW/d/7/5efGotX/HW/5jyG8SUH/6TQx9TVZ6l0
WrSAiTCPC+alC3Rxt2bS6fAcHqb765KXLVDWjGq4fMYEfVm02xMfzZMmM2Gb
/ksjuvs/P5TaMEfri1Jfy3QwQPP0N3WLFXPkaP1USGnlNG69eXNp+pFZMot0
LdwUO4WWA80hVh0mUuw7UmDrMomGvN4rp91N1PTWeyYP/TiqW2ZHlqQbKTwm
oSGldAxlRttNZ/sM1KOOCzGce4TiVe4nlvkYSJd4LHl6cAStrtl/nM+eoeff
90iYbHmIxh3Fy20mpumK4ap3Xd0gao79vjcjYJoqpz9QerYNoELZd8P2+hR5
mXpzXcb0KNHOGbPMp6jgZHFZ6Op+KC3t/OzDJ+nF297xyoN9uPbquvPZZRPk
hZzr9zt1uBSzVetgM0H2A34l7f49+DZjz8qc/eNUs/aTvvjCO/i69mi8U+MY
7TudGFH2oAtnRjOq8pzHqKO8vsC4XYMTzykXKz57RHZq10Ul2k7MXzhz1Vc5
SrHB3U2B59oxOl79+uaoEaqaO2TjH6tG7/YxtZ/9MM1Fl569p25F54+uH25V
DVFw6wteeLYFTRZBC+8kDVJeuuuIp7IRlVFpmQFeD+hsnuVN79QGKKsr1r47
dJ+6nQaOX/++FvmOwzU78/V00VezJmhpNTI+VQQHBvaTv9XJjbm7ypF6a8dw
sNU9Ktm4fPYfx1Icdk9JDqVeql9ywzMurBhxp352CD+oozCTbn2ASyEi9ANF
kWt66PCGo/na/dfw8i9Hkhqq7lBeluILxanLsEu4q2xeqaUUVd5P85rvMOu2
uav1vIae+dtZtcoqE7p7P1h0mDopY3x1W471V/gtd8mG29HttG7Ks34yNAWF
u+Ij77b+SZeiFS5vRCTC1aHQvjFeRbrctrShxHiMpCV8rPZrpG3qCe9xfTTK
DT7NWoc6stk9o75cEQRL9ZNbVNpy6khQrwha4QefPW8P1S4uoo7g4yk5cW7o
8O3K/asok4a22FvvDTL48Bqy5v2Q/Xwe5Dz+H+R/XA+kHq4XUi/3A+mH+4X0
y3pA9GC9IHqxnhA9WW+I3jwPyDx4XpB58Twh8+R5Q+bNfoD4gf0C8Qv7CeIn
9hvEb+xHiB/ZrxC/sp8hfma/Q/zOeYDkgfMCyQvnCZInzhskb5xHSB45r5C8
cp4heea8Q/LOPIDwgHkB4QXzBMIT5g2EN8wjCI+YVxBeMc8gPGPeQXjHPITw
kHkJ4SXzFMJT5i2Et8xjCI+Z1xBeM88hPGfeQ3jP9wHkPuD7wlfui38BHeRX
xw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.791564, 0.83709508, 0.97985936], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxwmXhMkwdOA1HDAnWhMs2LRQ+eKMCaKhlFokOREapUaUF9Eb
A+QURWAiLxqUQ5PWPF8ychjeczASgQsExF2c6IHyonicxwlyL0K1Pc9/+++/
3/bb7/883+f7/fwCElPjkl1dXFyS/nv///KjXdS3u3Ksehq2IEVMVvw0hd14
bnP0nClYPwgpda2ZogMB0d9E73fiUV5MX47nFJV22WIGZzgweDlp6fOfPKPt
5k3pXoU23B34Ll3V6KSRgtNLtIsmoZ9b1uDm5yTjuq12Y9MEOtdc8MjLcJCu
5C9TsnIcranN7826aafQntjdCH6Cxsr+U4eD7ZQ3nbssYWwMmlbH6Ow8G/Vn
alefq7fgsm1eWMG9STpkXzrsX/EYFxcH53qGT5KXX0FS5Awz2haW/11U/pRq
dHpVxP1HaNp8cb6XdYIKyadrluEhtJktu4o3TtDizDuWjKFhXFHfOzfvl3Hy
bnFm73QfwiWD01biOk57T51xLY4YgNrdO9In4Qm1uH9U0Jt/D2dWLCsqv2yl
bmXz7x6jffgpOcqg8LLSm/7tsaZdRhwv3hn4w54xSklTF6tu9+Jo/ddpvk0W
OuIbeuKMwoB8c3FdZYCFVi53tVz5Xo/cBWo3v28fk9XfsWTVi7fwrDT/5wi1
mQyfZqee0HTBPKZZuTZxlNr1ZXtWlXeg/21LR6SPifzeCdI7g9vR/evClCjd
CCUeyK9KTG/F9Zlbp9ZnPaQhc03n6y9cx5+JB49tXP6AjD2BKd13G6HWXHl1
08gQ/ebmf6vMWY+TL5u0cScHybhReSO8VoPiL/22bdkyQKMV/VGdjlqoOjeb
ts26T47B3tsH62rwVfD+nHjqJ5Pyqv34xEXsPvSHImFfHxXCbUNptBofDg6f
3/GKkd73Xd94Lbsar13NyGqs66XDL8WWrcmvgrfyjro50ECnfXWB2gsVcCxd
29NWpKcvrj7Y++OFEvTdr555095NVStSLPGPC3GtYnboP0ld9OyNS9rWFhXO
vpu2407bDTpiPRqfE5eJhYqzPk1pOlqm+rwqIXcfRg8qP+uIbKITK/saPMI+
Ru1keLNB0UC9MV4hQau3w71jzls6Qy0l7OgJbJ1ej/Cd60bq3c6TVaOf33Qo
BDcjeipunT9GT0s9jy2Y6yJryJr3Q/bzeZDz+H+Q/3E9kHq4Xki93A+kH+4X
0i/rAdGD9YLoxXpC9GS9IXrzPCDz4HlB5sXzhMyT5w2ZN/sB4gf2C8Qv7CeI
n9hvEL+xHyF+ZL9C/Mp+hviZ/Q7xO+cBkgfOCyQvnCdInjhvkLxxHiF55LxC
8sp5huSZ8w7JO/MAwgPmBYQXzBMIT5g3EN4wjyA8Yl5BeMU8g/CMeQfhHfMQ
wkPmJYSXzFMIT5m3EN4yjyE8Zl5DeM08h/CceQ/hPd8HkPuA74sIuS/+BXCk
XkU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8292412000000001, 0.86667844, 0.98357496], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9MlWUUxpEGJCNxQNJNHVM2Wg1vaY3+OHgopUCkADPYFVJB1CmFLBEo
nUMFIVBAUDAQcCYg80oUSJBygFQk6AqCjLgD+U+K/LkXMPDipdrO+bZv397t
3fud85zn+b2rQiL8w0xNTEx2/ff+/+WntiWtM3m6fAFzaxTecaoF2mtcYe29
0oipbevOmVYYabS90LApfR5Pkrz7jlsbacBGGTey1IDhyl3OZvue055Udz/b
3Dk8HDoSnXBrntpMOtJr182i0zar3sJhnpR7PnrQ2/4U9z/86aWkWAMNRmQ6
hB2bQVNEY6Bl+zPy91vS6Lp+Grcu9F9KVj6jtWf6E1ULetQ0GcatkubI1D5I
VaLRoXLO7oPTA7Nkubrn8PIrkyh7TRlv7TZLL5ZPNrusnIDGMfvPtOx/6MSh
rqA1xido8Ct7xWbqKeU2mb2sn36M2qN/hGb4PKW1p88HqxY9QrV64Jpd8QwV
ZVUUvO84gl+083NnTWdI4+21sEM1BPXiZR72wdPkVbjeJb9wAIXvvpmWXTlF
ebqg0FqLfuSHeWoVNlN04Mo3XaeO9OJ8xk6nnHA9dVk5ledY9+BM3beRKxp0
VLFPcTFhsxYpExk3LqzSkUqxuk9V1on4lWoLh8OTdLI72irVtQPPz6VcdldP
UMo7llfTJtswoa9ZvyFknBYZCn/9vbEV/Z/qWj3sx+jww3vbTNPv4UGJ417P
5lHanR7r5NzZhLvmXxg3xT2mU0k/ep7Ycxe/hSRm+rg8ossBVebhrrehrql+
w3d0hMLs0o85Btaj4NWxWv+CYSrSf22bvJ+QccghYOvWIZpf4qNPKK5Gwn2/
sQDLQTroG0O1IdcRozxxXEX9ZDfzXn3g2Z+x//vriuCDfRQT2FpujLqGL4f/
Lt3+ei9pRi/2duQU462bsXG3bnRTqEfJd4Wpl7Asqkfd6KSlo17hEXkn82Bw
3tClSeskVeCO4M+2ZKFvsMi8/dkDakneXWQfmo47uVZv/7WrjeIHeiMsnJNw
9fPI7T2aFiqxaC8fz4iDo+KqfUNkM/3QfbvuTmQ0xhOjDrR6NFD4lo35+qCv
UDXr1qhV1FONX4KZ/80dWNy6dGOztoqUNh5L1nn4wm3nJ6N1FqX0cZXP8mMX
XdDu3pXbUZpJC8W2Ov+6F2QNWfN+yH4+D3Ie/w/yP64HUg/XC6mX+4H0w/1C
+mU9IHqwXhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+gfiF/QTx
E/sN4jf2I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfOIySPnFdI
XjnPkDxz3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x7yC8Yx5C
eMi8hPCSeQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfeEu98W/jn5H
Nw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8570128, 0.8888227599999999, 0.98622384], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxxlNmIieoonnDBOmWQo1c1IkfFFjaaYm+U5KIJqJG+KkVEwj
RUXBoWd0GgSWYDjOAx0wXuQBwk55K/C0i1N5k0M84TgQ5ACx2p7nv/3332/7
7fd/nu/z/X5+M0IjArfZ29nZhf33/v/lpzTzWvT8mvKXsHkql8dsekl2MdGf
e8wZQW/QvCT73BGakpD+wD11GE/jljcfUYyQCZcaS9yGYMoPmztq5wvK8Fs3
4UmmDY1t335zrGKYFu/rT0jyH4Bh4o/ljtOHqeypoT23pR/1i7LHxu0fou1u
Vpf3E/tQFXF7g5N+kPSN7qHjlz1DRUrLr6e8Bik5PvbgnLG9KKka6nKOs1GP
YmDV/vtW5Nsm+ZxuHaCqa5HjHud1I+cNr1iF3wA1dPW9XvmeBbUe6ppE9XP6
e17QlQJlJ3Src6a49PbTznhLV9R4M0oPV25VreinLaHZY/TTOlCoab066bc+
0nftU1z2a8d147DtB/s+Mnt551JUGzSjJwe4bn5G7t0Tlz0ta0WG99uJ6vxe
qj0XHzjg3oLUbUuNSpde8o21HcpSN+G8KmTWT7t6qFjr/EtywEOcLTsQOU1n
JUVYw0l8b0S8RVWcMsNK0TcTfEpMBsS+pnGcfrCbKl22FsbvuYcXSfHp/hoL
dUSfsb06Uw9LT8kHS0K7aEWEuqrwRR1aVlrrAlw7aXuU/ycXn/+Ju1c8diyt
NlNNbcxXi3yrccth3cjHMU9oXPbhXdWVt1AUeuLcigUdpKpv2nvh55vQlBS+
9am5nWKUKb7NeeVIm9pZGphmojHmcPucCaVQfT19/dq1bfT7HmVk08YiHKtf
3bne6RFtPG320TrnY5/X0SObqIV2zfwszrjgOsJP5ik3720m1/SDFucMLbaY
HmuD32yi2asUpcV5mXjnxv6YiuIHtMNwY9V81SVMjnqouT3LSGeCv6i3eKZh
aO6ShtpEAzkZOr1fsarR/Oiyg37wLnW7p57foDuLP5Kd3/0n7A6tWRmq8Tx0
CllrIoMf1v5Fmu5n4V9GHIGHMstVF1lNnr73HZIXH0DXiajddQE6CpqqC1Fl
7kbBgN9to7KcLjoFGDULt2J03fgPq40FVO125mi+KRB+IR+Zyxy1dHXU7Dtx
3/lA79+QfE97joqOl1w4vtBR1pA174fs5/Mg5/H/IP/jeiD1cL2QerkfSD/c
L6Rf1gOiB+sF0Yv1hOjJekP05nlA5sHzgsyL5wmZJ88bMm/2A8QP7BeIX9hP
ED+x3yB+Yz9C/Mh+hfiV/QzxM/sd4nfOAyQPnBdIXjhPkDxx3iB54zxC8sh5
heSV8wzJM+cdknfmAYQHzAsIL5gnEJ4wbyC8YR5BeMS8gvCKeQbhGfMOwjvm
IYSHzEsIL5mnEJ4ybyG8ZR5DeMy8hvCaeQ7hOfMewnu+DyD3Ad8X/nJf/AvG
dVPN
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8847844, 0.91096708, 0.98887272], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxmKJNJwgMBFiyHM/OKW0UzE8Se/oswKCigQSYSlgomlmYaW
w+tAKRkQXAsCS42hV3CMbhBwLqLgVQL58AsWycULKgLiBeTjAtV2zru9e/ds
z573nP/5/3+Pe9SuoBhLCwuL6P/e/7/86GoOfKw/2DiFUS/FhsNhU6RPK4lo
9pmEKfzVTMuSSfJNs1rSpDHjcfKGjkS7SfIuWhuy02scXdropVY7JuiU2vht
1h+j+Md4cN/Ry2baudKjZvV7I7jjkHXJ2s1MQdnGgk8GhtH0RtHzyfvHafsc
KwfDz0O4vkv/kU3LGOkMoW9pQwdxOcfw63HlGHVaLjE0zDWh8vp4n23yKK3P
e63YtWcA2lHHld93jtDEnqd3VFee4OJLSpWd3wh96r54/kRwP+o91H+lqp/R
zDmbDxiW96I28KKLvWmYaueVnUjz6oHum2tb0zcOk7q2WGnweYgyTecFx/wh
6nvgaXE6vBvFbebRHyyH6J6uekV+mhGamU7rnCMGSWmef7K8vRNnX385Va01
kdtRk/kcDMiNCWhT2Jvo66Tp4X4l93AyfcuCn+KekmOE86H4Q+1Iqzqwe17t
ADWbHL4oKWtDSn96eY77ANnOWlh85cW7UL2gsXZLeELPeQRW2xfcwkRmyhl/
TT+Fzo1VT9/Ugv6nlb5rovrIye5ZwYh3EwzvDjSuc+4lY+u5R/7LbuBmgce2
gLoeinvs3bn2bB2uzgiZfPvwI5qz0OVI/jI9/oxKyti4/CGFzJ4WMW5ZA01l
2eL3e7op0qqyertLNfJce3VBeV1kvNCzYmyXDulfuoUGBxtJ1br+Mwe7chxt
CuwNtblPPrZdhamlWnylPJIYRgZqCOiOj20tRuyx3xURezpox9b4Ct+4Imzu
elAYuege7UsqTdzUVIBXKvYfvlz+N01+MJEyLfMMnPa2a/QL2khl+0uFg9Mp
jC9d01qfeoeirHMW3U76ER33f5vRMnaTUhsyfQ55ZqAm29b7bnQzacOdVrlW
fYfzH+6ObK+/QbMS8jsUq1TwUJx3rt1dRzXNEblhownoS9ob37iullbjdvfU
ic9ROuKnb1Ncophljp57cmMws3H22rq2UsoyJJ+esS0Yflve7KmyLqT0a00h
fko/tPi3Zt8qzKB36Oqg4piNrCFr3g/Zz+dBzuP/Qf7H9UDq4Xoh9XI/kH64
X0i/rAdED9YLohfrCdGT9YbozfOAzIPnBZkXzxMyT543ZN7sB4gf2C8Qv7Cf
IH5iv0H8xn6E+JH9CvEr+xniZ/Y7xO+cB0geOC+QvHCeIHnivEHyxnmE5JHz
Cskr5xmSZ847JO/MAwgPmBcQXjBPIDxh3kB4wzyC8Ih5BeEV8wzCM+YdhHfM
QwgPmZcQXjJPITxl3kJ4yzyG8Jh5DeE18xzCc+Y9hPd8H0DuA74v/OW++Be3
Z0J3
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9125559999999999, 0.9331114, 0.9915216], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhhkaYSRNJROXUkZtzBJRspFK5aWQUhFTUkEUTcRhB3SMGUxF
zTEvgaJJsAKKoXkpkYWYNFCUgwQsqytyWU3cJG6CRsvFBdkbUM2c88/88883
8833n/Oe932+SRFbgzc5Ojg4RP73/v/lp8S+x3uSc9MQLDMUgfvChmiz34WK
NYsGYVrz7gnHq4N06WT09tU37fgnMbBp/6hBcv1i4uemeTa0FUR6DoseoEB/
jfH1Sgv+erJn+6EyO92JaQkpX2fGw1fTSp097DT5KpyaHPpR+9EvIxN32siS
21+zPrcPd7ZqQ130VtrlrOz2jupF2enmc0e8rHTy9jDDJ9NNKL5j6xyRaKEz
/TEhR609KLCM/fBYi5lUx/avNem7kf+W18FRvmY6n3x0lC6uC1VT0u8eT++n
s4ZA93MrjdAszx/vanpBPrtM4R8v6UDJ3tsbU4Je0IEtj2d9HfoM19UtuWN/
7qNsT5eiafHt+NVgt6gc+6horjl7TP4TqIePC3AL7yXfC8HDnAZacNFn5vH0
AhOpd2b13gtvRtamhQaFq4lqJ9clzKlrREbKhqmnNj+n+GX6Uuu1Bnx/Kz72
DU0PaefPu1fZZ0BSV8qN05N6aL5hsHvp6nocnKB29tjdTefafSptLQ8wcCLp
gp+6i2Y8j/rsPZUeXc+L5/pHdNJM24qM4M21aF7aUxPgZqToZTWt55XVuJ89
RblQ10F5uuKsh653Uem0anDxvr9pxw/JMQWntCiKSEgNmvOMGvILxntGV0Bd
fP2dZR3tNH1Nun/Y7t9xxt1YEnymjV4rN1aiugQpX3mErFz5hNxfnu0YqbmB
Q7XLjSEurVSfuuT2FWUhdngd2B9GzaT68/3UqL1XEHP4N0V4XBMpi8zJY5zy
sa7tad76txup3dc7Q2O8jFk3d+4ru/GYDhbmnA1Nu4hx2xrU2qkGsmce3nLV
dhY2T/9HVccfUmljqMc090w0tf7kpLfep/K0H2lBvAoVmSNm10fW0aLCVZlt
vd8hZ0Xs+oaqaorNuxyUZD2EKYocN02sjhJy3lR+k7YXnQnbvqwJ0JBi7egJ
CzbG4ZrZV2tQlJLbxG9fUjyNwvCa0Qt0hmukeuXB0Ae6EPhu+LTjlnMeLb6l
mXjpDz/o/R5lPshLpapCu3Z07khZQ9a8H7Kfz4Ocx/+D/I/rgdTD9ULq5X4g
/XC/kH5ZD4gerBdEL9YToifrDdGb5wGZB88LMi+eJ2SePG/IvNkPED+wXyB+
YT9B/MR+g/iN/QjxI/sV4lf2M8TP7HeI3zkPkDxwXiB54TxB8sR5g+SN8wjJ
I+cVklfOMyTPnHdI3pkHEB4wLyC8YJ5AeMK8gfCGeQThEfMKwivmGYRnzDsI
75iHEB4yLyG8ZJ5CeMq8hfCWeQzhMfMawmvmOYTnzHsI7/k+gNwHfF/4yX3x
L7ayWeM=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9376387199999999, 0.9530116399999999, 0.9904455600000001], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx5VNEHYLQgNvYcAwCCIKaUq6+KNGUQ5SF6A4chCuIovYRNAk
Q5AJOYYhiMRn4cfIC5IZQci5fEw+5POCJtxCuMBVI8ALopcPsdrOebd3757t
2fOe8z///+9xjIjesddkyZIlkf+9/3/5Uafv9j/9qeEJZl9Rbk0MfUI3NDs1
NbsWMb17bbbJlUV64ePH/b+1L+Cf1K1DSZaLVKyuVG8LmIe+MtJ9WdRjSm/t
VsTdmsXt0YS4lMYFsrwcVr862ohbK07Xm9kvkOZame+6Zx5Bs+nSU6kH5+mw
t01gRe0Mrke37LTonaP4mSazI3EP0Jiv+/Fbjzky+lt1pm+cRu31+QlF6iwp
S0ve7rSYQuXsyg3pw0aac3d702P0PipcPI5Z+hips1gR5Jk1iQ6nnPaMnEdU
W1m+ZiZ2HE3bK1ZZTz+kLc77pxL2jUF9pPWjzICHlLczu6Aw/h6qVcNlKy/M
kHqwofrl3Du4rF2YzTKZobLWsncNXaNQmdv42YY9oChd/JkauxGcW/9qRk7l
NN1GmjE4QYfCvf5apfU0ObgWpKVMDeJMZrjz9/umKLHZ/NLzxgF8V3coxq7J
QI5e4X4hXn/ixGRmTb6jgVKSPAdfz+7DsdUqM/vD92nEz2O7g8MfeJx94qyv
apL6etoivurqxeRU7cYtERNksF5Vn3dOA12godvPdpy+Tq026yzuwo1Sp0/8
28boc7sKm8Kj7Wg2DV58L/FvGu8e2py7vBW/Rxw/FbDuHi3oD/3c3nMNqtpq
t21jd6jfe5N9kK4BRc+Nq3cU6UlfcCzaZW0dMg/YhwQFjZJVlJfC5ehVpGi2
j4dYjNCKyGLXBGUV4j2Sk0JJRyu1vyRvfvEKPkv7VRm2f4hyJwddni6qwIf6
u+V7XAdJvXS6Yv1yFV67ejCxseYvKr05vCE/+zxsYgdULc5aMndqT/ti4AfM
u2/p78i4RTktzuXJJfkYGjlv2jt3g3YVehefaM7GtTyFV19kD7nZdvrdVZzE
xQ9i9gx0dNGFpUkl7/90HE7Ki7ZNMW0UrL/5hq9lIiaOx37Z7ddEJsteCqlf
cwBVRp8WrbKeSlocNK2romDebfVWm7aKzpo2BI49Gwqf8HfG6szKyWhQZzkn
b0avb3/ezfJT5PmNOUaDrWQNWfN+yH4+D3Ie/w/yP64HUg/XC6mX+4H0w/1C
+mU9IHqwXhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+gfiF/QTx
E/sN4jf2I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfOIySPnFdI
XjnPkDxz3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x7yC8Yx5C
eMi8hPCSeQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfeEr98W/2DtK
0Q==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9492770399999999, 0.96169148, 0.97074492], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhglLBm+r4AiUgojh5KA1kBeM9iWVgfASCIaZi0LQBOkYkRAW
yEV3QI1xQIUUwwZNTVe0QkZFDmsQcg2INRUvsSKKsCALCywgVjPn/DP//PPN
fPP957znfZ/POXz7ukhLCwuLiP/e/7/8lFXbalLWvWThbV7gsCpl4wuadmLQ
fSB6DH0fux+2LBqj2K2Lmnruj6IrY1VrmmKMPCsWd+4OHUF7cYTbK9HPab/X
N/2nOsx48CgxXl0+Spdijrb4Jw/hlm3OdSunUQoNnm0InTOIpvcuTM5IGKHv
5qY1N/9pQs32qg0TmodJlaDNzEvvR/kxfcG+hcN01rd308nVfSitGemelGGm
yCR96b3XjCg2T1+W+XCIrPU56z0GnuHivIV7FMohmpHYVfN6cQ/qXXLrDuQO
kmbPzriGHAMqAy/a2/QN0ETFEg+vzE6U7ar+JHvNAJlfRAV6HenAFc3D89NP
m2hjbP+lH68+xq8to+ZDliaKPKIqWmZ8BI31DB87VT9l+p0pbXq3DT8tefNA
bnEfdVkk+7v/oEd+pF+Lg00fbYqw2eJo24rvs8Ncj241UlVi6sCFpQ+Qpd0Z
M7Oyl1bP9ZnjFXsX+3uyS44599LyLQW/BehuY88sjZXTt88oeZspLST0bzw/
vP+kt6aH0paELyqcrEOPsfSdFeHdNCXDc+pZfRP0a3sbfewMdKYu2jfrbgN0
P7t85lfbSXETjQYvUx1ujP9wzD/lKbmkRFWY4qtxNTz94JrFHaRVBtmoUQlN
6ZX5AZ2P6WRu9Lhx/uU4/qqhbN3xdgoK/j1fdUiL7DinkPXrH1GO+oZaqyyF
uinQEDKhjW66vhymqrmMrxfuTttIeoqv22BMrinC53svOai+aiXPxJmB1Z6/
ILT9SeHmN/6hD4JnKaydz+Otawkp5SX3yG3b2aUfZZ/GjB33NVWuLfRp8/Kn
xmsFGHFbcaf+wC1KVZeHnpiXj9a2U+Obh3VEC0y7AhS5+CNvksftiL8oNT1h
xN4+C+eCYzbfr2+g95P8noyu3QsXh3N2lTG1ZBWnfPuObyq603d80ehTSbqd
iUUlunhcHlJWtThcp3t1QbO+9NgK68apK2tbLpOF3fzZUb6boAzz7dRaFZJj
QZLCx3Elmr3v5N0sPEhTumOdRyqmyRqy5v2Q/Xwe5Dz+H+R/XA+kHq4XUi/3
A+mH+4X0y3pA9GC9IHqxnhA9WW+I3jwPyDx4XpB58Twh8+R5Q+bNfoD4gf0C
8Qv7CeIn9hvEb+xHiB/ZrxC/sp8hfma/Q/zOeYDkgfMCyQvnCZInzhskb5xH
SB45r5C8cp4heea8Q/LOPIDwgHkB4QXzBMIT5g2EN8wjCI+YVxBeMc8gPGPe
QXjHPITwkHkJ4SXzFMJT5i2Et8xjCI+Z1xBeM88hPGfeQ3jP9wHkPuD7wlvu
i38BeaU+jQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.96091536, 0.97037132, 0.95104428], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxmbkGjTIQGHmchoZF5QzEXoxp8S5oVgHQdClgiEzZEhMIWg
WDHuoGYexHuSipTzxE0lLvIAoicESW4mkAdBPIjcQS5HDnTZnufbvn17t3fv
9zz/5///vXbBB3bsNTYyMgr57/3/y09lUehd/8/MjNz0axSe8bv+IffqqTmT
uDmMf7o+y/jGHPXUu3vOjhgwkObZlbBojlZsoaSj4TPQFYesnhc6S8N3Yq3U
M3p0PouLTq4xkG7CuXn78Wk8WnKy2tTWQJPz/Ab9N0yh6YP819NiZqi102ZU
0zWBugO1/mYtr2hbzfaylDMvUXO++1KG4yv6Kn1+cErAOCrqZoYWpukpozHR
+caaMRTrLTYefTpNgW71BXOmoyh42zFpkes0XU9V5mS3D6PB/tT9Y6emaCT5
pM+qskFolAXW5uOT5LSieV9kQT8qv7v3ucprknqhTd96qw+l6qe/WfwyQZFX
F7+I0/aiqMOgP2E8QTl1QwueWOignm/pYbX7JS3rLs9wCezBFee1x04Vj9Pz
yaIWZWU3Luzd2qEwHyePaeXAwIYunFYFOZzdP0beBt37Wd904nhVbMRSzSg9
9F22TnnjbxweVpWftxulw2HWgbGW7Uh6U21q++0IbUx97U70T39hNutwjpt6
mDYt12gvf9SK4bGKTZuDh2ityvdP5fJmdHuPNnpYDdLkxTDvautGtF6137e1
vp8u3T6S80loA/4w2Tm3Pf4FRVoFpUf23UNZcGqm13t99JaPq6uRWgN1RenK
j/t7Kfjy5BXzohpk2wxW7sjW0c87v0jM0ldBFWXr5+v7jPITtfm5hgokNykH
/cx6KKaxcFtbXCm+dkxM2EXddPGxwuf3iJv4Mv2mYvfBLnojc9Z7qKkQAbrn
eXveeULNJQ73rzvnYd2tmPia8scUHbA+1/HIr7A8pFXXOnSQz4WW1WZnLmNm
9eb2hmOPyGTokkatzEZXT65Jy6tWslu1v+as92ncPbfw3baQZkqYitK4LFXh
mk/EHm3DA6r/MO72Kl0G7BXXrDQR9dSr+jHdKSoBQ6mHwhs9NLQvxfOBX3QM
SqZdazsU1WTzg7q6yiUM8xsXu9d3lJDTwfC2m8EBcA3a0l9lmkcp369cUJjr
gRa39nMP8zIpo/1ihJfDEllD1rwfsp/Pg5zH/4P8j+uB1MP1QurlfiD9cL+Q
flkPiB6sF0Qv1hOiJ+sN0ZvnAZkHzwsyL54nZJ48b8i82Q8QP7BfIH5hP0H8
xH6D+I39CPEj+xXiV/YzxM/sd4jfOQ+QPHBeIHnhPEHyxHmD5I3zCMkj5xWS
V84zJM+cd0jemQcQHjAvILxgnkB4wryB8IZ5BOER8wrCK+YZhGfMOwjvmIcQ
HjIvIbxknkJ4yryF8JZ5DOEx8xrCa+Y5hOfMewjv+T6A3Ad8X7jJffEvYVFa
FQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.97255368, 0.97905116, 0.93134364], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxmFTAJhQhAXxxhLjYhAnJpO/zglFYIFKRSGBMFWYgJOSFNW
dEBFAU/hhWtQSTjnCdTVESEeJAoIYh44mEFcDnJR6XDiIsLhYrU9z7d9+/Zu
797vef7P//973WISQuNMTUxMYv97///yUzfweX+FxtbEb/YVx8C0iKdU+caD
n/VnFzG5d80F0x8WKfSiIbvvmQX8nRmoU1gvUqyleXG8Yg7D6lhPs/0LtDp4
P9KXGdE3lPrxiYZ50g6GejiXzeCe7cV6c9d56unKP+y24wnat1ZaZR6do0dR
esXJqcdoSWh+20JrpO6mO5abVVNoKB749oyXkXQm7gveSZOobZkbs8ycpXXK
6wdD/CagnrXbmHN/hsq1nxWdcRrHtVVeGdZbZih+SFlw8akBbe55vyvznlCA
S9oXxj49GkOuvbB8cpouKA5+aHd3FHWf/vZ+btA0ucLdQ617iFuq+9/bXX5M
q43nfa6bPsCN7vnZ86aPKW7koW/7hmGoltr7O0ROUWDER539ikF8t/5VZZ56
ksyszDIu3R9ASdzObsflk1Sy89LL/eE65OdGryw8MEEpTqfVZXV9+PL2J0ku
jeM0uinVMmH2L2QZcmuK3capd267b+Y7XchYoTJ3Pf4PWX9jCArv/wMLF7LK
/FQGOrbXqPPJ7oRhonbTtpgxsu3VTsdFdWAgeFzj76CnxpjC3WvDNOi84v7B
ztZRUmaNKUp1bWhaErYYkPaIQsaedal9twXVMafOBa17SBMdKc565yaoam95
vDk6QpplmsDXVvyCUid9XWjpMD0tWd+Rta8euSmu4Xv2DNHYxroNkdWEE+0h
+nCLQRq2CPBM967GEa90RQQNUG3OIetsBzXiT//oGHlYR+q05Dnv+BvYN/yg
IuqlfgrOPZ4//GIlvH86mtZQ00M5NQoLreIK7JN7Vc0ru+mt4F022YfKMOe5
ratNeY+ej4+0bnnua+gGy5dojZ20eY3y9cwTBfi1yNL3z9gO8g21uZnheA5X
dydF9bbdoWhlok9SUjbcHa86NCa1UnxkyEhPQTrGTiUnavwbKTv18s0Ci2Oo
mtnS3O1YTzFGl1Vf2SdiqcZme2t3FTmHlVe1rH0PW6J3jN42r6ADZ7cWdrnt
gNavq+huxTnyDLeaP3nETtaQNe+H7OfzIOfx/yD/43og9XC9kHq5H0g/3C+k
X9YDogfrBdGL9YToyXpD9OZ5QObB84LMi+cJmSfPGzJv9gPED+wXiF/YTxA/
sd8gfmM/QvzIfoX4lf0M8TP7HeJ3zgMkD5wXSF44T5A8cd4geeM8QvLIeYXk
lfMMyTPnHZJ35gGEB8wLCC+YJxCeMG8gvGEeQXjEvILwinkG4RnzDsI75iGE
h8xLCC+ZpxCeMm8hvGUeQ3jMvIbwmnkO4TnzHsJ7vg8g9wHfF35yX/wL8UVF
FQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.984192, 0.987731, 0.911643], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhmlVVg3DQRLIHFIaI0UwmwmV4l3GHBi8kIpYOGgQKJOYkaJh
WkNcBhKR5CIEBGR5SVZkRC66cmDF0NzQVTDionKRxI3LAiKXBauZc/6Zf/75
Zr75/nPe877PNy9o94YQhZmZWfB/7/9ffipzl2l/KJprphpZbLc6yv85zYnK
3Hn6xAQGtixNV1ycIJ/X/dal2ozjn4TVrdGWE6RaVJxtd3wMnaXBTlM+HSef
MxFHF84fxYNHh/bHVZvoVBhKysqG0TDruFZpb6LCa5sUF/2f4Y7H+RkJkWOk
ObKk3HLqEG7uvvHh9LpRylYM+pVVDqI6p+3EYedRekDNWTkxA6i4OdZjkTBC
+slnt6s39qN0xHpFUvswRRT/VFy32IiiN5xjLd2HqSfoQtxzqz7UOmT8kZzx
jLr7tuS8Zd6DmvVFtlYDQ5Tu+lmttcmAym9+/yRl7RAlJpr/Gal8gkvq9nPW
p5/S3LT6jS6Oj3GhyTSSpnhKSabtyhe2dkI9bfYqm4BB6kgK/7n0dAdOurok
Z5QO0LeOFvG2U9uRG+LVZGc1QKbb49GPvmpFZkrggqywfupKfL6redJDHKs6
EP5qjZE0nj6Du9CCxN4UTc48I6mSXtvr+2MjYueqlfYH+yj0+2NXdQ4NGE9P
/EWl7qVijSra6VY9evsr3FYG9VDA/AKzity7aFtn1K+y6abG5Zb2lKpH/a8O
oV46A+35ODusyv8Wrpv7TXhHPaF3m1+acVh/E5eD4lPXvtNFazySbCclXoe6
4tLCDwx/kyYm4szS+GvIe6W7ckNeJ9VbtK9VVGuRss9+86ZNjyhk8pqa5e9V
Iu7O+u7N0zuo5XDkjom2y/jSOSban9rIY8V07/OaUuz8rsQuYG8rZWaarvoq
irG183Hhtjcf0pZ7kYsOnTuPJVcio6o1LeTt6DbFav9ZzI64r76xoIlKrhwI
DfQ8iTGnlY21yQ3krXt6zlGbj9aOU+Z1o/WU90WXwa00C79lW7z9V/BdirXU
urjOTEOBb/i2+7W3acesZnt/YxIc7ApsasJ11P+167Kwklj0xEd8rl9VQ/nG
Lr+9yQdRPux+o8lOS8bkPQXZynBM0898X9dUTjUvrpmjcw6Ee6CnoUpZSPuc
U0MMR7xQp2rMvleYSiNx+R8pKl6WNWTN+yH7+TzIefw/yP+4Hkg9XC+kXu4H
0g/3C+mX9YDowXpB9GI9IXqy3hC9eR6QefC8IPPieULmyfOGzJv9APED+wXi
F/YTxE/sN4jf2I8QP7JfIX5lP0P8zH6H+J3zAMkD5wWSF84TJE+cN0jeOI+Q
PHJeIXnlPEPyzHmH5J15AOEB8wLCC+YJhCfMGwhvmEcQHjGvILxinkF4xryD
8I55COEh8xLCS+YphKfMWwhvmccQHjOvIbxmnkN4zryH8J7vA8h9wPeFSu6L
fwH4dUHZ
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9868536, 0.98883164, 0.8675333999999999], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx4lUgmkkMW6jcVsICGiRWF74Y0paBAUhlqYIgjJTgaUhVLov
BSGZkSCSwmKZlxmIDBMQ4iBQgHxQwAdDvlDuKnf4uN+6bOe827t3z/bsec/5
n///91gFhfmGaGtpaQX/9/7/5afEbOyFjpkVWu7TTqaeip3/0GTP2vffyF+A
ZtfrKdq/LtDyAodLJo7z6I/3bD+lv0ArjxT6XfhlFj15wY6LD87T8w90z6S5
zuBx99eRseVztPJGx1WLmik0v3yxVMdijqwPvxOtHzaJ+k23l8VHzZKD2mv5
p+YTqA6r+lhPNUP2Wx4Wj6nGUJ7eceWs8ww9qTywuDJVg+Lq2cGl8dPU6TQX
U3ZgFHnThuvOdU5RmYf+VMOmEeSscI7Rd5uiOwt5L3bbDqPWJrUmMXWSNtef
aCp1GkSFT46JgWaC0n289UNs+lFy8sG+JK8JWhP63EaFcy/uZXXeMrwxTspS
B8tu76fIVc9NX9AeJ9eY4vhdp3uQpWvkYbx7jHTG1Osya7twbe2qxNQ8Ddnd
PBx12akTP4ZsU5saaOibtzVDzzLa8UNSoO3lQ6NUlr/B18+uDefvR0eYV4yQ
XbLnItszrUgYSipKtxohlYUyN7erBTGvZOlYfDVMfxs6BmaHNmM+JeGqe9YQ
uVtW2h0yaMLQaPH6zUGDFIzM3NfaG9DhPVLnYTxA5xR6ivWqOjTetAndpuwj
5fl9AeGNf6Jyif/Ce4pe8m+3fuv7rUoUBsUle7k+o7pWKluYq0RW8T2HD/ue
UELHd4oSze/IMBso8c3oodtdDkZkX4akLyx2bN/eTXu7R1aXp5Ugtt5nYIde
F+VvmLw0nlyE486nT+2kDsq4qw59vDcfn31713T30XbyzKivt029gz09T7MD
7NvoyEnXs9FrcrD6tyhFeVErhVU3zBbvz4TRsUdZVbZqUpdtNIs0uY5Zx80t
tYnNZPXRok+qj/6E9q7rS1QzjRRfOvdBa1sa/khb6vIwuIGawhsuJmilINMv
IuBR7V80W3Nl/5suibAxzTSuiFBSuYvrrT1VsRiMOxZe51FBcQU/HyzUPYGC
KbcqtWkpmX9+zfr4cAR0617aolQX0KpXFUXLLIPgFri1775ONvVOqsx7+t+F
yr0lrSk7mSK/bPIPnTSSNWTN+yH7+TzIefw/yP+4Hkg9XC+kXu4H0g/3C+mX
9YDowXpB9GI9IXqy3hC9eR6QefC8IPPieULmyfOGzJv9APED+wXiF/YTxE/s
N4jf2I8QP7JfIX5lP0P8zH6H+J3zAMkD5wWSF84TJE+cN0jeOI+QPHJeIXnl
PEPyzHmH5J15AOEB8wLCC+YJhCfMGwhvmEcQHjGvILxinkF4xryD8I55COEh
8xLCS+YphKfMWwhvmccQHjOvIbxmnkN4zryH8J7vA8h9wPeFu9wX/wKi8FGB

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9895151999999999, 0.98993228, 0.8234237999999999], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxwmWDLNUQhCjmNxG1i5oqLjFxv8yIZl3uGR8NEuciAPMhZQg
GspQICBUCsQPNJyOaMjlYyQMBM4VGQhcCfBKxB0mHyIfgsAV5LtsO+fd3r17
tmfPe87//P+/Z31whO9BUxMTk5DX7/9ffrRvwPWtAhcT1ayTrTp+z79kV5rv
dO7BEoxfuWSZ3l6ipu5nM2Eei3ieou45s3KJdOtLpru08xgoD1G+eWiRwj/I
sepQz+GfpyePJdUtUJmT00V17ww6371Ya26/QIezwuyUCa/Q7lH8dsrxeYoJ
DT8V+uk0miMav1yun6NbhuLO50MvUXet9+ZPznNketnkSL7GiJrm+bEVKbMU
m4gbZ2MnUT5r9dm5vhkazQ7qOB0wgZKPnBNXus/QjuS56Ci3cbQoLj1Iv/SK
Qo9tzMwJGEPD7pK1lsZp8tjZrJtSP4c2rulAhs80VXumulUHDKNS01do9fsU
+ZefptroQZQaFmYvmE7RhXCld+utAWgsrL1s9r6krKATcQVT/fht28b0S+VG
Cuo1LVrn14ecg94GW0sjxVCOX1d9Dy5n7HfMPjxJuYPbTPN8nuCXuyci7Rom
aOSB158Rrd1Ie5FRdW39BGmKCz3jlAYkvq8xt48dp9urHxb+VdiJxay0XJXm
Bem3mtc3BnTgxWSN2/bgMXLwuN9/RaFH766JNi+bUWrZFR6ZYNWOR/mKMG/d
CE0ma3eUbmjF/WUBSzvjh8m3zLvrbI0Od4KTM31ch+i8y4f2N75thKam8pMv
Rp5RnLVFVP6+elxfN6r1vT5AayYzbX4+fw8Z0faB/v5PaTBVM++woEVS++7R
wOX9NBStUjh8Xo0Y54Qze6iXlv9gtr/HrALfpJbZ7j3aQ+YJaa4nlbcRNDBY
tO/jJ1QZa9xyr7IEm6qPx9dVddOz8q/vVPlqYB31WNPoaKDkU0W2DU/zMK/c
3tWS3kkbth46Wq24iZ7+vGX6uUd0Vu0TfsXsV9RfXbH575CH9N7rMrXDWSjw
i9z3uKWVLrslWWQPpkNhW2DTEKmjTVtWr3HW/4ix5KgjbV4NhNxVQ5uPxaFi
xr3RYFtL6iaV5R9t38GibZWnzlBBuW3O444WB+C+f8fIXfMieiep7Hsd1NCr
uq52FGVSceCVtNWOa2UNWfN+yH4+D3Ie/w/yP64HUg/XC6mX+4H0w/1C+mU9
IHqwXhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+gfiF/QTxE/sN
4jf2I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfOIySPnFdIXjnP
kDxz3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x7yC8Yx5CeMi8
hPCSeQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfaGS++I/2mFGXQ==

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9921768, 0.99103292, 0.7793142], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxkNmIbJBMVT2Znh6CIQ6dTS4o8jBSXisgCVCBGIBpaRIXkp
OCoIaA09KJcwmIQBilxKCPL4iBBEwBEJCDgTuSgqNzmiyEWw2p7n2759e7d3
7/c8/+f//71Ld+zyCjE0MDAI/u/9/8vPlXt2Zzyq3jVwnLRVuKq2PaWhk7c2
lvTNYsxvxSnDi7NUrfXxUfnOYCjBtefQ/FmqadXb9rdNo78s2MYobIaibPyS
mgOncPP2N1Fx1U9o043w5DUTE2g3T7lqonxCVzepzhilP0bz+qJ5CXun6cvG
kkAb53HU76rbMrdlioJerS5Mf/oQ1ad7s4/aTdHK0XNHHarGcLl+esQ0YZJi
pmLnGZ14gLJJi7Xf902QiVbh2RmuR/ErdrHzHSZoXxSF5HmMQmuV2piU+pj+
sJ0f+lvMCGo9ixcvGBunz+xnuksjh3Al+q8gtds4fa7Ke3ZJzAAqCvouWOQ+
Iqdi95ulmXfxi+7J5EnDR5Tylrm7W0s/CuYs2mDp/5DM1O7mZ5fcxtk1bySl
lo2RKtRs66H9fcgMcdEpFoyRVdhLKdnDPUhTB1r/sPMB+WgqVlTu7saJyn0R
L9bqqWlxl3rZC104dl996fRSPfkf9EtKitQhdkmBifLAKEU3aPYox9sxc+pY
jmPBfYqO0eiUGW24/+DyOqcdI/Ty0ODy1k9a0PuB/voGy2E68Pb2hVHezWjN
t/rUpWGQMhd2Gb8Z2oQ/jX1mN6sGqEYZ7eK0uhG/74hPdlt9j54xK876tbsO
BZcrXvcYvEPa49+NaOprkPX88BWvrH76cWxU7/qoCuo9Sl9v79t08J0tXvZ+
lYhr9hz2nXuLArzuWG4c1+Bru8OHtlEv2WhKeuNyyhGeWKrw/6qHLPIDu1fR
RXzcf7cw4LVuii1at3W9QwnsNXtV1ZdukN2qmqjHay9gUWRXQZ21jhLjw4Lc
C3MxbePUqU1qJ+dp4yrTa9noufWzcctUK6UnfpSQrcxETYbpyo7gv2n/9p01
z11LwfkPIwK6tE30U1l+iVnacVgpzlvWRjSQW8fyZc7/xGMkPvKL6xtqKQyH
v63dGYPyCYc6neIq+ZmE5WjP7cac62bvNejKSX+kIz93IAgOgc6DlSaFlNbg
UBRw5H20OHZmtBUmk7VtcG3eZoWsIWveD9nP50HO4/9B/sf1QOrheiH1cj+Q
frhfSL+sB0QP1guiF+sJ0ZP1hujN84DMg+cFmRfPEzJPnjdk3uwHiB/YLxC/
sJ8gfmK/QfzGfoT4kf0K8Sv7GeJn9jvE75wHSB44L5C8cJ4geeK8QfLGeYTk
kfMKySvnGZJnzjsk78wDCA+YFxBeME8gPGHeQHjDPILwiHkF4RXzDMIz5h2E
d8xDCA+ZlxBeMk8hPGXeQnjLPIbwmHkN4TXzHMJz5j2E93wfQO4Dvi8c5b74
F2LNTKU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9948384, 0.99213356, 0.7352046000000001], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxmWDFIpQBQmIoK6irAsclbyR4UkCRWULBiRBNmqhWxCUjl3
Z5AUKeNLQkhSQQSuV1Bgl/QeYLeugJB8qXgJhAto8iEf8c3Fajvn3d69e7Zn
z3vO//z/v8cpLDIgwtTExCT8v/f/Lz+V3ySlF3u8Y+I5/ZKdryLoCf1ydZdv
1sw8xoI3pJuWztPJp6LXhHxpxECCb9cxy3lKOeG/umRwFn3l4a5Pf2akkoBN
LYmHZ9DZe+SreO0cZW62WtexZBp3rU9VmznOkeHAiz7plyfRtOXy4oTYWXrG
dnPe+ZAJ1EXWvG/RMkPXJ9E2uXQc2uzucz+6zZC1dkn2kbYxaOpmhxYlTFNa
+2nN6vxRlE/bvHHCMEUxiTcWNCtGULzOLc7SY4rWbclfFfvJMBqcM+qTMiYp
UFO701g4BJ1/8XKrsQn6oGiGTuUMoPJo7ccpfhNUnduZdrLgESqUhks2+eOU
ecXhjqrmIa7o56bTTMfJazQ4rdLYB6W5rfeykH/IRtejiH+7F3kb1ydllI/R
XEJkffU5A85E+OjtrMaoTJlxZ8PSbvycsn/t6S9GyeLs0IKkzPtIrvo6aoVu
hFRWLtkrD3Qg8XHKtWynEbrqHre1mvSIc1CaOX47TMb+njVhHm0wpifmeiof
k6XTHsOO7tt4PKp5c1vYEPV9H7xLU9CC7p0jjd7LBsngvKluNL0JrQXOn/rc
7KfhMnWDVd4t3Fj43vwOxSOyPOJuGXupHr+FHU/1e/1veu0JrViwpxZKTcUL
u/sfUOnW7fvrN+qQYz9YGZDTRw9cEv1uBGmREuO4LzCwl1rW/xlQp65CfJP/
4D6LHnrrXXWta64Gh92+OxZE3TSQarx4wbsCn/9QZhdyqIs6u884ue8uw4d9
D1Whz98n1xFDew+V4OXrsQrttb8o8hWjfZijCrbRHcqatXpqeuC41yb6ImZd
t91rSLpLhRYDpTUx59HVc2Fhy0wrfRR91jXNPgd/ZC16tS28mfIiVuWplBko
2hsV2tFwi55T/6Rt9kqGs13RMl3UTVK0DrRbNidg6Hj0wUZvHQWPOejLliug
nvKo0dtVU1zUyn73o4dg3vis1029mhxdrM3Nfw+Hx/7t/VVmKjr4q2lyjNYP
LZ73sm6rUil0cWFze4S9rCFr3g/Zz+dBzuP/Qf7H9UDq4Xoh9XI/kH64X0i/
rAdED9YLohfrCdGT9YbozfOAzIPnBZkXzxMyT543ZN7sB4gf2C8Qv7CfIH5i
v0H8xn6E+JH9CvEr+xniZ/Y7xO+cB0geOC+QvHCeIHnivEHyxnmE5JHzCskr
5xmSZ847JO/MAwgPmBcQXjBPIDxh3kB4wzyC8Ih5BeEV8wzCM+YdhHfMQwgP
mZcQXjJPITxl3kJ4yzyG8Jh5DeE18xzCc+Y9hPd8H0DuA74vPOW++BcyJlU7

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9947262, 0.9911282, 0.6673576000000001], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxETkiwbkXzJmDFBnIFL064Wf5opLJCAhRqOSILlJAMaYJrk
EFQgZw4ILqmLSWYY1ytpkGD3IKFX5HoTQ0Eu8f1hgHxdPi7f1XbOu71792zP
nvec//n/f8+KiJjgKHMzM7PI/97/v/xUlKQM9TuGmHlPvmrvlxw6Tz4WyiQf
63kYd7+WY/7rHK0yvxU2cWwW/el+bSlL52j0ZMNRxaIZdJdGrlm0b5ZCjSv9
57+ZQktX0oHjVTM0arV+v8J1Eg0v5VZaOs/QQkVQa712Ag/evvJ8+sFpunOk
vKY6fhw1MdW7rOqmaKXN5fTZNWOoOtde8LXHFC1XNGZ8NGSEpmZ6YEn6JKVt
m/Zt0YygdNJm06kOE+nU+xRRymEUu3kcW+plIrstE9eaDg9B76K8d1o5QQdm
sv4MaxiANqjYzto4Tg5vLN9/QtePiiN3P87aPk4jeXs/WfioF2Wqjss2P41R
pT6/48zoE1w1zEx+az5GSdF1C+xW9UC1eNlW27BRWhRQkrw5tgs/bvQ8rSw1
0i+Ofpm3dR34PsrXYG9tpHBTY07CW+3Iy9rjeubTERp4Jn/crLIVmTcPxS3X
DhO534tQXGvGycGsG+dWDFOzl1v2kFUTjjmpLJ0PD1FF8babh088xmzOyQve
qkHa8VuXi7t7PQZHNJu3RAzQs4GbPDYM1qE9YLh2q+1TOrJrW8jjhgd4eMll
r6+ujxJ/Tj30Ztd93LHYMfduci+pHVuKpl31KI9Iy96+4R9K+6DcM/zWXag0
ZasD+3qoKLHX6UqBFvkOTyuC87vJNb42poOqkJXovDMkpIuuHFX519tW4viD
oKc7rTpJvcs1tjCY8IVHakootdNqB33hK51liM4osQ+Lb6Pekeb5yJYSfNj9
RB3u3krTDp8vOI+rWPv7weSqG3/Tc0m1343Pq7EsoVlV7WqgwrGvCpw2XsL0
mi2N+tMN9EPJHy9bOF5AW+dFi7qphzTvubrP83w+bp9dsu5x5F8U+sJooOF4
Horejwtv1t+n1098mWvXnwkX+yJbbZyOUtdrMnq0GRhIS4it3aolU+7apmJK
xnWTV7XBvpLWlld1vuefgMW1L76jM1ynTUf3u2mUUfDa49N301JN3et6oy9O
BKDOu/HsI3U27TZ9VnzpgKOsIWveD9nP50HO4/9B/sf1QOrheiH1cj+Qfrhf
SL+sB0QP1guiF+sJ0ZP1hujN84DMg+cFmRfPEzJPnjdk3uwHiB/YLxC/sJ8g
fmK/QfzGfoT4kf0K8Sv7GeJn9jvE75wHSB44L5C8cJ4geeK8QfLGeYTkkfMK
ySvnGZJnzjsk78wDCA+YFxBeME8gPGHeQHjDPILwiHkF4RXzDMIz5h2Ed8xD
CA+ZlxBeMk8hPGXeQnjLPIbwmHkN4TXzHMJz5j2E93wfQO4Dvi+85b74F3OA
WS8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99405924, 0.98970164, 0.59476312], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYx9ktIR2KgZPOBGKHOp2i80q2qPseokmYJpooNHAg4EtMYQll
mUqkSWi6Dt8QQSvTnCcqKAnKg4QCHmIooHjiKW+GyOt5yB0HVtvz/Lf//vtt
v/3+z/N9vt/Pzzt649JYhYODQ8x/7/9ffkrWBjamr4xy0FpnKBemhL8iz56P
T5+d9grmz2YfUFwcJu/t69KDs4fwPG3hk1SXYdIumKlL9rCjrSBm+oj1Q7Rr
7idm1SkbTK3ffrmzzE49mc2egRor7rsdLHXystP1+Ol1f5le4k7AudFpmwfp
1OjBwYzd/TBsrFw5qtZGkZqoX36bZ0HZ0aZf031tVHerrdPk9ALFhsEu5zQr
jX+fnNT1fSiwjnvvp+YB8tp71jkttxfnp/jucNEMkMmisRl0PahWHbq179BL
ahsza0bliG6Uh5x/09XcT3/qJt3YZH2Okm03V+sW9dPWJu/X1yg6UKhvPjvu
lIVUbnsC1r3djjyj3bpfYaEvbm8/ErDsKfQjx893j3hBow6rX1zIbMXvfjP3
HSow07hp+alb+puRExtkVLqaaVJwtSEsrgmHdVGTj8T3kdawxk/x7DF+vvZ1
4sTyXvK8P8EUojBhd7fuylHvXvom1HmONfQhdnjonby29JByKO3DxTUNGDqw
+4RW302Vbhf7MhPuobuv2D8wuov+8F9g8HynDk2Le2vmu3fS0sakw2Peuou6
06q1QVUdlBU4d2qGTw0qHEOHg1Oe0UCj0jUrpxpF0bsyFs1pp5IgT02OnwH6
4sJpSzqeUkv2bXuASwWOTegsWXqsjaig/fZWn+vQJXutWL68lZZ5hB3wTyrF
zjshnStGtdDoe/lZ+4cJX/l+nxpOTXQ8eWH+w+1F+PzHS8qITU9I/XiROj++
AJFt/+SumvqYDkasX51wNQ+zrm5OKbvSSPmzK2xhG85hfNIjfeVkI12IfDcm
2XIag9MDH1Tvu08wp75WX3QCT1pOOtba6ui42nFq4eTjuJHlrG6IuUuGvMzy
svBMnPk0cdWj6r8ptM98z3WvDirlGffyxCpy32Z087mUjq5dSQk188vpg2y1
xR71HS4PaCqNylKK/ejmlCS3ZIysGTuvyniZ9jb/EKyKi4MmakHHNadcOtmw
Iahs7BLUah9k1edmkOqNbOv6lImyhqx5P2Q/nwc5j/8H+R/XA6mH64XUy/1A
+uF+If2yHhA9WC+IXqwnRE/WG6I3zwMyD54XZF48T8g8ed6QebMfIH5gv0D8
wn6C+In9BvEb+xHiR/YrxK/sZ4if2e8Qv3MeIHngvEDywnmC5InzBskb5xGS
R84rJK+cZ0ieOe+QvDMPIDxgXkB4wTyB8IR5A+EN8wjCI+YVhFfMMwjPmHcQ
3jEPITxkXkJ4yTyF8JR5C+Et8xjCY+Y1hNfMcwjPmfcQ3vN9ALkP+L7Qyn3x
LzJbQkk=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99339228, 0.9882750800000001, 0.5221686399999999], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx4kVDLLhUEFABsSGQwQsGYks/jiynHAJTAFNciAsRzagEoV0
CKRBumSCBiKKSYLJDRjiVSQP+BHfFF8lXMO4fKXE9wUv39V2zru9e/dsz573
nP/5/3+PXXj0jkh9PT29iP/e/7/8VHWnbhoc/1TPe8bZwjdpzxJ5GRh7N/os
YfLDN8/rly+SqZumM0C1gH/SfHtSTBbJbl2Nz373eQyoIta/ErVAyqiiWG3V
LJ72Hzt88uE8HfaYz9MGzeDxiu/uG9rMU8z3Tr4f6F6gdUvJa2nxc1S2Zsx0
KX8aDdF1Icbts1QYkl7dv3cKD3M1V0+5zNIZq1BHrY0W9xrmRpalzdAj9Q5b
s5EJqGZWbv62V0d9b+RFudeMo3StywkTLx1Vfqku8Loxhmb7rKb0rBeUsxhz
3MVtFDWBpatNJ6epUWV9yX/tMKoS6/dnKKbJxPXl5dddh1Ch7P1pZeEUJQw2
KgwUz1Cmnp85pz9FFbs3FDslDkJpZLbVPFRLc4lNtupH/bj2lmt6lmqSFL2B
Rm22fbgcuU1tYTpJrQ/GdU1nNMjOCHPIOThB2cN+2cmmPThbnRC7pmacRlaG
xb8b+BSnRzMqc+3G6cLR2NK7V5/ghLXS0OboGD2P9I9TWXVh4fzpH7yVo5Ts
bF+WfPsPjE7c8/QJH6HPFp747Y3vgMZ/vGWr+TB51H9dfSS0DR0/2h/Y1jhE
my1f3agf0YJag6DF7UnP6fagpcZ19a+4G56aqXB/Rk3ddt251xugvFexLmBo
kDpPZEyEJ9Qiz3K4akfeAB1Lrx1KTH2EjDib4F27+inA071H03IfJ1sDh4ON
+6g+eFZ1YGcVjrh8lbKHNGQSaJlPVpX45JtbFqFf9NDBdppbpVPho4G/i/c5
/kULnu/Pbve4iQ0/xyc9rPyTnF5yzGruKoHZoW5lnYOaqtyCipxKbmBuvU9X
c/pjOnXz9XzF7mvo6SswaJ/toKbyBxV+hVfwy8VlGzsj2uhth8xblx1zULQz
dl9382/kZLqifcw5E/YWReY1sY107vPyYPNLpzGSeiimZWsNuWqj3dqWknFH
51WntrhPfflRF+ba42DUsvydRvUdmtkSuSrb+WN4hb03VG1YTMcLNI4hVwLQ
7t118ffiTCoP3lRknWIta8ia90P283mQ8/h/kP9xPZB6uF5IvdwPpB/uF9Iv
6wHRg/WC6MV6QvRkvSF68zwg8+B5QebF84TMk+cNmTf7AeIH9gvEL+wniJ/Y
bxC/sR8hfmS/QvzKfob4mf0O8TvnAZIHzgskL5wnSJ44b5C8cR4heeS8QvLK
eYbkmfMOyTvzAMID5gWEF8wTCE+YNxDeMI8gPGJeQXjFPIPwjHkH4R3zEMJD
5iWEl8xTCE+ZtxDeMo8hPGZeQ3jNPIfwnHkP4T3fB5D7gO8Lb7kv/gXPplBH

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99272532, 0.98684852, 0.4495741599999998], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx88oIJzOBJIwzREMkmvl1kWmf8hIF1GACWWhAl6SWHosNFCT
M4QESTFAIGRxGcaKE5nKTTsPKAgoityMOASCgCKXIx5BDtdqe55v+/bt3d69
3/P8n///99qE7PbfbqRQKLb99/7/5aeiza735b4ohYfBxdpbtWmOVuUcCfwx
aA76T187ZXRhlg5siV3xdOMMhuK9u2MWzlLxDic3w4fT6C/Z5mwcNkOGDeX2
Ye2T6Oo7tD+uapqsXjpuvm6PAW0WaZdNl09TTr2v/eFFE2jy/H1BfOQUbSgf
0ig047i+u+7jeS2TlDPWEFgWMYaqrJ68Y66T9FfW3ojUNx9Dc31qZH68ga4N
P0iLNtGjxGC56vjdCTr2tsple9cozjq4xi5cM0EW1ZF7na88xE3b9BtJ6U9o
OrNv6GCoDjV+Z583149TviLsxlMBw6g4fC002WecBmzuvFoaNIhy9d3fLAvG
yC+h6UJw1ADOaacNqUZjFK5K76r69R7UZou9rIIe04nwRdW5o30484ZbUnqJ
ntR58VOl3r34aft6rbW5nsa36vwqy3qQkRxsnxn+iCzyuvKV7t34oTJKubRm
lOYUX737JLsLibrkS1k2o6TdlehvPdqB2GVq0+UHH5LXQLpl5o52zJxKzPdQ
60jXeqi4StEG3SON+9qQEWrom21s0bSi54PRRi+rYSoL3WysyG5G6y+2n6+v
H6TVmtvPKPMaUWsSMPue6gE5OPRcTUpqwMWQoyk+rw+Q3S7ftLdeqIdaU+7o
O3iPjMdXnxjvrUX2kuEK/+x+yg3tj2sYrEbyvuWBGzf20R8dLnYXXa4grslv
OHBeLyVUDq3MKajAN65HYjZRD6lP7jMpP38JXyQUWwd93U0drhZ10apSbO6/
X7RlxR1SPtca7nbuPF75M1JVdekfKvPMc/zM6ywWR3Sq6+y11DXySer7Owsx
5by2/WZSGy1zPBiu0p9Bd+/PJi2TrTQwE7Bszj4XV0/PX/n3tmY68LjWKlOf
icKPlFs6b94i94wTtztrU2BrXWhVo6ynrT7Hb5lFf4+RoxF7Gr1qqPk714Ld
GTEom1hTp7W+TBZm94udTu6HWeOz79Rry8jd3vPLCN1OrAleN1hpWkQLHGeu
Nrj4ocWj/fTtohRaqnMKWfLti7KGrHk/ZD+fBzmP/wf5H9cDqYfrhdTL/UD6
4X4h/bIeED1YL4herCdET9YbojfPAzIPnhdkXjxPyDx53pB5sx8gfmC/QPzC
foL4if0G8Rv7EeJH9ivEr+xniJ/Z7xC/cx4geeC8QPLCeYLkifMGyRvnEZJH
ziskr5xnSJ4575C8Mw8gPGBeQHjBPIHwhHkD4Q3zCMIj5hWEV8wzCM+YdxDe
MQ8hPGReQnjJPIXwlHkL4S3zGMJj5jWE18xzCM+Z9xDe830AuQ/4vvCQ++Jf
H8RZDQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9866566, 0.9666517199999999, 0.40266383999999983`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxwnNEwjR0ElQ7IhsGkEcTaWCyf+QmhhJoKBlKmroDNwUBoKK
NcZFUFQmXhMWgxXMPCAlXlB4QAk8iSgXlSAkDjfpeECuncPNanueb/v27d3e
vd/z/J////c6bd+zdoe5mZlZ6H/v/19+yseqEterUszUpvfs/eI3vqQVFnl3
bGNfYuir98+YF0+RyjNSsUU/ieepfu0JNlN0MP5A4aKwCXRfC3V7NWySrmT1
eHw7PIa2rkMxyZUTNK01P2TxEROaZp29rVBO0IFNnzmoXY2o97lsnbp/nM6q
Pz548sko7u3RfmHZOEbXlQ9+sTsxgsosXe5R9zGKs1kyeDNwGGX3xvusUk00
0ydgZ5hyCNdMsz2PdxhpaeSCedbGARQtcE+y8TZSWLqd1bGWF6h1Pnc//dw/
5PLWwQu5Gf2oDix603ZolDxj/tydkGRA+Xe/f52xZpTmLX09IiFNjxJNR8Hs
/BEqix6NC8vvxa8tE6bT5iNUpXdTTzT1QGMxZ6Xd5mG667RTaXLsxk8fqNLP
XRuigBx9h2NMJ37Y4dtibztEhxa2XXbu1OF8xrb5F3YPUlRakIZC23Gy4kDE
29UD5FUQMuuTgTak9WfcynIaoPATR98Z8W5FkqNGoYx7QX0aw8nWomZMnkn7
Ua3pp5DnPotWrW5C/2CZ1/LtfVQfUX947/TH0PkP1K20M9DhdT7Zx3UNeHTR
eZdvjZ6qnc2V93V1uDtj/dSn8X9TgdVFa//pD3Fze8qpNR691N4+835QWg00
ZSXvBuh7KPfJEpdOfy2yHQzla7O7aVlBwzdf+lchY59yQ3BwFzkt6qu8knIH
yfWBhg2WneQ8kaDqHS9HrHtiwkbSkWXU93dK/UoRfuSq/eaodmr09esyvHYD
W7qfFYa4/EVtkSobR9diLCzdH195q5Wy1lWcUBQUYU70U412fgt5DQam9zpo
MO62vLk2vYmyxj6MTz6Sh/bOvBmNY4+ozq425llODqoyrRb/EdpAyzyCP+q6
nolLQREhT2sfUkNjyXzF1tNwtr9kVx1RQ2fD96322XQcfSnRe+tWVpNnZapp
mioRN4ze2hb726Q1zj3v6xsLi7o3VtS03KDIfte5Uz/vgve2VfoKRSFpz+Q+
2Ho1EI3q5szHhaeo4bdXPi+OUMoasub9kP18HuQ8/h/kf1wPpB6uF1Iv9wPp
h/uF9Mt6QPRgvSB6sZ4QPVlviN48D8g8eF6QefE8IfPkeUPmzX6A+IH9AvEL
+wniJ/YbxG/sR4gf2a8Qv7KfIX5mv0P8znmA5IHzAskL5wmSJ84bJG+cR0ge
Oa+QvHKeIXnmvEPyzjyA8IB5AeEF8wTCE+YNhDfMIwiPmFcQXjHPIDxj3kF4
xzyE8JB5CeEl8xTCU+YthLfMYwiPmdcQXjPPITxn3kN4z/cB5D7g+0It98W/
5INDzQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9778870000000001, 0.9370698000000001, 0.3685956], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxEDE09yCaFjKhGDIgnSvJRu/E8SqTA1mYiZRHJphm5mwwST
GaEmooQgSAvCpAtzHLkYEoI83AIJZIIHMhjGTVJPhyMc7hwO1fY83/bt27u9
e7/n+T///+91Dj0YEGFuZmYW/t/7/5efyhyvFTtup5mpJl9V+sftniVFLuy9
UmdheH9lunmxibzva9qCLE34J8G/J97aRCn+rVqLk0YMlIR7WETOkHaOIdnd
ehp/PYg9cqrWSM2XS98p+mES9569WD3PyUg289cVJ/lOoPWtgmcSYqbp6tFb
6ryhMTQebNhlpZmizwNqrCZzR1Gb1ZuT6DlFsys2FIXsH0FF4/SgImGSrqt0
sY1vGFAyab8uqW+CPLPiXd1sh1H4kudJa+8Jupi2bNWukSdodsm4nZwxTto9
iaPna/Wo3174nJ1hjF5uudZWXqxD5fHfw1K3jJH1l8s9psq0uKHuu2qfO0pf
nUlR2PzxCNc6jZNp5qN0vDrwcJXlQ6jnO/g6Bo/QZrsN1s1+A/hprVdyRomB
PjynGR+63I/siE2dSjsD+Wx0KnywsA/fpO51+/bAMNn6mDqDk3qQUnX00JL6
IRr5AksXOHfjrD61PMt5iOY6plusOteFk0vV85yOPaHl6QdORcx0YCb97I8q
tZ5+O7bwo+Hz96AfrljvEzpIPSP7EpR+7ejdOtTi66ijAmV4mY2rBm1XXPZt
atLSREV2yVMvtuKW5U6TX9xjWhDlkKhU3UFZ6OkLW9Y8osLoKrs2YxPUFTde
eVf7N63RW9ct+rUBlxbrKgMuDZDthaIjioI6pH7mFBQY+IC2hfrNremtwanW
7bogq37Sd0XWrd1ahWjPE/G7qZf2dF/Mruy+if1nriuDo3rocVDW5veSSvHB
wMP8EPduGo3tSlr0fTFeuxkTV1veRWH6Add2+yI4HL6vbnDrpMyd5jb2jWpM
e/h0NCffo1+a5lh+uiwXPf0/W2qm2mhbRqSv05Ic1GUqXv8z/C49/Z0+4kpM
FvJ2HAq533yHOjY+b5FsSIOLMs+x/lATNUYt9jKt/BqDpw9/0uJbT+nmq91r
Kk+gdMK7oVNZTS53XRUZU9GY32LzdlNnKZUbV49Fh30M770btVXz8snDpcyg
Wh8Ajaojsz3/Aul0e94c93xB1pA174fs5/Mg5/H/IP/jeiD1cL2QerkfSD/c
L6Rf1gOiB+sF0Yv1hOjJekP05nlA5sHzgsyL5wmZJ88bMm/2A8QP7BeIX9hP
ED+x3yB+Yz9C/Mh+hfiV/QzxM/sd4nfOAyQPnBdIXjhPkDxx3iB54zxC8sh5
heSV8wzJM+cdknfmAYQHzAsIL5gnEJ4wbyC8YR5BeMS8gvCKeQbhGfMOwjvm
IYSHzEsIL5mnEJ4ybyG8ZR5DeMy8hvCaeQ7hOfMewnu+DyD3Ad8XKrkv/gVn
8z/J
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9691174, 0.90748788, 0.33452736], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxkVJEEIInYTQmODxZAaBWZs/DFjqEwMjEhMjK8+1ClMDdCS
EV2DwroTQYjLx6IICLhKCxCJA8gi5EMhQOAOk88QuBCfgiBm2znv9u7dsz17
3nP+5///PZtDjvuF6+vp6YU9fv//8lNTlHzr3rVcPY+lLQrvuMBHVB/elD9a
8gizB5xT9X9bpaDS7utjm1cxkejdH2+6Ss6FxoPHclYwUh7m+NThh7TV0sIg
3GEZfw9/HnWufoUirvofqaIldK+7VGdos0KOqsao0A8W0b79sklizDJVdyUV
eBnfR9PxxveMOh5Q+m3nFP/r86jPHMj9xunx2kHdEq2cQ3XT8qRx4hKd123r
yfCbRfmSxRvfDi5SgMtFq3yHGVyxd1Kaui9S3YDTDaXJNFpt01pUaffJpixd
s3VhCg2+V54zn12gvaEnqrJHdKiJvRGavGeBKhK67I0nxlFZPFhikT9PY1vm
g940GMOv2pWlFP158p0oLXjSZRTFayw9Nxyco+G0Y0bm0SPI2/qyKq18lsLs
TNfZ3RxCdvhOrcJ8lqxq9mkWtw0iPTnYLuPoDBm5BZq6V/TjQu3pSKuGabp5
wOiLvF13kTSVXJW5eZqCChMSq7R9UFoXG9p89i9lB5w127hLi4epST95FE9R
nveZwMu93ZiaqXbbETJJ29v0O69914UBn+k2zw062m/v+vrJjzrQWWj78c7m
cQr2fk1nGNyOPw3eXd0dN0bHDucsqc/cwrWQhIt7XO/R3BMRlrlHW1BcXenw
9vg/tFYRGxG96QZyntfV+OWMUOXuqNs9axuQ/KlNgL//MJ31e3ag160e59p9
dQFGQzT9YVOtMrsW0U5fxgfSAKUcai6vPFGNI1+XKQ6e7CeNxSXrWrNKBI2M
ag69dJcWzc0yNq4vwyu/x8TVV/XRQqZ1dGtMKSxP3SlutNPSvuPr+/qiSrDs
uKO3VdVNT3vFvrBfk4/+oZ8NOh50koldZ0HFhVz8oTZ+tSfsLxpWl7uYu2ah
6J3IQ3dab5HFV1mBWfGpsFUUbWiIbKYf00/bQF+FyYRTEW2eDbTb0Meh20eJ
q4vujVpFHalbtLQ3PwZr2ta+1ay9Sr/MPXPQzvIw3IO9xmsNNRT34vefqKr8
0OHRq+7SXKQ7pe+nh/2wSdaQNe+H7OfzIOfx/yD/43og9XC9kHq5H0g/3C+k
X9YDogfrBdGL9YToyXpD9OZ5QObB84LMi+cJmSfPGzJv9gPED+wXiF/YTxA/
sd8gfmM/QvzIfoX4lf0M8TP7HeJ3zgMkD5wXSF44T5A8cd4geeM8QvLIeYXk
lfMMyTPnHZJ35gGEB8wLCC+YJxCeMG8gvGEeQXjEvILwinkG4RnzDsI75iGE
h8xLCC+ZpxCeMm8hvGUeQ3jMvIbwmnkO4TnzHsJ7vg8g9wHfFx5yX/wHNoE/
FQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9603478, 0.87790596, 0.30045911999999997`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx89YwXQgigyk0YhImWZUqKVY/I8J6nBaKGRewHEdQ0ookSSc
QwW8pYxDQFPCpcYlT0DSMZF4ACHkOkAw8dhJLiIqF+FwO5wjVNvzfNu3b+/2
7v2e5//8/7/XOXj/tjAzhUIR+t/7/5efio6Qv5omixVKw1sOmxN3zVJGtPvN
1Q2z0O92zzD7bYbWhNhqrT1nMHByc9cx6xlyCkw4GFZmQt/10OUvR76g5Qt/
91u6wYh/Hh2OS6420f4c/3AfrQH3FmZWWTiZqOS1d5s030yhbV2R1clDRhqu
ulC523USDfvrPpvbPk23pi6lLNaNozq7+9Jpt2laVLI1dDZnDOUNxiHLkwYa
9Ej+9k6UHtcNth5ne6bofPjAgtNeoyh2dUuy9pwi5bzmFivXETS7ZDWlZk1S
ptYi8iPb56j1LV5ko5+goqI9GxwXDaHiSH2IassEZW/58Ua+4wBK1T2/2OaN
05tHL4+NrHqKa1qT4Tuzccqc1edpQvqhnmPnbR8wRkF2xo2aK3346f23U7Ou
66lt5dW2n429yAnbpHWw0dNxp5rmrWE9+F4VtOR81CitsnRasL27C2mV8TGO
tSN07bFDVsSXD3FmWFWW7TxCK78ad45bpkPSq2oLp4Tn1KApXdOfrsWLjDNX
lOphypm3pzHKpRPDo+Vr1wcP0bkPlk54ddxF99aRVm/7QSr4/EFNXn47Ogpc
IjY1PqOE1JY9t3PacNv80xmfxKfk41H8RqOmBTeDT6Rvee8JTXSXxBZom6Au
L132ybPHVGsV2m1MqcfFVwYrtl3so6ZTX+hKomuhOui0w9//ET0JD0zTq6qR
3OY7uGNuL2Xr1t1qGq7E127Hj+2ibopNU7vlvkTYd0rjEHCgi14/sjposaoU
gX39hXuXPiRfU7rHihQN3vnjUGJ12d9kd9itf/LBr7CL1anrlmipwtwsaqdz
IYzL199vTr1HuQG5Ax9/mI+u3lzz9ukOqtIdPVBvfhl/XrBc0Rl6hxRpYVne
Qz/gql/MXl1zC836KIL85mfCxeGqfW1MI7nH5ffHR6Ri6ERsdKt3LUWXVij3
dSbhxpRnndahikYMOxfm+cZjTut8r0btDfKqmQheVx0Jz6CNzyotCmnH2sHs
cx7b0a68f+FuYTqZ8ry6Gm2cZQ1Z837Ifj4Pch7/D/I/rgdSD9cLqZf7gfTD
/UL6ZT0gerBeEL1YT4ierDdEb54HZB48L8i8eJ6QefK8IfNmP0D8wH6B+IX9
BPET+w3iN/YjxI/sV4hf2c8QP7PfIX7nPEDywHmB5IXzBMkT5w2SN84jJI+c
V0heOc+QPHPeIXlnHkB4wLyA8IJ5AuEJ8wbCG+YRhEfMKwivmGcQnjHvILxj
HkJ4yLyE8JJ5CuEp8xbCW+YxhMfMawivmecQnjPvIbzn+wByH/B9oZT74l+Z
klaj
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.94975468, 0.83850108, 0.27842964], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx88YF0UdQSYcujA8k/KGVJutG38K8YKDhWmSKQhi2oGGbFDC
ckUESpIhRxCmDKaEViAy1BOXeI5AHVAkuRVwJsHhEgoc5M4BhGp7nm/79u3d
3r3f8/yf///3uoZG7jpsoVAowv57///yo1vxcCDnhE7hZd6o3Bm/b5GWWSaq
nQYWMf7RKxkWNxco2mu3g27fAoaSd3Yn2C1Qg/uSOGPbPPq1YRus1E8o+5hK
FRk6h7/7TnyeVDNPlh1rqndPm9H29PkqG5d5Wrx+aH38+Rk0vXN9RXLsHK22
D/PvfncadyPrAm1bZql4/5F1IeZJ1GQbL592nyVb3++vDZZNoPLunGl5spkc
f77wm/rkOLTmlW+c6Zmh4Pj8jfqgMRS/6J5o5zlDHvXRMQNeo2hQZd5LzZym
zPUFD29sfAx9QLGTw/gUlVrbW6p8TdB9eeeQxm+KrubEX6r2G0JZYc+1lVcn
qeJsbK/dx49QYpg3p1tMkmX+5r7atAEULl3l43hggm4070gvaO5H/mubUjO1
4+SYZJEe81Ifcg5vNygdxumgtnKhI7UHWZoQtwsRYzSUkhKSutyItNtxUc/p
R8mkmMj1udCFlBFNRbbrKLldma30i+1E4vOFNi5fPCb/TyYrfuky4ElGyg9e
hSMUEaF7+ZmIdoyMVb7pHWoi9ZDz1jznv2D0H230cRymt1fvPJ0z2ILWn1RH
t9cPktPaBo/XO5tQa/3Bgm/8Iwr4rlF5cfQ+ykNPnfPb/JAu54291b6jAYWV
ZeveG/yHtuxPqT5ruoNc52Hdrtx+Kn9Bu0bzhx6az1z27tnTR2k5YQ+sBmuQ
1BQwvNe2l4z3MhKWoQrH3b9J2EdGUnt7tHytIYR/e0t5ILqbjiQ6R5x0KEdQ
/0BR8NoustT2x4RM34LHr7HxNRUPSJcyUvChZwlWxXQW1rkZKDBo2YMsfRHm
Nnh3NKS2Ua7lsTR17Y/o7r1i3TLbSuHIfvbo8Tz8fnH5q+1hzbQpuWS1+lIO
CnZHBXc23Cer1k35zVnnoVIWOOqj6qmzt23Krz4VplMxxxp99LR1zH5J/sEk
lM541hmUVeTQ6hrYOBWHpY1Pbak3lJIiz6Bd/DQcniHbBm/bFJFZZ6sPuvk+
Wrw6Lv5ZdI623V9p7/GVq6wha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+uF9I
v6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+wnyB+
Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR8wrJ
K+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3zEMI
D5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L7zkvvgXf+ZM
ZQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.93733804, 0.78927324, 0.26843891999999997`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx29UoMSHA/ygRAQWhXLRmdEq448zQmQYGITpgEGytTAJSwmh
MWcqGBII4W1CEoU443pBUVKEg0QhggQKAl5Fvq9dvuRTuCB9bOe827t3z/bs
ec/5n///9zhERG+LNFIoFLv+e///8lN5Onps2ucvheeM0tb34I5/6IBfS2il
kcJzfOe6LKNL85S8x8d/InYeg8m+XYcs5ynpt/jijsk59Jfucn3+06fU+Fmw
45rEWTzs+zr2SPUcvbey27LZ2oA265NVJvZzZHfqgnnZxWnc3lhknhw3SxMf
xFY2hj5BXXTtdtNmA9mZqNoUi6dQndP987duBvKvqH3O/e4EKupmh82SZ8ii
w731o7xxlM7YvJXaM02hyQ9uBsaNofgVt8OWHtNUrjPYWewcRYOT6laa6gk5
vvzC7Sjvx6gJKF5mNT5F5fPdDvkJw6hMvPlxht8Upbx6ItA3cRBX1T3nbc5O
0syF+c7jWXpc1M7NfG80SQXZxrHKqkdQL1zitTRkgka2rEjXPaPDmTfWpKlK
x8nJeWzP/qA+nI7crLW1GqeG+C/0add68ENGuPOp3WPUOBIaoXfvxonrB2KW
14zSYEmiZl11J1JGMq7lOIxS+HqNteuNDhy2U5vYJzymorWp2jjX+3ialZLv
qR6hzDPlKlVJO0bGKt7eFDFMwXl5uTfDWtG9dbTJa+kQHVic4O2rbEHLOadP
NtcP0Oof7Qe2Lr+DG8Yfzm85qKfts44ez7o2oSwiKdPP/W86bBKgsy9tgLri
6ir/AR1Z/X5slVtgHXJfHKrclttPpw3D41HKG8jYbx8cFNRHkQtaLcw2/oEj
twOGgk17qeXX1dYbjlfhK7dvDu2gbjINaH3HeVEloo5dtg35souSHCKW6b8r
Q2j/I02YSyed3+seXBhZirXlcQerrz2g93Puu8zlXMSSfR3qWmctxRmFF2x/
vQizrpvuNaS10dGoS0fL/c+hq7fAuNnQQqmK9VH5ul/wZ7bZa+277pCi3SYk
wCUXhYExYR0NjbQqO6D4zZUqONkWLq2JqacVP9XubVSmYzhp3+dNXjW02Eh1
+WzvEVyZ9qjV2laRXlvycPZkPBY2LXq3XnuFbplvUKdb74ZHuPfAdRMNaYx9
XlqhDESz573su5pMSixeYNmrd5A1ZM37Ifv5PMh5/D/I/7geSD1cL6Re7gfS
D/cL6Zf1gOjBekH0Yj0herLeEL15HpB58Lwg8+J5QubJ84bMm/0A8QP7BeIX
9hPET+w3iN/YjxA/sl8hfmU/Q/zMfof4nfMAyQPnBZIXzhMkT5w3SN44j5A8
cl4heeU8Q/LMeYfknXkA4QHzAsIL5gmEJ8wbCG+YRxAeMa8gvGKeQXjGvIPw
jnkI4SHzEsJL5imEp8xbCG+ZxxAeM68hvGaeQ3jOvIfwnu8DyH3A94Wn3Bf/
Av6TPWU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9249214, 0.7400454, 0.2584482], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx2+aMhRnikHQBykFWohkM2ct/uBHMogMBhgoMggaK6eyQUDc
YmAooKjFlY+hA0PEMa/IlFBUDpKACJEgH8otkIt8CFwErnzDpdrOebd3757t
2fOe8z///+9ZHXTQM2SBQqEI/u/9/8tP+a5XlaG+7QqnqfUWbnF+87Q9pcy3
eIXCSb9nY9qCYgPpV+TF5J02YDDJrfPwcgMtDQgY8DSdQ09JsN2ib+fI2NV7
YdCZGXR0/xh55O4s2V23Gi53mMYj0/QKI6tZ2hmcPL/3wSQana8sS4qeochu
29Q1MROoPVjz1ZKmaWos7l455zCOu2e1ucfsp+n1LTkdLSMvUFY7M2SSNEWe
YyEumbf1KJla9fGJrkm6vEkdaacaRZGtfcJyx0lauy09NDJiBPXWGX+eypgg
pZFNU0DgMKo9il5bqR+ni7Y5O1WFQyiPvf91qvs4uQ3cr9hYNIhSddflVRfH
aJH5M/d91f24qpmdOr1gjHxiLNe2jvRBbWy2w9z/BS3bqovwc+jFhc0bTmWU
6OmtP7Z+8Ft8N7JDXDQWK/XU/s1eQ3BfFzJTA22y9o/Syxc07/sEavHrnR/C
3qgeoaXm/env6p7g+PPUW2dXj1CS+5TrvFkHEt5UG1kph6nIIT/KMupvzKUd
z3NSP6dzMTHK3tnHeD5a9sm2oCGaXfbOloLzrdB+MdKww1xHaYW1w9kHmtFc
YB3qUjdAftmpfvO+D3FvsY/BNa6fFl5bZz8V0oCbQYkq94+e0Z4N/vpD1n9B
XVb63pcDvRSfNVFZdb0WOZa6cs+cHipVuPduTr6H1O+tdnt7d9MJk2PXXkqr
xJFGD93uJU/J2TTrgH9bBaLsfz7sR1qaDz/6abx3Ob5L/t3CP7yTQrR6M4+l
t7Cvp68wYN0TKlLmm1o2lsDhdnTc3Vv/kF/gT+m9M1dhFtGurrHRUNXN/Czf
hCuYsdvWVn/qETU8LB3c01KAzqf5i5ummyl58HaryisPVWdMPnwc/JCitc51
ibE5uOQVFtBe/4DCzJONz+dmwNriknl1WB19psxdb5HyC4YSIw417Kimk0bh
SekhR3Fj0rFGY1FBaeMG3a5NShg3vLK9TnODMmIzVbbF++EYuHPgjlEhtT2o
TJk854Ump7YzLYUqyv/8bU2f5xpZQ9a8H7Kfz4Ocx/+D/I/rgdTD9ULq5X4g
/XC/kH5ZD4gerBdEL9YToifrDdGb5wGZB88LMi+eJ2SePG/IvNkPED+wXyB+
YT9B/MR+g/iN/QjxI/sV4lf2M8TP7HeI3zkPkDxwXiB54TxB8sR5g+SN8wjJ
I+cVklfOMyTPnHdI3pkHEB4wLyC8YJ5AeMK8gfCGeQThEfMKwivmGYRnzDsI
75iHEB4yLyG8ZJ5CeMq8hfCWeQzhMfMawmvmOYTnzHsI7/k+gNwHfF84yX3x
L/kSTnM=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.91250476, 0.6908175600000002, 0.24845748000000006`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx09UOBxesjMMByPAYJlR0gYtk/9xgFoCiYkSpAyFhaURBSa3
OSagXMYQ0AOlyeZMlp6OzvLIRR5QBAmCuEhcRQ73u3DifrHanufbvn17t3fv
9zz/5///vdaHQ/cGGykUiqD/3v+//JSYlB+KzhtVqObeNt8d5/ecOoI35PW/
rlAZ/B0vGP2+TOHD+RHVt5cxkrS76/SaZXLel2pw3rKEPl3Q5pe/XKL2bcnx
ioIFdPbGfp9YtkiLTzuVSq95NL+qvr/CapH6zbdpA0ZnUb/95qqkyAXyCz0a
WqueQVVope/KxnkainGK8vKcRtkl/ZUUh3myDDIeKF81heKqhTHTpDn6trqq
zLrFAN2c8oO07ln6waZrZod2ErfsHRLWuMxS1FaXLZbpE6ixzf4zPXuGOnRN
Y0nRz1Dhfeu1dYZpypgNua3Xj6Hk1B9HMj2nSbWcnnisewQFmu5flXlTFPud
3ip8dgi32xbnzhtN0fyeqeP51oPQmJi5rz/4D90ZqHWbO9SPn53fSc/WGShU
cyVkVNuLy8G72szXGUh98v0QD2UPcjID7X48NkmX7dLUlSl6ZJRGhVlUTFB3
+84hpVkXUscziy5ZT9DqkjL7O8GdSLDUrLCKeUZO0Qs1yQ/asXQh9apKM07n
x57VGtxaMT5ZvNX18BhF2tYXOA3+Db3XRJ37+lH6fPVIZ4b2MR7/Yhuyq3qY
NoT7J2xXN+CR8f7lj+OGyLY+IPbE5ToUHj6b5ek0SPvPmN0tSauFprhg057h
fvJN7LD41KIauRtGS/bm9lFzlSJwovcRMk9YHfDx6aWoExE/dQ8+RGK99+iB
lT2U6u2Y9bXdA5x0iD/tR3o6ajOAppwSfJV8x/xgeBe52Pu5l8YX4VDfgDbg
zae0Q2ehu/XhXbx7LzKurKiDnpe7xm/0/Q1mEU80lXZtVPiSVtvccBMLm11b
a9KbKcS1I8X3s+vo6rlm3Dj/mDxMst/6iK6i/KLpey1BDXR1pWnUcEMubuwL
C3hS8xdd8812dNiYA1vzG+srwqopp7bUw2XoHMbORnxT515BLV8cCTjXfQb5
sy6Vbeb3qfDhJ28s1MTApG6tW3VbPj2490rgyN7jcAncOVy6QkvXX1ib/aLS
B42q1otN2iw6tUntn3XXRtaQNe+H7OfzIOfx/yD/43og9XC9kHq5H0g/3C+k
X9YDogfrBdGL9YToyXpD9OZ5QObB84LMi+cJmSfPGzJv9gPED+wXiF/YTxA/
sd8gfmM/QvzIfoX4lf0M8TP7HeJ3zgMkD5wXSF44T5A8cd4geeM8QvLIeYXk
lfMMyTPnHZJ35gGEB8wLCC+YJxCeMG8gvGEeQXjEvILwinkG4RnzDsI75iGE
h8xLCC+ZpxCeMm8hvGUeQ3jMvIbwmnkO4TnzHsJ7vg8g9wHfFyq5L/4FeUdY
Nw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.90056124, 0.6413536400000002, 0.23873820000000004`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhgkvjAThkEJQZrQzEIWXUqpR492iLS9DhUqaBYy0ZmkNMaMV
eCniMoCkJF5gRNHIG7ByCUGEOIAMCBIKLAjLIHLTCBdYltsCi9XMOf/MP/98
M998/znved/ncwkK3rjD0sLCQv3f+/+Xn9Lf596iFWYLpWmJ04bwbY/pdpCm
ZtNyC6Xx09dOWF6doez1mz2DGmbwKHZDZ4TdDF2Om30l+kMzHhSoPebsMlPy
O/H7Z7VMoaP3wPfRFdN0vHZqXeXuSbQ8fbLcavE0KeJU3UXWJjS8nW0bGzpF
BxULXe7kjeNWcPVWa+0kmQ1lHfqvxlBxuivt0NJJWlOXOj3jPoqSW1MDNrEm
WhkepXw0YkSBacGqw90T9JnnpvWna4aR47Y0ys5rgmBjcXIi3YA6RdJfCUnj
NGvSXt19fAhVvjnP2BvHaN9KO0Q4DKL0x5rPE33GSO32ia5/oR7XNd1XFlwa
paEInc0N93780TZtOm45Su9ZqYJv+vZBM89B5eg/Qr/1ZqRf++UhLryxLCGp
wEhX72b4+7T3InXH2jYneyMZ820c31L2IDlxu+upr4dpJK5v1er8LhwtCwt5
rspAs8uN4+NenYgfTCw+7WIgu59aC5V5HYhapLFavH+IXkrdGl38VDvMJ+LP
KzWDpHA3NGTH6zA4XLLaO2iA1l2MMquXtKDrA0O9ylFP838tinQeakJTuuLL
tbX9pG93PGirbcTNuR/PrA//h55XDJfuaalHUVDMMZ/X+6i1o/PIHNNtaEqu
v/xR/0MKs79vW3uwFmed9aUbzz4g7ze/aE1UViPxu8Vb/Px6yWdlRUzWmkpE
N/jqt1j3kN31SO/gkBv4YWlkxDbqIp/mJ3MV7aXYHZfv5L+nk85cmnhCOV2M
gAd/ZwW63ycPZWBa2PlrWP5naHhFcTspdIcvF+XmwWHvPU21axs1nTp0puOF
HEx5eOvqElrIszR0WWVrBjp7Ls7VTjbR46LGuw1uF1CZYrOiVd1Ir+w7Ex7r
eg6Zm0MC79XdoZ02zZmGc8lQOGU6VoXU0otHnIc3qY5iIGbvt/WqKtJmGHbm
BsSgcMKrus2pnNJSzEWLdhzAvPr579a2FZKLNuDiHP038Nr+fn+ZVRb97K9a
sivCD1qlLqU56xipyl9NT3hWIWvImvdD9vN5kPP4f5D/cT2QerheSL3cD6Qf
7hfSL+sB0YP1gujFekL0ZL0hevM8IPPgeUHmxfOEzJPnDZk3+wHiB/YLxC/s
J4if2G8Qv7EfIX5kv0L8yn6G+Jn9DvE75wGSB84LJC+cJ0ieOG+QvHEeIXnk
vELyynmG5JnzDsk78wDCA+YFhBfMEwhPmDcQ3jCPIDxiXkF4xTyD8Ix5B+Ed
8xDCQ+YlhJfMUwhPmbcQ3jKPITxmXkN4zTyH8Jx5D+E93weQ+4DvC6XcF/8C
pWBUHQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.88956396, 0.59141756, 0.2295618], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4EUJtFEYhApY8QwMyBNCycbfxxigJmXiRhqxFUzUtkyoGHJ
CIJSRnKRAIUwrRGEjAEilweIDp1EAjwKQSLXg8T1cD2HW5fteb7t27d3e/d+
z/N//v/faxt49lCIgZ6eXvB/7/9ffmrVM56/zpvou+kcrfbG+P1DLje9vOeg
5zZ97PV0g9IVqt6zXOmvWcFo4t7e2LUr1B/rbr7jzDLU5cEOq08vk8Nu5V9B
c4t4MnghIr5hifpDey+2JC6g4/mr9UY2SzSUu+7y6U06tO26/Vxi1CJpKofT
rdvmce+s8qixaoFecljnoYqfQ8O1vhtfOy1Q55cBDpF7ZlFzb3HcJFFH9vtv
dGpMZ1CuM9+Z1K+lU2m+ZZvUUyh+2SlurauWgvXvrBgoNGi2y7ifnDFPRnlZ
lSG3J9F4sPgFs+k5Sosv9/vAewK1n/8elLJvjjIjvVK/9xzD3cL+n81/nCVN
rfYAjo2gpGtJl2YwS5edG6e1McMoXGPhYXlihjKPbNNLqhrCLefXkjPKpynv
p5pVd4zVyAnx7LIym6bE9rFMx7ABfJsSsDErbIpCgxx983r6cKXu0/ANjRrK
3Hq0RHGyF5cmUqqu2WpoyPnt7Z76PYizLjSyiZ6kNCv763nvPsZy+qWbboUT
dH+0eMlM1YmJqRoX98Bx6gjVW9wc3oG+dzStHpZj9DRHP9xpyyM8zLc75dk0
QlkLgzuOm6rwm+GRFe+Yvyne/5m4cdM2VAYmpO57c5hUowMX129tQWHN3c0H
RoZossrlj1d7mpD74ljtoVw11Qet7lmfqUTKJza+Pj6DZKAMNgxOUiC+7eCY
r/EA6bYPmr1f+Qsinb6I9aM+WgntjgmzqcOHX5VZnfi4l4ZKpmIehFfjPfXT
Iv9Xesi5YJU62qQCW6qjYhqqHtNgQnNa6bOlsDjfXajc2EW6Szm2EWHFWHRw
72xO7iCDwMPeZb4F6B34wVC18JDCNryx3z3pFhTZJtv+DH5AUdqahXMR36Hg
cLh/d3MLeT3J1hpZZ8LOqsCyMbyJepzbUz66fgXjCefPtXo0kv/x/DaL9gRU
aF2VXVb11J2ffLVz/gLWtJrubuqqoITmnUsZsWfgGvDWSJ1REX2jmFHsmvSB
yq0z+1FRKn1mfzIlMdpO1pA174fs5/Mg5/H/IP/jeiD1cL2QerkfSD/cL6Rf
1gOiB+sF0Yv1hOjJekP05nlA5sHzgsyL5wmZJ88bMm/2A8QP7BeIX9hPED+x
3yB+Yz9C/Mh+hfiV/QzxM/sd4nfOAyQPnBdIXjhPkDxx3iB54zxC8sh5heSV
8wzJM+cdknfmAYQHzAsIL5gnEJ4wbyC8YR5BeMS8gvCKeQbhGfMOwjvmIYSH
zEsIL5mnEJ4ybyG8ZR5DeMy8hvCaeQ7hOfMewnu+DyD3Ad8XbnJf/AtqMFfP

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8785666799999999, 0.54148148, 0.2203854], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxw/MINHSEUJHDQYnEQMRqoGjxf8wozBvaQlGU5JLY5Y7sTLF
vAQKSJJjAoYGU4cZqSfAuIgXHu6XDjBAcOgZ4EHA9MT9fq+25/m2b9/e7d37
Pc//+f9/r32wZkeYqUKhCP3v/f/LT7GyreL1wZUm6sm1yk1RgfNUcsSxULdN
oR7+7M1zpnlzpCn4QlW0dB7/xG8ynFgyR4rcNC/fn2bRUxDq8sK+WWo52Z2/
fNkMOrqPHowtn6FVQ2/rnDOn0PrKz6XmdjPksuBKWej7k2jyyX4pPnKazuwP
mc3uH4dOU7PLonmKjGVz+qmMMZSnd2acdp2ijc+3ljiHjKJIN923OH6S3KMV
E85rR1AwaeV15skEhW8butVpMoyc1a4xS7wnKN0wZ+FhGES9KrUuMXWcbCcC
qy10A6janvOq5fAYjXZ7WsYf60fx8b9CkraMka3NmNvp73txW/vkD6vMUVr0
+7VnbQlG/KmfmUwxHaWMwtJI9c1n0C609rXZPUKHG7o2aoxPcdVzXWJqwTD5
XNVOqNb34GKYn15pOUyH6iO9lqV24XzSXsdfvhoihxXl7WMWT3C25HDEyqpB
CmgJr4hMNCChP+luuv0g2W+2G9nk9Bgxr2nN7Y4MULLBw8H9ShtmzyX8qtb2
0wHdy4NLVujRP1T0zobgPjq6vrf+eG4rOrcONvra9FJDZZFDleYBWq6pwv1q
jRR7IeX66s3NqDbzn/sw6jnN50ebdPg14U7wqeQtHs/IaZfGenVYA7RFt9/4
yPiUegYq+var63BpeW/xjks9lGerNIsbqkHSd3YBO3d207p949cVHZWIbdre
G2DRRd7V58t8FpTjkOvJE4HUSQE97sM3Py/Blz/mK3d/ayB17p5V0d33sKfn
76ygNY/J6FGzqDiiEG73IqPK77aRU0eo6YqQPFgfaNfWOOrJ/13HbzLzczDt
suFRfWIrpajdt3ndvwFD129mzVMt5Ni23OTa0FVUpi1+62HofToVrfw4u/Iy
bnwSEdRe30AZl62exqVcgEp5w6YqopZSDXeupI2eRd+pA183+laRp9UPBx9u
jkfhhHeNXllKMa0j05/GHcPCxqXv1eoLqe5W0IjOWgPvvR8YS8yz6EU7bfvF
QH80qx+lPchKpnDdtNsavUrWkDXvh+zn8yDn8f8g/+N6IPVwvZB6uR9IP9wv
pF/WA6IH6wXRi/WE6Ml6Q/TmeUDmwfOCzIvnCZknzxsyb/YDxA/sF4hf2E8Q
P7HfIH5jP0L8yH6F+JX9DPEz+x3id84DJA+cF0heOE+QPHHeIHnjPELyyHmF
5JXzDMkz5x2Sd+YBhAfMCwgvmCcQnjBvILxhHkF4xLyC8Ip5BuEZ8w7CO+Yh
hIfMSwgvmacQnjJvIbxlHkN4zLyG8Jp5DuE58x7Ce74PIPcB3xdquS/+BfB5
UKU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8675693999999999, 0.4915453999999999, 0.21120899999999998`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4kNmFcU6AAmOcK0EpCw0i76Jy4lCJUokjAkEFqpi8i80HDI
CIFwRIEGIcowQYvDRUM6aufhTiAyLgdRT5pclbt4BLlTbc/zbd++vdu793ue
//P//17r4DDvUH09Pb2Q/97/v/yUPm3uj15u94zThJ3llmi/Ofo0/fvixkA9
J52/40n94lmqnV59/qDDHAYStrTHGM9SWHe6T27eDHpKQmwN9syQyrHW1fq1
afzTfeTQscppsnAc2NNUPYlbpj+VG62YJisUtJwNmUDzu4WLEiKmSLHT+ULM
onFcD6v9eL5mktp+3r/Uv2wMlZkdZxPtJ6kvtG6j6dFRqK9PDS1MmKBq11Sn
VPcnKJkweyupc5wmn9WzqrLSoWi1fazxpnHyOvJLUeL0CBps0m4kpz2lL/pM
f6vvfoSarUUWJroxsmvw02+7OIzSqLrdKV5j5L/kvYrU/EFcUXbmm50fpY3w
Dk1V9+OSdnrihP4otfV+teRERy+U8xRu5gFPaG3ggg3blj1Ezvq1yWklOsq/
qjgaH9qDM6GbtZYmOqrQzrX1V3QhPSVoVca+xxRnsNfv1dc78WPZN+HLa0Yo
91BB8HxVO44Pp1zLtB6hcwYRcS9+eB+xVkqjFZGP6IhXzCcBQ3cxc/L4OSfl
MK1yvu1xOkiL4cfqt12Ch0h1dyDR/+ktdHww0uRmPkh/R/Yuvpd/E62/2ny2
ub6fHrxwOXtPnAZ/Ge6Y9YjuI/2h592cjzbjanB8qtcbvUTVXRXZaY1Qqq+8
8lH/A9qVb9qUdOYGspYNlnpn9ZB3Q8alFvc6pBxc4evj000a88iIWPsaHGve
Oug7v4v22WZYKDwrcdj+2xg/6qDTDhuKJ7LKsPe7y5YBX7dTzgUTm22+auzq
eVgQ+PJ9Olv40mHPVhUc/oyIrrx2l04Y5rY8+aMYigP3lLWrtLQ4I8k6cq4I
U7YudxqSb1Hxfk3hbk8l2rtyDTWTrbR5oPaiwicX1acWrrsd0kL2a8qytptl
I297eOC9hkYqzkvLjFuQARvLPPOa8Hpa+dxOF51HCobiD3zZ5FZDLT+sizIp
TYBqfFOt1rKcjLv6lv5uGoV5TUtc67UqerPHplqdE4ZNQe/3lxkVkMJ9ZjC9
fAc0TndO3SxIpap31nxetX6lrCFr3g/Zz+dBzuP/Qf7H9UDq4Xoh9XI/kH64
X0i/rAdED9YLohfrCdGT9YbozfOAzIPnBZkXzxMyT543ZN7sB4gf2C8Qv7Cf
IH5iv0H8xn6E+JH9CvEr+xniZ/Y7xO+cB0geOC+QvHCeIHnivEHyxnmE5JHz
Cskr5xmSZ847JO/MAwgPmBcQXjBPIDxh3kB4wzyC8Ih5BeEV8wzCM+YdhHfM
QwgPmZcQXjJPITxl3kJ4yzyG8Jh5DeE18xzCc+Y9hPd8H0DuA74vnOS++Bc5
yEpT
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[
      0.8567615599999999, 0.43729979999999974`, 0.20198823999999996`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYx08dMk2liEFXOGQ6/BuROkWcfCm0EEahRTidIoTmsCY4sSgZ
Q0MBWTIOiRKK4UBsHohNTi/lATvBkz8JIiHExfHnRPAO4YS4E7Danue3/fbb
u717f8/zfb7fz+sZfWj7vpkKhSLmv/f/Lz/VPwYnZh7dNCPA9qYyJGXnC4rZ
lPNkRpwiwLprde7Mq9NU4bA9/3jYCzxJDzGecJqmaMU1XUTDFEyamFUOsVM0
+FnhQNxHk/i7P+nLk7pJKjnco9P229H+6ve3HD0mqczevtbzhA0t71yen574
nHZXFi89s3IC9Yf0O+a22mnNfNcsi2EcuoKe86e97XTH7XzMsoIxVNU/t8xL
t1FaiUP2kv3PoLG5+H3XO0GnXN8Y0m+womKpd6qT/wQVeazzmnYbRdPivMas
vH9ox8VZjcWKEdRtq3jN2TpOsbH2A0GPhlGdfPdTVeg4Fd1stlUazdCqe8tc
SsfIa12UdcfTIfzaOWk7O3OMJqLzk8zOg1DPcd3itvsZuatML729dQAl69/K
ytNYybJya1JXtgk/7wvqVDpbacGwYfzicB9+UEV5nft8lELSQ23Bkb3Irvk6
3r1uhPKzb+89bDQic1h1o8BzhLpG9sb+kdCN1IVqR49jT2nz/iulC30NmMrN
LA5QD9PDtvraqxc6MTxatTEw2kLhR9y9NBseoueDkeYtbmY6Nfubo1+Y2/Dg
l8UHghqGKLfUdHrRrVbcmf3JdHDKINU+dh900bTgt+i0nNB1jyk0stIvs/4e
1FXaFWFDj+ja7UjHzKlGFL5urt5eaCJdV+MrMwrvQnXUIyI8vJ96//T1sR6r
w8mWbeaIuX1kLd01aMjW4Svvb0/spB6qbjqjCeyuwcGMSuXuI0ZyyemrCK2r
wh7TQHnk8m5aXXbNd8V6LXxuJqbobnRRsHlWXsj8SrgmGNR6r06adcXPZH/v
Cp6vCuxoymqn5MfH1777uxrGvguzW+0P6K9qbVLe1QuozZ+35mHMfdKj/MOD
e4tw6eP4SEPTPbrcoznrnnwOi5WX3OriG2j5go6MlJ9UsKQlxDVvqaPU4ifa
dp8MXJ/w13cqb1HtIr3TnIJkzGl+eXND53Wa+8By/44yDv5R7w/VOJaTY97G
lWHLItAa0JHfVp5DOYljG/dkL5E1ZM37Ifv5PMh5/D/I/7geSD1cL6Re7gfS
D/cL6Zf1gOjBekH0Yj0herLeEL15HpB58Lwg8+J5QubJ84bMm/0A8QP7BeIX
9hPET+w3iN/YjxA/sl8hfmU/Q/zMfof4nfMAyQPnBZIXzhMkT5w3SN44j5A8
cl4heeU8Q/LMeYfknXkA4QHzAsIL5gmEJ8wbCG+YRxAeMa8gvGKeQXjGvIPw
jnkI4SHzEsJL5imEp8xbCG+ZxxAeM68hvGaeQ3jOvIfwnu8DyH3A90WA3Bf/
AttPWFE=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.84690092, 0.3615066000000001, 0.19254568], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQssnWcYx89sOyeMMDthZnOppjZr1SYjs9RDTmVWQdtQDUXdVnSJI10v
NpueWrVuje6okmpZd+vKcVrNasw8iNRcKthxqRNWx/3uOJjLwbbkeb7ky5c3
efN+z/N//v/fax+ddDTOQCAQxP73/v+lpz47bWp70/8Fr/V9Vn6y0B3c3Rth
feKiwEsX9n6Bwa/bqDArTFNLd2A202843XQbT0ruiw7PbsF4VezelxO30ONE
1v4Xz+jh77Gvzmc06TGmPPLr4Zc2of+1m40iWz3Wvt1T1PvdOnR7PzDJTNnE
Q6pXPJ9+sgZtSS3HjVQbOPnE2UWpX4Wm25rvs5038HqL+MO4mhWoa9ucN85c
R9NwlWXfpWWoWhd7XBtZw9wl4fmZYB08dHS+bOq5hkNXEieuuC5Bh0Ph07zC
f7BRkj6QZ62F5iMPXzfXraJwwj53ymQR6tNaY+T+q+jSpLGZFM9DjWKkQnxv
BQNyNiJ27ZqFR2r9+g2DFbSzGhR5S6ZBYWjhYxm+jL+duVQpuDAJP7nvzyus
0qGr7US8df04lMT5qq3MdXguNbHM13oMiuRRe259toRJn0pPH8gcgW8bvkh+
s1mL/TfQrNxQAzkL8trb9lp0C7MoOVj8HC6/pRDZpi6i0C7aO0E2BFsFOT96
KRZQFODUHzCnhoWluo8k0fM4X3E8PufLZ6AJ0Hb5WM6hZ0VlmPTdPui57xDv
2z6DnSYtpT56FfwpPLZ9SDaNcuE1t6C5bvg9+mq+v9sU+iTMVA1vdYKirsbp
8MwEZiy4V8eEdkDpG3P1R0vH0chfaWe60gryc7YhwcFjeMfQ39yvtRkyuo/M
hRiNojJQkXqnvwkuOH+THooaDFyVOOXbNMLprMdW4Z8Po6kyLyLlA4SI8Ull
5DvPcWln+UHUzRpw+SNF1lQ7iAmy6UHHk4/B4uyQomWPGoOkRYH7cithc69k
oCOvHwvaTq2MuVfA8OjPQtVGD7aMtDscEN+DJ8XGrs9i/0Lj0XAbQdldKA9K
jhzq6MS77vHa0MVb4GBVbtmc3I6Oq52exxblMH/1rLTLpxnT3vP4wbskC6rX
PFvUVo34SNwwXv3qRTDsMjvYrq5GVZn2VGWEFDyjPp5pECnRPrKuXZMdAiqv
geJeZT72yUJ/0U3v5jXwmvYD76fzgM+j/wH/j+oBrofqBa6X+gHuh/oF7pf0
ANaD9ALWi/QE1pP0Btab5gE8D5oX8LxonsDzpHkDz5v8AOwH8guwX8hPwH4i
vwH7jfwI7EfyK7Bfyc/Afia/A/ud8gCcB8oLcF4oT8B5orwB543yCJxHyitw
XinPwHmmvAPnnXgAzAPiBTAviCfAPCHeAPOGeATMI+IVMK+IZ8A8I94B8454
CMxD4iUwL4mnwDwl3gLzlngMzGPiNTCviefAPCfeA/Oe7gPg+4DuCy++L/4F
SSFFiQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.83704028, 0.28571340000000006`, 0.18310312], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYx4kpvp2zEMGzHDOItCGmDTQlv2di3lQsJcPhgHFiI2UpFvkS
DJypIM7xJmDieGmiOA8Ep8QFPEAkKMQ6BATPQFFIwTtEQDnuOKvtef7bf//9
tt9+/+f5Pt/v57dAs3frLns7O7vw/97/v/xUr/BdWlgY8obKvFi58UjQa3L0
evzW/WQ71fCOZRn2123kqR4yH055jWeJGx8enWUjda67PlFhQ19ZuOfk3RM0
3vCqXZ9qRXdv7IHjdVYaSFFp4G5Bx+zM2imuVrrgW9hbWW1Gy5qrMxMPWehk
zNXB5RFjaNx7a/v01nFqV3a7ZM57hbrzPb8keY0T0Vzr73dHUdVoMSkSzTTJ
u9u7IGcEZWanlacfjVGupm+T+/5hlLzvdWzW6jG6HeBU5vb5CzS7Zf2ZnPWK
LvnOaUzwGUL9lpK5jsMvKdN5Quez8Dmq427vTPN/Sdf9y2a6qk3QaR8VOV0a
pciF6dOeBDzDNYPVfMZ+lOIO5OSd+K4f2mnO61yCR6gurO6sruAJCpYvSc4q
G6ZFn57YtMrYh5xdaoPScZiSYvp/rvmsF2fTwjzORb6gsthvn9lfe4TUmsNR
79QPkVfnpKDSpT04NZhWcX7BEK3RZWTF1z7AsfnaKa4xzykj9ZvgFbe7MJFx
6oJKO0gf9120aZbdx+CLqlVrNSYaa/1kpK2iEz2bh/TrXIwU750d2RNxF22X
3SLUTQO04HTHuXbvNjQ4fGXbcKSf9tcorRPv3sFvmoR0f5+nNFp50ZS3RA9t
le6DLwb+oZlTd4473WhG7jxj9dbcPioK9PCxqRuR9oNr4LZtvWT81S//tHMD
jrdsMQZOf0z1SavSA+f/gYNePx0Noh46ntgUa9pRiz0nbyiDv39IBVHlM7ry
CCF9T4pDFz2gw9u/VlpGdfiw8tCRuoq/aUNa+9TUkhtwju7S3vIwUOtu1Z63
W0ph8Vx7rzm5gyanWBQhl4vw8PFFh9bxNopT3qxwjLqEm9mKjzrD75CudPYB
15F8XPkyKrSr+S+KLnH4cVtoNtyUV1zqo5qo9Fh2c7wqHaaE6H36dfXk5OCn
CJ+RhPKx1bcMylo6uHL+04SAeEzTv+nXZCgnf8VVT/f8fVgdtn6gZkox+S+u
mrPeGIhW1b3s9uJ02tx1JtOw5j1ZQ9a8H7Kfz4Ocx/+D/I/rgdTD9ULq5X4g
/XC/kH5ZD4gerBdEL9YToifrDdGb5wGZB88LMi+eJ2SePG/IvNkPED+wXyB+
YT9B/MR+g/iN/QjxI/sV4lf2M8TP7HeI3zkPkDxwXiB54TxB8sR5g+SN8wjJ
I+cVklfOMyTPnHdI3pkHEB4wLyC8YJ5AeMK8gfCGeQThEfMKwivmGYRnzDsI
75iHEB4yLyG8ZJ5CeMq8hfCWeQzhMfMawmvmOYTnzHsI7/k+gNwHfF+o5L74
F3ekScM=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.82717964, 0.20992020000000003`, 0.17366056000000002`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx4EZJCEyIwgqkFFQjcDhBpaLP4aUYDTB+IgmCMLGkAmkkCaG
JBCoUyZINHFgJGKTEFgRgpwrA4G4XuTjGnpF5FMEBPmST6/Vds67vXv3bM+e
95z/+f9/j014rF+kno6OTsR/7/9ffhSuibv3JsXqui9+YLE9JfgFXYgZqPj+
go77zNfOuXp/aCm1Pk8TXPEC45nb+46t1RLZqbRaBy2GqyIcXop+Tl2WwW13
KlbQO3Tk2/SGFVJaxSWqPJbR/epP9QbWK1Q5HeXS3ruIji1X12QeWqZVIckJ
LekLaI1tCTLsWiLXV7wKCzfNo+F8f9EJxyVKGDN1wtwc6lqXJ4wyF8nn4+S8
k7WzqFo0/ejUwAKtn9/jFXtqBuX2jmlr3RZo61mnX5TR01DZ5t3Kypun5VrT
wQzfKTT5lr++buYZBeyr2fjjJ0+hSP57T7bPMwp6+QfnnYcncK104HfTkjlK
9T6ivpA2jkrNyuJZvTmyOhxdWV00itLVZp7mu2bJuXiwMVA9gmJXp6y8qhly
DQ+47mL5CAWR2zQW62Yoocdm2PibIfycHWZ3LmaaHsdYuuXeH8CZG9/Fv9k0
RbZvaDOPftWPk5PZtedtpqjn4V/eySMPkfZWqYF10lMqiA7VT13Xi+e5Jy+6
l07SKv+GyPHE+5icrtvsET5BZmY1uqef30X/F1PtnuZPaEe+co3i4j9Q/2Yb
tU05RpWmhd2396nRrB+g9U4ZpekOn3CToE7UhGfk+Lg8pl8/rJhu3d2O0rpr
7+8Ye0Ql4QeOF5i0odDyicKvcJi8rg7tbDvXiuxE60B//yFqijporAhrRnqH
75NAw0GKbC6fMwprxEHH1GPB1E+1Gvs1AXn12Hv8T4tdB/po/2Ud1RZ9BUKG
R8pC33tIb2dkqLV+Ndhw/VBKQ20Pec94JJ3RrYJZwoPSFjsN+bs0fnrrtUos
O3jcU2V1U+h4/mi1ZRn6Bi/pdy2pSb2/OsROWYKb+UYb70Z0UkRfuaJzcxGu
fBkf+kB1m/R6bX2tlPmwtbhi3hSvpHcNXYqNT+dgIiMhrt2ziYw2qyJ9E06g
esGtRWNRT5dT7WeXso9idbvJVqWmmkJW0sc3DMbBLeyzsRsGZTR+M2jx0udB
6HK/l3+nLIc26cesV+S+I2vImvdD9vN5kPP4f5D/cT2QerheSL3cD6Qf7hfS
L+sB0YP1gujFekL0ZL0hevM8IPPgeUHmxfOEzJPnDZk3+wHiB/YLxC/sJ4if
2G8Qv7EfIX5kv0L8yn6G+Jn9DvE75wGSB84LJC+cJ0ieOG+QvHEeIXnkvELy
ynmG5JnzDsk78wDCA+YFhBfMEwhPmDcQ3jCPIDxiXkF4xTyD8Ix5B+Ed8xDC
Q+YlhJfMUwhPmbcQ3jKPITxmXkN4zTyH8Jx5D+E93weQ+4DvC3e5L/4FNQlM
lw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxGTM0ihkZNLKjrUUgxDl5UI/+OFJBwFLpRhRCJWmpseF5al
xSVILjMSJExBFhlJHkgwiQPxABJHLhGHA6jgjYMHAuWO3C/V9jzf9u3bu717
v+f5P///710afGjHPlMTE5OQ/97/v/yULA/zfVUVNks59qLd9vCAGVrheWZY
mWuiHNy9Ntn0t2mqyytyCNXP4HHM9tZIq2kyfnAh7ZL3NNrzQ1bPOTBFVSrH
jXP1k7hvPPFJdPkkdc1qHjy5dwK3nv2uTOEwSZsXf22wmBlD/aZf58Ucm6C4
w0e2HL84iupDlf4WDeO0pvN8YMXOEZSnGjLinMepOPrEKZ31MIqrJ3rmxoxR
ykzVyqjbQ8gfm7/hVNsouRZ2RGuzBnHleecoK/dRssus6DsRPYBax5S/ElJG
yFAfnx5/sB9a3yu21oPD9KO7QdP0Th9Kvqzam+g9TKbXn446nt0Djbote/7P
Tyjii2tKz/zHyGuZHDtj+oTWm9turNN3QW2+wMMmcIg2tQ0V6mZ34qdX1iSk
5A/S7s2T1YptHbiwz7PFznqQ7LP3v+aUasTZxD0rzh0coPe0pakDcx7idOln
qoXaftJbfbPfOtyA+N7EotSl/XRW4WflZtmKqEVqhcPxPioOWKJ4PeA+ppLj
LyrVvfTDjGWzUXMHvQPFrluCe+hB5pzYPLdmGN7s13nYdNOUa+4yM8NNNGY5
fuhZ84imjZHr1mY24obZzmmv8C7anKF1iY3XozD4ZJL3+k466tXjHfStDupi
zSqfRx20cFFQ0uwDfyPdvrtkR3o7PdDPtEd2VyPxqMMuPz8jWThpvm/95Qai
6327d1k8JHvX53SlGX/iU+evIgPIQFctrqbV6svwUew1u8CPW2leU1zb7xtK
8G77PzlBKx+Qd9BNz9DsQrz0x7Hw8qK7dF2Vfc7FJx8LQu+pK1e0UPsbVeVe
/nmYWL2luTbhFsW97+SjiMlB68NMs4bxRkp7SuMQtfwSKs7PXXc7RE9FibkF
L0Rk4PLbqqB7tXXk+JbPae36VDjaXbbRqmqooy7ZZd6dJPScDD2s89CSb9PL
ny+8G4eCUffKFrsy0jofqV6sD4O57pmtNS0FtKTbLaRtmQrue7Y9KlXkkLPl
on77LH80KJvPN+UkkX+E7aqRzuWyhqx5P2Q/nwc5j/8H+R/XA6mH64XUy/1A
+uF+If2yHhA9WC+IXqwnRE/WG6I3zwMyD54XZF48T8g8ed6QebMfIH5gv0D8
wn6C+In9BvEb+xHiR/YrxK/sZ4if2e8Qv3MeIHngvEDywnmC5InzBskb5xGS
R84rJK+cZ0ieOe+QvDMPIDxgXkB4wTyB8IR5A+EN8wjCI+YVhFfMMwjPmHcQ
3jEPITxkXkJ4yTyF8JR5C+Et8xjCY+Y1hNfMcwjPmfcQ3vN9ALkP+L5Qyn3x
L4ZeS7c=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhhHiAmjdCHTaIgESsJbFQKOJKD+o1IWIQrSghFootEoNFi2b
ldQJRaUaF1CEAIVKtEqZUlcqIIdNRypgUbDIqMCwWgRklXVom5zzkpeXm9zc
d85//v+7lkH7fUL09fT0gv97///yU5J4Uc8s/uwMtzF7hady1zTd/8ngtUW5
ntugv1Oy/i0dXal93l8+NI3XCZ4tcfN15Bup7Y0L06EjP9huZugUKdfsCds3
OImm9tiooxWT5DKj0nNv3AQaFl8om20xSW1RNpEhS8bx2P33eQkxE9Q8dHaO
Z8UoHu6v9DOqGyer9fF2BhFvUZGhzT7hME6OOVpF5PIRFD+c6J2bMEarr3uY
nBgZQv6YyapTraPU/vGFgKXqQVyzdYif7zpK9n7zVjhfHECNdUr1mZS3ZJ9M
NaeP9UPtfe3dRYMjpLh7eZNl1BuUfP/nF0lbRshubUp0UksvClStv5lcGaZO
j8L1dV2vcUMzOXZef5i8PvcvrDDohsrQ1MMsYIhiTZqVVk6vcHml45mU/EFq
0o0ZXj3YicyQjRrFokFSqw/lLnzQjtSkQJu0fQNUQCPZix3bkFh6KPwDdT/F
pO50Cr6ixcm+pKIMy37SD+3Iuu3cgnhz1WyLw2/o2PuPuqN/bsJU8slLbqo+
smx+qtuse46+gWKXdUG9lNPctdAtthFar/5aD7MeSjrlbXXdvAH1OdZ7NlZ1
U8SmE69GX9bjwaxPdZuV/5DLhrMHQ0ueoDDo+LktK15R682IHP/SWqiKC5Zt
6+4k/zV7n7mXPULWez0lPlkd1G7YqTZ3rUJSpIXvjh3tpAm9ZTwy9ABHH3v3
+Bq1EVZGKmPa7yHa4Ye4XaQlr0s7Wv3fKcfXP95WBHzbQtU2q6P9wkrwWUdX
3u4Pm+n+ga4jX84pwvK7McqKohc0/dW9JVEZ+TCNeKmqtNGQUYvxgbTUG5iw
W9dYc6aBlNM+v24fzkNL2y+z6sbr6XSfe/Gq2Ku4nz7X+VnwE8LxZeZL1dnI
3R6++2XNX/TdR/k7AzMzYK3INVOHV5GX7R/PE2zPo/d4xDe1HmqqfvG3acPa
k7gz6lqpUZRRdnXi4ckFShjWLlhfpblDuVvTt30SHA7XwA3dpbPzaLGB8VTm
zJ2oc2tMf5p3jnJ90m4ecbGRNWTN+yH7+TzIefw/yP+4Hkg9XC+kXu4H0g/3
C+mX9YDowXpB9GI9IXqy3hC9eR6QefC8IPPieULmyfOGzJv9APED+wXiF/YT
xE/sN4jf2I8QP7JfIX5lP0P8zH6H+J3zAMkD5wWSF84TJE+cN0jeOI+QPHJe
IXnlPEPyzHmH5J15AOEB8wLCC+YJhCfMGwhvmEcQHjGvILxinkF4xryD8I55
COEh8xLCS+YphKfMWwhvmccQHjOvIbxmnkN4zryH8J7vA8h9wPeFm9wX/wLT
60zD
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhlcnYSTSgJUFyiEkQBtC0iYaHfesAwSlEIIK6hC3dSoxCAdK
u9CAKRDIxQXCQiQojMYNdkwXFTgLIpe4KBcJ2EHa5R4tt437QtnMOf/MP/98
M998/znved/nswuP9j+5XiAQSJ++/3/pUbWOXHa8VbROsvSq9YGE4/9icr9C
adUlkOhP7Mpdf2sNT5/I7n3pWYHk75QDmvOb13CTlTY0OWMNRpRS5w2nVtH9
u9KFGYtVGBj+8tOLdQbUNbg5nCpegR6Lb2uNbQ04t8vpnnrfMnTsL38u5dwK
ppcUK1wHF6E5uinIpGsZzQ2+In/ZAtRd1Ranuiyj3XjWpu2+81DdvDJpmrKE
r785UHvFYg6US8I96YOL6O9sHnVpUA8KJ5cLm8WLeFjlKRmrmoU2+7zWzLwF
NOmYik4vmoGGQworc/08ih9YOkVkTYPqq98jZD7z2NgWYpYlnIK78sFfhT/P
YaMo8SjY6OCm2rCUs/7p2u8Zp6zdEyDfaOkpCv4HcyLeTfcIHYcSt52ZeUo9
no13jd1SOArXTnqrrc31uKfto9qq2WG4Igtz/P70LO6Ir5fOBQ7B5ZrPYl5s
mEGHM0lRZx5qIW1KVnnVbga1Wuct40EauLBVbmz7xTRW+Gi6RWMDsJqb9pNE
PoWRiUk60f5+mJqt3usePolJbvWlr1X2gdZ3pt1TpEPDtWZdTVAPPP7F/gPv
lgn0uh5w396yGxqNjq69k/AXbi0Q5pfrO+FeeHK2zxvjKH4Yv71muh3k1Xdf
8ZsYxQc9OT1y00dQaKNT+ReOYKpSsFxwqQVkn9gGHjkyjF7bMvYK9jXBxY5D
ukCTIXw7weugm2M9nHX5+vxx1KLZaHDLOu/7EPnNbevgWA0e8x5//+UfVPDe
yFhZyI4/0SHO43ZfaCW4Vp1LqKvsx+xkM3HkuBIs457ImxzV6OX2lrq+9yas
OLv3tWX2oF+i0W9/7CwHzdB1o67lx6iRKXwDOkuhPt90d6+0E+cqhAa1yY9w
43BMyJO2R6gS+kUZNhSAvfUNUUNMC8bFh0kzYnJgMjnu43bPBnT4fCAguyQN
7iyKm9TWtYj5LzQX+STAxvbnPVrUd9Am58MoaVEMiMO8JmqMy7A1SZF7MOQY
dEn68rvLsjF2sqLXKNWR18Br2g+8n84DPo/+B/w/qge4HqoXuF7qB7gf6he4
X9IDWA/SC1gv0hNYT9IbWG+aB/A8aF7A86J5As+T5g08b/IDsB/IL8B+IT8B
+4n8Buw38iOwH8mvwH4lPwP7mfwO7HfKA3AeKC/AeaE8AeeJ8gacN8ojcB4p
r8B5pTwD55nyDpx34gEwD4gXwLwgngDzhHgDzBviETCPiFfAvCKeAfOMeAfM
O+IhMA+Jl8C8JJ4C85R4C8xb4jEwj4nXwLwmngPznHgPzHu6D4DvA7ovJHxf
/AeO5kQB
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx4kUkslwePn4VCDHhoIEDgymNf4UMjBAvKGFAsrFkbqQioqC
gnFJRB31ocAEcZWXCIRvViQiB5FEAkEQjYvIRS4acr/zwWe1nfNu794927Pn
Ped//v/fsyYofGeoro6OTsh/7/9ffsreXnkhXXvtFZeZN5SecX4vaY9Otmpd
j47L2D77s7q/aclsv33k+CodlxfJnp3xRlraOJ1xTl2oRW9RiM3Cw/NkVr4v
LX3jPNp7Yj5PqpgjZ5PYwKTbGjQtTS/XN58jvTClOsx/Fg3vFBomR2nI6MRX
h9bpzqA6vOp9g8ZZMgk99slV9RQqsrt+TLGdpXbzvu6uI5MordYMLk6eIY+h
LU/yNkygaGbZ5tNPp8nQdCZl9OUY1GttE42cp8nq4/BVmc2jqLXIuJeaMUUL
gtZXJ9wcQeUOtYnx2CQ9UgzXZfwyjLJv/gpWeU+SQ/Rs6UfuQyjOf3p12ZUJ
qjsQfSjecwDXWudmzuhO0K4FJRN2wf3IX7TCTeE/Tt/u+rPJ/vRzXHKyS80o
GqOiTdkxHjV9yAn1aFUaj5GPShm+3rQXmaqDlueOjlLqd/BLi+3G97e+jFhd
OULeZj8s3TzZhZNDqpLsNSPk/sKmrT6mE4mm+frm0cPk9Sx3u5GiA/NnT150
yR+iTL92363xbRgaLX3LNWiQpgYC7iXOtqBr20i9m2KA5g0Duh1UTXiYaxHm
UdNPrV7WpPZ6hLt6e7Tvxf1DB44e8d1v2YgbQcfTvB2f03lDh6Wp5g3ILy22
3t7fR5XvKn1+drqPCysHynZe6CVH64UKg8c1UH1mvtfXt4dWfxho92pCFZIa
dgzsNegmjePAlDb0Dr6wTYj3oy5qC1AbVMTexpETvyv9P+0kjerv2tcflCGg
91lBoFUHRbWdqm4uKsGGm1FxFSVtpG/kk7R84x9YEfkkv8qylTK9fJwaTX6F
xsa1pTa1idpdHbcZhxSis/uyXuPsQyprztrUsjYXd7IWOzSHPKCGKzk3vL1/
Qt7uiMAntfcpuK6j79Lh87BQ5ikqI2oo/c2xx1bFZzB4PPJYvVslrbmz5GLQ
a6dwfdq5qlVZTpd3H1uuSI7DovolW2par9Ndgxwrz/YIOB9077+lX0ApX+c4
ORZ9gEaXlqxHBWk0PmThldJsKWvImvdD9vN5kPP4f5D/cT2QerheSL3cD6Qf
7hfSL+sB0YP1gujFekL0ZL0hevM8IPPgeUHmxfOEzJPnDZk3+wHiB/YLxC/s
J4if2G8Qv7EfIX5kv0L8yn6G+Jn9DvE75wGSB84LJC+cJ0ieOG+QvHEeIXnk
vELyynmG5JnzDsk78wDCA+YFhBfMEwhPmDcQ3jCPIDxiXkF4xTyD8Ix5B+Ed
8xDCQ+YlhJfMUwhPmbcQ3jKPITxmXkN4zTyH8Jx5D+E93weQ+4DvCxe5L/4F
2xc9YQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMl2UUxuG/gsEgDRlEUQx1IA2oaRfT4vmLki4kBeUSDQ0EYSoBFSUk
NUINjBCBAAPMwNsY+IdpcpUDgnInICCEJO5ixP0id8vtnG/79u3d3r3fOed5
nt9r6hXg5KNQU1Pz/v99+uWndOqQ8uaBu+rKeSsj+3D3J5QRM9G6e1ZNOfXx
xkTFbytU6KRl3WGppvw3yr4nYtUK7Q1WhCw0rWAwz9vy2SPL9Nxm9XfdnJfx
90DYV6crluibWne9gr5FtK9JuqNpskRJx1PiNMMW0LwtRzcqZJH0otJOWpnO
ozag2k27ZYHG1yoq1jQ+RkVab8YP1gvk/memc3rULEpqF0d1ouZJK6dnd6nD
DPLm9bfE9M3Rk7i8xn3G08g1tz61ymaO6rouG9jOTKJhXXJ9bPJjOnckxiug
fQKVjrkv6E3NUnTJymLJ3XGUfltzKN5hljz2fX3MLHQMhdl91/WvzVB10f3W
n0+M4Ebn0vxPihky735+OiVuGNlaBnaGHtPUlp55fajoEa68/Vpsct4Ubcjq
nn9v7iF+8dnVaaQ3Rcl7XHRcdw7ifLynWcqxSdp0fuuOkWv9iCsLDTKunKAZ
DyP/fOM+RI/FF6eZTtCF1bdUn6b34NTL2ZomJ8bpV+319RXvdGM5MfqyMnuM
IpY3fv5XxQOMTZZs3e41SletKmO2bO5E74cTTXaGIzSQa1mgUd+O1sx1frvq
hknNqfj99O/aUKXhsvJB+D8UHOKU6e/WgiKvyASHtx5ReeyG2SqHZmSXFL66
d/gh7Tk74ajv1YiLL46UOl0cJHtVVr6nRT3ivzRxdXYeoNy49baKmmqcbnYc
cdXup8CnMl26h+PWJyPcqZdWfBIKr+SX4+iZW0YeX/TQKy1NNxyfKcOBwSHV
QYtu+n2tb8ZR3dt4/XZIeEXxA0rfb6UKC8uHQXBXdrVZJwUPGPjWuNzEouX2
jobYdtKe9rP+JCkHPf1XNVoWWqnOP/dcR2gm7qXqbLrv/Qe5GHQbfB9zCVn7
gw52NTTSrG7Vm4H1F7DOKMuwMqiOut5QV3mrJ2I0Mjiwya6Sti0s1zv6/YiC
OZvqTqM7VGh7pvJweTi0mlbvqOssoEi75rOKlz6DjefO4TJNFR12S0311XVH
i7IjtU2VQEPFFh/pmJnLGrLm/ZD9fB7kPP4f5H9cD6QerhdSL/cD6Yf7hfTL
84DMg+cFmRfPEzJPnjdk3qwHRA/WC6IX6wnRk/WG6M1+gPiB/QLxC/sJ4if2
G8Rv7EeIH9mvEL+ynyF+Zr9D/M55gOSB8wLJC+cJkifOGyRvnEdIHjmvkLxy
niF55rxD8s48gPCAeQHhBfMEwhPmDYQ3zCMIj5hXEF4xzyA8Y95BeMc8hPCQ
eQnhJfMUwlPmLYS3zGMIj5nXEF4zzyE8Z95DeM/3AeQ+4PtCKffFfxnfTIE=

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYxxHiLkmHmpOuxQjZJBhhszTB4DlTBoG4YKKJAfFPnbDwTChN
R4AQBDYmCNeCiUvRISeo5CkCDwhxgXD8J+QMBA4Cj+OAE+SAO6rteX7bb7+9
27v39zzf5/v9vPYRcYHR5mZmZlH/vf9/6altuFUx0Nm7Smx4X+SXFLyCPZam
8WThKrH+yLY8899NKLQ9d7bNw0w8meE3lGJtwui4GItQvQnG5FEulieMGLPN
VrQ1wQiDo+e/TWtYxqCvk9KNFsvQ92b+Y6HdMobcWmq7V7AInbvL12acWcLD
1yav7hIb4Elc0xdW3Yv4l3xn2/mpV9BQOPxbpusi9vsV74u4MQ81T5am1mQY
8CuB/XvtJ+ZAbtjo/vPIAvqsHM+U7XwJdxxdU609F1DubFkxuE4PSgdpa7b0
FUbOqbW++hlQBNx5a4N+Hp95tBR1Dk5DbWJzZI7/PF53DDp5t1QHlbKR2xtv
zuHURSfJDzIt3FMtGy6bz2GKoPV0e50GZKs3edmEvMSxqxe6wicmoPjjrdlS
uR6FDwo2zzqMw5VoH5Vogx5f26dw85CMwS854Vt+jZ3FWpPe39iuhkt1ZyXv
KGawvrBJoPl0BLJ0OVWF9jO4+a5dbnXjEKTayoR256Yx1T2ny/nL52DMy7ou
lukwtnnHpNJyAHSzNbv2REzhkdxP/PbHq2B4/0yHl40WF4+ZEt0ET6GnxOG4
T4sG11sViubkvfCn4KDJN+kFfuOmH1VndMOjiPRc/x0T6Jo//mPs950gq6l0
/lzzD/oqhBbTme1Q9La2NrBoDO+3XVbejG+FnAS7Q0FBoxg2+0xpZt0MaZ0B
2kNWaow5OP5Z5XAjfOd6ISUYh/FApiZLpquHmJ/ui0JOD6H3XqfXH31UB6Fj
42VhTs9xe9Wpd6Xh1fBB9Zmkhqq/Mfxwsq7kjwewKX5A1rRFhevViQnlORWw
5LKnX5ndhwZjRYWiqRyG1DcE3Ys9+Ibvi2OhLSXQWLDmw6dRXdjfESDJVl6D
0gOSsAFlO/bZrtRHu14BB1GpjULSgpHawHxf7zyYSo8/2eGlwNGoIve4xovw
cMGzSSV6jMVrj+ZLl5Ngdce6vS2qh+jSL719KegUeIZ7a+qEZZiQFpesCQ+G
bnF/QW9ZLnYd3d26XeLIa+A17QfeT+cBn0f/A/4f1QNcD9ULXC/1A9wP9Qvc
L+kBrAfpBawX6QmsJ+kNrDfNA3geNC/gedE8gedJ8waeN/kB2A/kF2C/kJ+A
/UR+A/Yb+RHYj+RXYL+Sn4H9TH4H9jvlATgPlBfgvFCegPNEeQPOG+UROI+U
V+C8Up6B80x5B8478QCYB8QLYF4QT4B5QrwB5g3xCJhHxCtgXhHPgHlGvAPm
HfEQmIfES2BeEk+BeUq8BeYt8RiYx8RrYF4Tz4F5TrwH5j3dB8D3Ad0XYr4v
/gUGdV3b
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx5FNUAeRxkACJMWgHGFTl5XG/1NCBSckSCqmXAQzLAWRkhIN
7+gnQSgiynCmeQVkQcj1AFGA3C8K8iXKRUTwk5sQHx9gtZ3zbu/ePduz5z3n
f/7/3zPbb5d7gK6Ojo7/f+//X34KQqq9T23omqTQvGe2OsLrFal2KjxKZ05S
DG5aEKebMUEecy3Vta46iueRq1sPGU3Q0YcHwhuNX6Ez099ucuA45Ve0nTQ9
O45HT8K/O1o8RvsvGzi5zR1D0xtni/StxmjWlqfTv8odRd2y24aRYVpyjrxz
2tVbg/JdZRumNYxSwEbnqC6DERQntv1y0n6UQhb5DM76cxj55doXBpEayvni
REXTsSFkaow/jmofoWHzxSvG1r1Emq39ESOHEdoTMyVlp90gqqzjK6Pj/6GK
O18GGL82gJK1aTNnDA5T1vmFHTWaPhQcuLs1ds0wVcd5KQ0f9SI7uT3F+NoQ
JQRmhc5vUeM31ZjmjO4QhQYvNS/r60HyVBMn080vaYPCcluCSTd+XTw/Oj5z
kLaaaiN83bqQFLBKZTZjkBZ/OH28OaET52J9bc5/PUCOS7/pKhzpwM+F3wdb
lPTTpWf1JdXb26Hsjc1NnN1PQY7KxtzuVhyxTNa32tdHSnXedMX+xxiPU15R
JPdSjPXy0lkrWtA7kL/E0e8F1RclFVCaCm2u/bVOpmoyWvXjpXKHB7h3w3r7
qooesut0n3Pj+X2U6n0+4RLRTZ6pfduLshuQ43f89JoPnpFNeO/1H67VITk/
e95nPU/p2MH8c59k1ODim+oC94udZLvAPaStoBKx31qt9/R8QgpN2CZdj7s4
WrdWvX5aB6VqNfsyrEqw1/7wIS9qo3nvaBP/frsYO078brZ5TytZxGRc9fEv
xJbOrlTvdx/TkK7P6Lb0PLyfFxZRnPuQJi8xvX7ZIAsmoS3JZTYq2lgb26es
TofWzrG5KrqJnGNcely1t9HacVWvYfQevWU+VBVkcRN/XTBY+MC/nrJvBtnv
NryCW+uCvVuqamjvH6tvnDmVBGuzW6YlwRU0ZYeLW8fJOLw4HhpU61RCp5ad
SCmbE4WsEYcylVkRHbYpX5a56CCm1r7+aYUqiyo/yl6u99NuOPiu7CnUT6We
7qt+jeleaFA0X7ifepoy1IHX9HNsZQ1Z837Ifj4Pch7/D/I/rgdSD9cLqZf7
gfTD/UL6ZT0gerBeEL1YT4ierDdEb54HZB48L8i8eJ6QefK8IfNmP0D8wH6B
+IX9BPET+w3iN/YjxI/sV4hf2c8QP7PfIX7nPEDywHmB5IXzBMkT5w2SN84j
JI+cV0heOc+QPHPeIXlnHkB4wLyA8IJ5AuEJ8wbCG+YRhEfMKwivmGcQnjHv
ILxjHkJ4yLyE8JJ5CuEp8xbCW+YxhMfMawivmecQnjPvIbzn+wByH/B9oZD7
4l+z2FBF
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhgEDBBZMJblMgs6WEAoZipoZZwsJR7IRBqPcURTBQjJbC7yk
NYQwS9IOwyJi6gBjkhYbMWWEIgecreUmtxZSVhYXBJRlQW7rXmDNZs75Z/75
55v55vvPec/7Pt/yxEOxyQ52dnZJz97/v/TU7Ss+EWMw24vMwT7RGTuf4s3C
q+W+QfaiKXFoocM1G7btMQX3JdiJRnOidZkLbJir1sYlrnsKQ1VJqxwPzKGh
KyvA/c856Bs8eSRbOYsef71gu7p5Fu4sPnvL2X8WLaWCtcJ7Fuh861f3nGNW
XNNRIE78ygzNhxo/cFVb0C/7SNj2lSZQXuy/dDrEgnJrQpm63wi1zdYxQY4Z
Aw5GKbt/mIEqs+dG2YAJ35Va6zZJpqEyICRrQbgJvzz7ukUfNQWtwqLbeUVP
0DVe/qghcBJUMZXei6aMOD/AL6Bq8QTUfd20T77NiNLn+tLPzX8M1xUDv3he
mUFLzW7JJY8x+E0zaz7jMIOOfrH6DP9RULgsifTaNY3Duo/aZREjULb+1byi
qinsRDeT9PhDKE7eovFZNIWl5/eUByuH4Jx874rzn0xi0L30pg3LBiG//rjk
RdUEVoS63E6SDUDuuLzm4vIJHI5bOHnAox+yliqc/U88xkbfG8nzSu7DXGHu
ZZFiHEdPv/19U5YWxidr34hIHMONL73mLTNooP+9iY5ILwO6aaVdNel3oesn
4cdbWvRozN9aWr/sX2hwet+2NWMEPXR50056NdxIlBZsW/cIA0+lfP5E3QmK
2utB2/XD6B4emGnrbYcSX0NdbMkQhgoM3QvdWkGe7h+/Y8cgHvY2HHQtbILs
zhhDvOsDtHXrUxrFKjgacipzJ/aj81HPvvViJaR++4fPri90KDSqMt+R18Pu
oYcVCa/cxzZPU36fYy2svnksQ1nTi/a1mhpJbDUsSdMqGldonp2fErbf9RpY
V0X0tObdwaz93622rqwE3YMfndSWLkwL9O32Tf0Z/r4gWHM36R9UbegUr42+
DOVxkgRtazsKu3quCPTFIPQp91JJWnDYr0K+qa0QxqRpn3VEqrCo9/czn56U
QbUpvFHjcwt1kUtfbkj9Blw6nt/coqnGN83NHyarDkP43ih9vXMFao0CS5iT
GNSingvdFQUoiykbyZgXyGvgNe0H3k/nAZ9H/wP+H9UDXA/VC1wv9QPcD/UL
3C/pAawH6QWsF+kJrCfpDaw3zQN4HjQv4HnRPIHnSfMGnjf5AdgP5Bdgv5Cf
gP1EfgP2G/kR2I/kV2C/kp+B/Ux+B/Y75QE4D5QX4LxQnoDzRHkDzhvlETiP
lFfgvFKegfNMeQfOO/EAmAfEC2BeEE+AeUK8AeYN8QiYR8QrYF4Rz4B5RrwD
5h3xEJiHxEtgXhJPgXlKvAXmLfEYmMfEa2BeE8+BeU68B+Y93QfA9wHdFyK+
L/4DPXBIYQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhodphY5gRIvSMRjESSitgtQ2SMDMmQpUwGLQsDSyRYTGlLZC
qQqE1oKVglIkDlsjKF1oKQVhoMoi5TA4YWQpFQQEhqKAIIqswzbDYm1yzkte
Xm5yc985//n/71qFnjoaLhQIBGEv3/+/9NQvuZv+k2YslOlsxYcSjr3AUSNR
8VlnA5k2YG+W8OYaSqbyhfORAtnzlEOD5zeuYeg3SXv0/i9gtDJs97pPVtHh
nlO5ce8qPBz56mySagV3Sbf8JApfgZ7XsxuMLFdQcj3Gc2BZDx3vl21IiV3G
p1p7x+g8HbScavpofacebUx+t1Z4LIEqb+jnS3Z6rN6Zqj8nWIS6luVJkxQd
5juldzYq56FSZ+aUNryEd+7CTMT3c6B40+7CRunL9YHoOp8TWmiT5PydnrOI
Hrdnu8JdZkF9RPHGZu0Cfvi1+VKi7QzUn2s+IfdaQNNNrcaXraahpmT4hlnh
PI77Tfv3SCehQrOiyxTOY3yhq+ui13MoEW11Mw+aw6o/K584Rz6DX/ftSc+p
1OKuDyT14QVjcD3cXSPerMWgosMDeydG4Qf5ceurn86irl+0EHJwBK4o46Is
1DN4Mm5dbGHFMKROyWvzrGYwqrxI0fjOEFzYXmJkGT+N+4VlY9HKR7CalVog
K5nClv6ALe2qAZiarXN2CZ3EqdcGy6ps+mHo8Ey7m/kEGl+99sqGG73QVSQ5
6d46jpq+YYP9Pg/grqHfmmfCM3w1t9unYlsX3A5NzvByeIry+BXTQcF9KKmr
edt7/Al6S832vWfYDvnbJuqP5o+ivSLMx8mnDeRnLP19fUfw1mcZrRY9zZDU
cWTCf/1jbChPNtdnqSHG7tvzx3AIW0UWBncuqyDi4i1x0JeDKNzhGBOpVELw
6FhpyFuP0MN28YzIrw7s/4pNUNX+i2mqcgdxdjVsPT1Q0mStwXpDSdwB15uw
vNulry29B1VRaseOAAUMPv7NsFPfhRftP3f8uOoPaMw1ebc37D4Ge8wGPvyu
AIp9okIG2u5h4vYdZhGSfJCIi83VUa04d6m0KXBTNkwmn45sd1NjWJI4MKI7
DaqXpE0acQMuNtf6PvgxEUTtpq6tmmrMTMksq1n7AqTHD44rjUrRu+iau5Ff
AHTK+nK7SzMw+IpW/ounDa+B17QfeD+dB3we/Q/4f1QPcD1UL3C91A9wP9Qv
cL+kB7AepBewXqQnsJ6kN7DeNA/gedC8gOdF8wSeJ80beN7kB2A/kF+A/UJ+
AvYT+Q3Yb+RHYD+SX4H9Sn4G9jP5HdjvlAfgPFBegPNCeQLOE+UNOG+UR+A8
Ul6B80p5Bs4z5R0478QDYB4QL4B5QTwB5gnxBpg3xCNgHhGvgHlFPAPmGfEO
mHfEQ2AeEi+BeUk8BeYp8RaYt8RjYB4Tr4F5TTwH5jnxHpj3dB8A3wd0X8j4
vvgPMww/Yw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlQlWUUhoFSRsQwMuGaSHQNLdm0qMDkvWUEiRQyuIyKjFecMS2IESxI
YpHNJaUwwEDTkcUMQscRRkIOCCOyiKJgwFWEyyKJXDaRHauZc/6Zf/75Zr75
/nPe877PZ6UO9N5poKen5//f+/+XnxJl7BfXnS0MVGO2Co+ozc8pW5Nt8WCt
vmpoy4pkg8vTZHJh4ccvR+upnhz0aDtgMk1rS0K6fg19jq4Cf5sZu6fISNm1
xGR8Cg87w7+NK5+k4rR9a3bHTqLxlZRrhpaTtHi5U3ryaxO489GFOQdDJ0g/
3j4lvGgM1YGVm4zqx6nw9huThrtGUX5Se/aw3TilzP2+0GLRCIqrJ3TGB8eo
zAz9mS3DKBib53y0fZRSIiJH4n5/iotL7GJNXEbp6gKtV9YPQ6hVpt5MTB0h
B291frfvICrWXTQ3HXpGg8v65qxwG0BJRNWOJM9nFGGqDN7p3I/C3PY/550b
pnrXZXurAnS4pJkc+8VgmP7odtC8uf8JcmfNdzXzfUot9gFFp9IfI+t9+8TU
giHS9RhsGL7Vjd92umsUpkOUZnwquPvVRziRtN067atBej3O9pxjQCd+Lg0L
WlgxQNHZ8/xPNLbjSF9S0UmrAWrMvzlW66NFrEWuoeX+fjqvf7klUduKqeQj
marcPqp0P/z18hceom+weOVqtY6+dKx8FzvuQ/v5QJ2rWS996h+kLupoQsN5
5S73mh6anRXUrIj/GzdmbpheE/WYtlUXRN74rAF/qROOe773D5n/GHPLyeYu
cosL3/bqeUTOx176oNW2DqcX9JZ4n+4iC6vF8X7ptUjaZ7lx/fpO6o33WbpK
UY24O+t6Nxp10MjRlVYedRX4zi7mwGbSUlv2faPosnLsOZSv8A1uozAbfw+t
rhTburrz/N5qpYa5nvE9GcVwuBoaVV70gDYPp9acab6C+SEtuZXWGtpl2Lho
afhlTNisbq5NbKSf9mxVNx26iLaO7Jn14w1UHeY0Y+uLObiebvxOk/9dyqdL
q8LKMpHjE+TXUnubPjzjXBXhdRpKRY5ZRVANGbi1Ta/1ToEuIeSbOtcKskkz
n19jewxXRl0qNYpr5BAZ3Nx9Lxqz6uZ+UqO5Qn5nwzJnO+6Fy3a3nlLDPErY
dClmT8YW1Kua0+/lHSfrC94ZgYlLZQ1Z837Ifj4Pch7/D/I/rgdSD9cLqZf7
gfTD/UL6ZT0gerBeEL1YT4ierDdEb54HZB48L8i8eJ6QefK8IfNmP0D8wH6B
+IX9BPET+w3iN/YjxI/sV4hf2c8QP7PfIX7nPEDywHmB5IXzBMkT5w2SN84j
JI+cV0heOc+QPHPeIXlnHkB4wLyA8IJ5AuEJ8wbCG+YRhEfMKwivmGcQnjHv
ILxjHkJ4yLyE8JJ5CuEp8xbCW+YxhMfMawivmecQnjPvIbzn+wByH/B9oZL7
4l8a9DzR
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMl2UUxglBxqV0SCAXxxjLrIhMBqUsnj8ZwUK5aETAAEFszZpIhULD
FLlMQpKEuAwRNgSLQcgCCVIOtwKEKG4J/BOCPxeRm4DcL1bbOd/27du7vXu/
c57zPL/XIjj0yAl1NTW1kP/e/7/81DSqf6s7Y62uWHnV2DXa9ylZV7moXAKe
Ucz77UtTL9+kCkePoddT1BSTCa6DMds2SXth/aIi6ylGK0KsNE9uUN7RwJId
ppsYGDl3Nr5hnaKGg92a8tfRsyO9Tst8nQ55ume52K+hw/HWswmRa+SiqTL5
SrmCltDmD3W6Vsnxem+cZ/wyGrKH8hKtV6nVSKu30H4J1S1r03oJK/TWqaS3
w9YWULFicOAb1TLt/CjTKvHXJyh90Tpum8My+ezReLM/cx5tlhm/J2cs0SsF
pY7uEXNo9CzdqT+/SJHtnd51x2ZRc/7e8ZTDi2TYpHnP5OhjVBWrfjT4foFs
dRe9z1yfxk/K9ZXv1BdI73huvk7hJIq1DZ2M/J/QkmZnWVnTIxS88VpyRsU8
OeT0hNuuPkTOCRelsf481brXxh9yGENmStDurE/nqLLFK+Dn1BFcrf0yzKxx
lrLHk4PsNlS4PJNyJ9tiljb3Gq9cPDuEuF3FWuZRjyk7tfu2z5ZBbKRdzlcU
z1DF2Dm9CcUAZuaq7Q8GT9PNH8bzLLL/xpDbbLuT0RQ5hY85t5j0obvQ8mOX
1gmKWN0/6Vd5H01bP9h8L/oRRaHvhnNEN34JvpR62G6c7u4zMNvi3Yni6qqX
PSbGKNw3zUbDqx25JlM1R3JHycYhbyBW1YaUM+beXl4j1Bub6Bzq04L4Ds8p
b51h0rb7I6lGpwkR1rExvjREOqfL6iIWG/DJ17eN/b8YJPf9hfU5pnUIGH1Y
EvjSP2T7oO6FpLlq7L0bGd1w5wF59KZr6++qgmF4f3HzbiVdeK7jvll5Odas
Dva1JfdQhN4tXcPKUgwO39zatdpNN9waXDXdi/DbNT2b3pBOulI5EKi3mY+i
98MC+9v+pPrPDpxvjsqFpXGRUWNYKy34FUw+fzUd05fCT7c7NZJOUuSFrJgr
qFx2aFYa15H/am+Nhm4MtNu3v9OqrKRQ5fZ3j538HA5BzhO1WiV0Kjlm1nvW
D12Kvmt/laTSSGG9qaprj6wha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+uF9I
v6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+wnyB+
Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR8wrJ
K+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3zEMI
D5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+LxRyX/wLU8lD
nQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhhELRjIlJHAbHGIgiFLKoCSyPWtEYgwqBghrQFxr1BlgDEsR
GiRNiJIE3HVExeKixUpMKoLAAYaryCoCQixqu9wvy20XZBdYq5lz/pl//vlm
vvn+c97zvs9nFxG7J9rYyMgo6r/3/y89NRLpUtpVkbFIt0ngkyJ+huICl4Vb
sStEmn3vnDW+YUA394/U/vlGook0H2XqWgPGvL/CbbjyGQyVRW18fv8yehv6
il7eaoAng0nfnKxfwh1FI06vNi5BzzpJnantEvZsu6OdFi/Cg21/vph2ZBF3
mf6SGa/XQWtsS5BZpx4t3jSpTM9fgPoLqt9+dNGjc1xFskPwU6huXZxcnabD
lvAdNo7r56FMZ+nxc/8CBn0WbHlYqYVSJ5cTa4UL6FSvc9Jf14DcXtqWKX2K
pzdpAyVnZqHJr3S9hWYeu9wSVZuPzkDNd3cis3znsVzkHiA7MA0Vsv5rllfm
sK0pcb6nbRL+UizpcozncORQ/uiv3RMgW2XlZR2ixQ75o4OJ2jEo3PJWprRM
gyN6oY2DwyhcivZWCCw0mPPSfHxIzDCcywp3PH9wFsX23o1DFYNwpvZovE3T
DHbPvJaQbDcAGVNZlRfsZjBStVKnPKeCExtkprbHpjHc3/wFub0Sls9mFIhk
U5jsZVa0nPQEpmarP/CMmMSftLfXffGwD1Q7Z9q9rNVYlGQe4LG7F7p+t//K
++44VqVPua8c74Zmk0DDpyljWNXcr95c2AW3I05l+743ij+MVUUKUzpAVl3x
xu7xYWz1KK29nNgOea+oa/bkDaG/pHHNNed7kHXYdm9AwCDu02xQ3JS2wskH
fuq9ZgN4q+GyfahnM3zr8n2qGFU4tibxuT9eb4AD6TcFIV8rMbdsMaZ4ex2E
Do2UhDn/g32B3q5zQoS3q46k1Fc+QomiwTcutAKsEh7LWhwVGDT7pYvjxA1Y
3OjZK8/sQU1O8HDGUCkoB4pMOvVdGHcsPXa/tBgac1e7/h3VgXaC4Hu5Wwqh
2D8+7LH8Pl6v3fXhzit5YC8otm6Kv4sXw7Lz8L4EJk8lxLV7NaH46rumw92n
oXxB2KIQ1KGf/LiVqzAVVrWbf3xXUY6SRvWlmouHQBi+fbzWtAR9CqIbJrZ+
Dp2i3tyHJdl4/vgneoO1M6+B17QfeD+dB3we/Q/4f1QPcD1UL3C91A9wP9Qv
cL+kB7AepBewXqQnsJ6kN7DeNA/gedC8gOdF8wSeJ80beN7kB2A/kF+A/UJ+
AvYT+Q3Yb+RHYD+SX4H9Sn4G9jP5HdjvlAfgPFBegPNCeQLOE+UNOG+UR+A8
Ul6B80p5Bs4z5R0478QDYB4QL4B5QTwB5gnxBpg3xCNgHhGvgHlFPAPmGfEO
mHfEQ2AeEi+BeUk8BeYp8RaYt8RjYB4Tr4F5TTwH5jnxHpj3dB8A3wd0X4j4
vvgX0M9XqQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4EpJBdvIHgSx4gNJyCRNWoy+R9EymCkEqaDyAm4KAthhgFJ
xhDkFjt5jHBpUC5rDAJLZILxIJJwBFHgQAQTD4ebyh3kdrhYbc/zbd++vdu7
93ue//P//17H8ONBR02MjIwi/3v///JTbdqt3x0VZKKc36YISA55Th13Po12
TTZWToVuzzUpW6awx46p8WVGyuGMgJ6UNcvUHqyNyup+joHySLeVHy/RvgSX
3HVhy3jUn/R5Wu0ibcqMy4geWESH9Xc1Zg6LNOqxlJSduIAWn1KrjIQFWu44
PResMKDhuOaQudZAXboeTWnNHGov6S9nuRtosSVmRfrJWVQ1LIxaZsxTgsbH
uOa1GZTP2+zI6Z2jYPPWEL+lZ7i6xT11jfcc3TaKN8zen0KTU949Vd4sbdPl
rKSiSdTtv7px/dQMeRgHjH+pnkD16bsR6sAZyu+5lrTpzDgqint/s/l1mvz7
pxPGFkfxR9fi/Lcm03Rob/vO4RUjKF5l62cX9oxCc0saxh2GcOX1l1V55VPU
ZGVQUeAT5B/d06VYP0WaN9KbFDmDuKA+4vz9J5PUNJhwm3T9OHcrMda+boJC
XW3qY/z6kD2mvnnJcYJy3rwQNVSpR+rmYjOHU+Oka/RSjfj2YCk3+2dl8Rjd
tTDYf1TxCGOTVV6+4aOUpssfM6x+CP07E81+diM0VhmnNE/tRFuhU9SexiEa
eGB8b619B+pN31v2T35K1+xdqtJb21AZnn4+0PMJYe9Z75HCVhRXVbjsGxok
r1Kb0oofm1Hw4kh1UMEAnXKbL+mOvg/1SYeDBw7008aveqvs/m5AWsv+kYPm
fVT4NLNqyxf1iHc/kxJCeoqw3pBsH/IXjmVeV4R91kM+njsHLE7U4IOBxyWH
t+qozHRwh0smwePPhOTamw+p0fXdyzU/VMA2rrtY49xFX+s1bv4vXceCm29n
k6qDfD/sbdll/Tt6+n4x1RraKEtrplXrinDnouWr/0S2kvptz+FXYq6gKDj2
cHfTA7KxmLO0bi2Ak6LIri62kfRhVtqg1XkYTY+Lafaro/hdE6GhG1S4Meet
6VLUUOVPx75JjEnBqua1uxu7blDE5rh121tOwPvIW0O3zEroBedzvg5n34dW
2XmxveQ8WVTbOitCtsoasub9kP18HuQ8/h/kf1wPpB6uF1Iv9wPph/uF9Mt6
QPRgvSB6sZ4QPVlviN48D8g8eF6QefE8IfPkeUPmzX6A+IH9AvEL+wniJ/Yb
xG/sR4gf2a8Qv7KfIX5mv0P8znmA5IHzAskL5wmSJ84bJG+cR0geOa+QvHKe
IXnmvEPyzjyA8IB5AeEF8wTCE+YNhDfMIwiPmFcQXjHPIDxj3kF4xzyE8JB5
CeEl8xTCU+YthLfMYwiPmdcQXjPPITxn3kN4z/cB5D7g+0Ip98W/fHBNmw==

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx49MYBpEEcllEjKWDgMqaWVJ/A8qYRDFRcNQILksJRdikOmi
QsKJoSNRQwIjneIaJ8Qj15CHWyBIxOEWcuIqgoKAQCC3Q5fteb7t27d3e/d+
z/N//v/faxsa5Rehp1Aowv97///yU37kwwJ/+3A95ZyjpVd84D/k6eqy/8Lp
ZcqpXRvO6eUv0VKGsje9RqF8mOTVl2CyRDcUTW1mCoVysDDcQT9SR+6KqleW
f7mEnntxh45VL1KOT6TPNQMdOp75vtLQZpH8M7pet0hfQLPbNeOkwwt008Mj
4fmN87gdVbdzZes8PelxXr+idxbVmf2XvnWapyx1+v3m1Mcou70wZpQ0R2/v
Tcrc7DuDwjmzN07dnaXgZVY9MxbTyFvnlGjiOkv7lO0FbcNTaLRL+z0l7TGt
N7KOq66ZRK1vnoXp1AzFXtRos3MmUP5VfViq9ww5pO1qDMt4hBLV3V/Mrk7T
p261OwtfGIdauzh3Vm+aNnpUhg28PArVilXu5kF/05pn22dNvUZw5bUXU9IK
p6gnK9TN4NAD/BixTWtpOkURevPbv84fwvnUPWt/2D9Jw47TwZsNBnG64kj0
6toJajo6qjbaN4Dk8dTSTNsJmrGdmrjQ1Y9Ea5WhzRePyHhr1ZqisD7oziVf
VqrGSWOju+Q404PxybJNW0LHqKvmk6LJt7rQ/+6Ext18lMKTU0c2FXei7We7
vdsaRqin7YP6xHc6cMvg/SXP+GH6qIiOeiva8Wvo8TPerz4g26oN7z3d2gJV
Wcl6n5EhOjiAHJ9aDbKsRsv9sgbpZLJNjJX6D6R+ZhOwY8c9Uv+pbjxr1oBj
zb6jASsHiJyjTGyv38LnTt8kBFI/RceNtjSd+A0fnyiwDIrpI9f8O39VZFYi
ePB+boh9LznnnbJ2biW8dPNwfHVpF/mZh8GkuwSrYrtVdWu1ZLc7VnsyoAAL
Dls6G1M6KFJX3+6C6+gbyDZonW+jGzH62uPrVKjJMHK+E95C1o6Blc3ZV5Cz
PTqku7GJglLqs1brsmBnmWNeG91AUTrjN9s90zB2PPaAxr2WEnDA/wnXFBTP
utZpLSvJ67nvhvp+SsAKzVNbG7TFdDnG5Wrp8hi47vEYqTDMpYcRIRdNmnaj
VdmZ0Z57hg52zhZp0+1lDVnzfsh+Pg9yHv8P8j+uB1IP1wupl/uB9MP9Qvpl
PSB6sF4QvVhPiJ6sN0RvngdkHjwvyLx4npB58rwh82Y/QPzAfoH4hf0E8RP7
DeI39iPEj+xXiF/ZzxA/s98hfuc8QPLAeYHkhfMEyRPnDZI3ziMkj5xXSF45
z5A8c94heWceQHjAvIDwgnkC4QnzBsIb5hGER8wrCK+YZxCeMe8gvGMeQnjI
vITwknkK4SnzFsJb5jGEx8xrCK+Z5xCeM+8hvOf7AHIf8H2hlPviX7SwSI0=

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhksXwOtkzgBdMISw4diAqSNucZHTzeFghmHJVIZcRqXM6RgQ
xVtkpnIZCHEoTmEgSBhgHB0yp4yCPcDAymBIuShSwYKA3ApCoVIu3SU550/+
/PmSL99/znve9/mcpNEBMqFAIIj47/3/S0+Na6dyYDROKDa5i3bKg/5Bc+Ku
TTY/W4gN+zZfEt4yY3ym2l/5UCAeT93Zl7DGjCudWr58YiMQD1VEuFkeXMKf
lLLI0TwzPBmMP5Zcv4h51w+d6XdZgq5XL9dZOy7it5KXvjhfuQBtH95YnXpi
AXccuyXX7ZmHpujGwBUd82itydX/YZ6D+iv9hWke8+hZmNMhLH8BqqaFiVWp
JnTQH20oijJChWnd1nNP5/CrAlFOiucslG/wSFrjNYfSfMHZ85Yz0OKc9XdG
1guMXu9uX6ybBrWk3H6twYiHY/o2/NIwBTWn/9qf6WfEuUdTM4m/Pwel4umv
667N4kf5QvAImoSb2kXTj8JZvHsHpamhelAst/W2C5nBOKe2Hbq4MSh+752M
rAoDiqXyVmP+COTLfLSitQa0Ddxq/uHxM8jODHfJ+WYaqycPP4x6ewgu1J6M
dVBP4XBeV4UkfQDSJzOrrzhNYZJg2HfR3A9J6xXWjqee4/HpkXL3hD5YupRe
JFZMYufJvD+L7HUwOa36YLt0Au2Gyl/3+a4H+j+b0njb6bGgwCGwdbwbOq87
H/BpHsPgmvb4/ae64J7VHvOn8lFUlWxUyd0eQJU05aLflhGMvHbm/dLFdlCo
lG/tGnuG/kPh2bJxDVx9TV8TcHUIfTsvO8mM9yHzqOPe3bsH0X3eVOQpaYbk
Nol+74oBVKpKH/sN34PjHokJQdiPVSZtV5OyAQ6dvS0KOdKHw9/fL9Ko6yB0
aLgszFWHPZJNy9JeroGNd07I66t70OLGZotghyqwjetVNLposdiuJcuYdhsW
3LZ3t2R0YVBorf/pg79B30CJVcd8J7YeGNwWEKWAu7mr3n0U0Y4hhpl9Sb3F
UPp5bFhvSysWer+iiHEpAGdRqZ06thmtgsO2SZKzYCIlLkbjrUbf1WUOyyIz
oHLOq1ErqsOvV6oco9oSYLnG5uNmbSWOJpbUybYcAa/wT8ZqrctQZ7B846Zd
CHSIu3MflF3EC0FvZud2u/IaeE37gffTecDn0f+A/0f1ANdD9QLXS/0A90P9
AvdLegDrQXoB60V6AutJegPrTfMAngfNC3heNE/gedK8gedNfgD2A/kF2C/k
J2A/kd+A/UZ+BPYj+RXYr+RnYD+T34H9TnkAzgPlBTgvlCfgPFHegPNGeQTO
I+UVOK+UZ+A8U96B8048AOYB8QKYF8QTYJ4Qb4B5QzwC5hHxCphXxDNgnhHv
gHlHPATmIfESmJfEU2CeEm+BeUs8BuYx8RqY18RzYJ4T74F5T/cB8H1A94WY
74t/AdikWUk=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx49HBcUbIWo0CBmOwgsWJFku/ocJg3TKZSgooYE4HZFEiobB
jAAFpUahgIkLNaXEI0EJ89J5AFGukdDBkDPMA4Igcpfb4WK5Pc+3ffv2bu/e
73n+z///e21CInx3KxUKRej/78svP8UrvlKvyz2mVI2tstgYt/0FeUauMD1y
bZpqMNAxXXltir48c8GpoUOhepa8UR+/YIqMfPZXXrBRqNqLQlfODJukxO6y
tSU0hX/bYg8dLZugdzKKfZUek2hcmFFqbD1BBf/88PZQ4zjqXX+dlxw9TrvO
j8TERxlQHVEZYKI1ELm+WJVuOYaysy0XTjgYKMu7KmtR7Qg01eM9c5PHSDPw
U1Rn8jCKxszf/7Z1lJq086+Peg0h/w2HxAUuo2RXWnHbfulz1Npm/pmaOUKL
Zjn5hRgGUO6T/6rZ4DDNitXHHHvYj+IjVbvSNg3T+ft1ZbE1fbihbr1q/vMQ
mdUnvu6b1IvfdBNjp5RDtN/QcOjB8W6oZy92XxL0nNoOaj/wz+7CpXdXp2YW
DdKMDz+1TK3oxI+7PXUWZoOki97X6jG9A6fTgu3OhA9QoN7tO1fvdnxfcjjS
sryfLsc47kfeY6T0pt06a9NPDm+2bpi+tBWJVmpj65g+Uu6x37b5vB6T6SkX
Vepeeimvfs0j9A5o1q0P6aGMOeGKid+b0bK5v859STelzTDkVFjr0HDZdq9n
TRcFz/vaLze3ERVGW6c2xD0lU82dSbuA+7gZknRyk3MnreorKKBlWqg1N5Z7
dz2h/kuFq8dN65H9Wnexb3Y7vWf2MYIt7yHtoLX/li1tZGJr7DyaUoOj9T7d
/iaPaccv557lW1XiC4eE+O3UQofDAhSvPL2DT44XWgQd0NPpaVZZLv2l2NHe
kbfT/hGddnL+K9yxGG/9ER1XdquZejrnnL267SYWRz1UV9rpqDnPLTOZCjG+
cn1TbWojqT5PiJh/qgD6xzlGWkMDzbTUfDScr8bdrLlOD0L/pt5q59te5jm4
4he582HtPfIaSl+70OscbC2uLCmPrKG9GVXO1cWZ6EmK+qzOvZzcu93Ctn6T
iuujLpU6i1J6MnXMY5kyAbPrTN1qdNdJ2bpx35o9B+AS7NFVYpxH46pNSeY7
gqBVNWXdzztJ4aqLdwMtlssasub9kP18HuQ8/h/kf1wPpB6uF1Iv9wPph/uF
9Mt6QPRgvSB6sZ4QPVlviN48D8g8eF6QefE8IfPkeUPmzX6A+IH9AvEL+wni
J/YbxG/sR4gf2a8Qv7KfIX5mv0P8znmA5IHzAskL5wmSJ84bJG+cR0geOa+Q
vHKeIXnmvEPyzjyA8IB5AeEF8wTCE+YNhDfMIwiPmFcQXjHPIDxj3kF4xzyE
8JB5CeEl8xTCU+YthLfMYwiPmdcQXjPPITxn3kN4z/cB5D7g+0Il98V/9io/
ow==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhum0haJDIUCBoVpFDIi1gGJbBJ0z1k5FllYHQSJBK0trSxOk
AVFLIwQwYmlDymoEKyGVljKllBRElgMygbKIDFtYIrKM7AwMI9uwdEnOecnL
y01u7jvnP///XZvgCFmYQE9PL/S/9/8vPbV5Aovii7cFktV3RF7xZ//ByCcR
EZMNL0m0gQcyBX9toq2JxmBqVU8yk+w1nGC8iY7e81mfHtCTjJWH7nv1yw20
b+4ZThrahGfPv425oVhH3zDZLqPPN6DXLOuRwY51fN11l+fRlTXoOPqHUfLV
NcxThFgI03XQEtEUsKVLhyGqBxn+bqugyB3J/85Rhw27Td0Np5ehpmVNLUxe
Rf22D9q33l+C8lVztx9GV/BOYXWcNHwRSuwdk4zFK3jIIKMvx+0FtNlmP07N
XsaFuJaGZTMtNJ4qsTLVLmFRq8ld92UN1F5vDknzWcJi7yd2Pqp5eCgf/d38
l0V8e+nwbpuyOSgdWF/NECxigObKzs6yWZAbWkgtg17guGhb3uXmabj/vlNq
drkWPfQ79ijnJ+GnMI8BkakWZ1LCfQscJuB22gW7O18t4EGjWZPqqDH4se5a
5LZGDe7pnCnsVqogZS6tKtdGg3FK+6lSySgkbZcb7Iidx/JAi8PWdcOwkZny
s0Q+h3etFI+bZUMwt1DjfixYjV+UCAOMp5/CyMcapdRyFr8x99puJxuA7kLb
ix6t06g9FFN5rr8X/tb33/SMn0L7zMQ+cUIPVAbfTPd5bxIFvlVxPt5dIK95
uPfk9Dj+uu4QZPZuB9yznq2V3RvD6ETxW28eaYe0yzvO+Pk9R0/ZR9aqxla4
0XFq9swWFRZoH/SflDXBFcfEhLM4gs2S0+35Vg0QfqtMFBQ1jMmvuDkLrevh
3NhE8XmHIcx9Qz1R51cLztVX4xVVT9GpwrVRmFkJFtGD8ia7AZR+dinFa6EM
1vYd629L7cXsa79NqGv+hGFVgX6XrhtzxsVzsYtyaMgRuvSFduLXY58IXE8U
QNHpyPODbe04OLSw+FpMHtiKiiwbI1vR5dl1F09dNqhvRl9SShtRs7NJrStN
hYoVcdOA6BE611eEbd2fCIZKkw9bByow9vj3hvuzokB84fh0nUExRjgppCfy
g6BL0p/TU5yOR14+GFjvv5fXwGvaD7yfzgM+j/4H/D+qB7geqhe4XuoHuB/q
F7hf0gNYD9ILWC/SE1hP0htYb5oH8DxoXsDzonkCz5PmDTxv8gOwH8gvwH4h
PwH7ifwG7DfyI7Afya/AfiU/A/uZ/A7sd8oDcB4oL8B5oTwB54nyBpw3yiNw
HimvwHmlPAPnmfIOnHfiATAPiBfAvCCeAPOEeAPMG+IRMI+IV8C8Ip4B84x4
B8w74iEwD4mXwLwkngLzlHgLzFviMTCPidfAvCaeA/OceA/Me7oPgO8Dui8k
fF/8CxPTPcU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx4GJCJk0I+C6iu5gKkxIbWZf8r+ClEKkEF/JCCFozXRIYmEg
SCCCCgNRgRKFyrTySqJBKnKQ6AKBTAgNuMU3yEdXBK58g9V2zru9e/dsz573
nP/5/3+PMjTCO9zIwMAg7L/3/y8/5R+WfatW/mikmnJUeCRsf0yZWZl1ns2G
qrHAtaeMfp4nndsrfhNmhqp/Uj06E83nqS79zC4LVwNVX0nYKuOdcxR6Nqli
neFjtPce+Cy5cpbeTcmMMDg8h+ansytMbGbptwbPLXutZtG48acnU/fP0ILA
ApvoomnURtQEmDVN08oyP8Wk/xQq87q+Oeo0TdbqXo3WZBJltTMPFqdO0fMO
xVZPVIyjZMritfTuScoZigvenfwIl1c4HTJ3nqS/0vQBAz561Nvm3M7ImSDN
yj8dwx3HUOV12Xrp2Dh5pqzbpTEfRXn87x9keY6TwsZNOTrzENfV3ZcsLjyi
lXHuebndw7iinZ06afSI7FP1+qguHdSmlm5WQXqar459b4N+CN+tfzEjp2SM
4goyFdesB3E2fLNWsXSMdrgdLFJv7UduVsjyr3aN0oKmFTPtOX04fuvzyGer
Rsi3/5NXLfQ9ODacVZqnHCHL4TSXJSHdOPSc2sQm9iFNdMTkZ7Z3Yu7UsXMq
9TAV717zdUhEB4ZHy153DX1AZopyl8QX2tD1zkiDm5WOYumC+WCiFnd/sP1o
c90QpR75wiF+UQuqF/rNuycMklL5vWmt+h5uhKac8Hx5gHq3+ezx39sEddl1
h21D98k4/2pPYUAj8pfpyr3z+6g6pcU4NOgOsj618ff17aXCc88oZg1vI7nR
S+dv1kMn84JcnJJrEO2UlLidukijK68//KYGHx8pVgRFddLbmjXHN7j8ivf7
+guD7Tvo7sGJTWnR5Vh9c39CZenfdPQX+ysxDTdgua9NXbNcS8u+1HpvtCvB
zCrX1vqMZjK2W5Jt11+Ezp7zC5um71K92t1Qt/4SNKcXv9QS9gcN0k2l64Hz
uOgTGdxWf4eqt5Rm+50pgK3iolVVZB1ZtsYMNK3NxYOUfXsa3KqoZcfZRTMt
Gbg26VyjVVTQyPzW1fbBSTBteGpTnfYanU7Pcw3URME55K2hWyaF9AbtDPK6
H4QmVevpe4UnKPWqh218loOsIWveD9nP50HO4/9B/sf1QOrheiH1cj+Qfrhf
SL+sB0QP1guiF+sJ0ZP1hujN84DMg+cFmRfPEzJPnjdk3uwHiB/YLxC/sJ8g
fmK/QfzGfoT4kf0K8Sv7GeJn9jvE75wHSB44L5C8cJ4geeK8QfLGeYTkkfMK
ySvnGZJnzjsk78wDCA+YFxBeME8gPGHeQHjDPILwiHkF4RXzDMIz5h2Ed8xD
CA+ZlxBeMk8hPGXeQnjLPIbwmHkN4TXzHMJz5j2E93wfQO4Dvi9Ucl/8C0F4
Qz0=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYx4FNUQNkvEhkjDEaGunVbEDJ5DlDkkW0wBDEAYFIeVpEeQqW
awwRCCryzCCgpBbExZuh3JDjnsOQl+AICJDjJu+Q8nK8HCB33EG1Pc9/+++/
3/bb7/883+f7/fzc4hJDT1uYmZnF//f+/6VHKSlV3e6VWwj1+52DUiM3sdnm
L5n0sblQd/LADYs7G2icTm1c320unM0KGk3buYGn9hSsNhwzE07J4vdtEZnw
AzvtyU63TRievHzxapMRw74ZHVeXmGDA/rt7lq5GNF9w3Mj0NkLP4WrrrJR1
vC869OX9LgO0J7ZF7Og14H5lWV+yWA9NRWM/ZwsMWNB8Ij37uTVQtK9rrbL0
eOicvmby4SrI9A4Hvxpfw1fSD4x8WLwCt/YI0nf6raGT5IzBOnEZOt3zVLl5
T3Dmmk1c2es6aAm59bSdbhVDTIWTHnuXQPn5n6ckwasoyGgaPGu/CHcrxisd
fl3BmL0m26htC1CjMeq/tVjBjMWfWhustVCxfVeAU9Qy1hujxVKXWSjxeTE3
T6bDYEu/wKPCafjxdKDG2U6H9mLt15HiR5AvifUoOLeEw7NTDlL5FFxrvJT0
bMsiXopIcF53nISceYm8yG0RTQelKXap45DuUmHp+tkCqkVp3bdNo2C6kfOL
sGIep9qni0uyR2B+SeHrH6fF94ISxyLChmDsrcXuAKc5rNP91u94RwN9Uvf3
AztmMDo24YiNtxpatx7feCN1Gssyf/dVPeiH+rjM68Hej1E3WPvqcH4vVCju
er498w9eGGj9oefTHrj5zJwy9OYU2gveVftc7gLJBdfwsLBJ9HEZUfn7quBq
T8hc+I4J9Cg1KILr2iBZcCUtEsdw0sv9sPKTZjj7Ra1z1PlRDH8qy7L/zB8Q
PfWoKub5EVzePWHq/l4JLzWkpDbJH+Ixhde0mZUcdomHKto8NFgktW1LDJPB
+j7/wc7cAaw9Liqvsa2B0YnSrb2GPmxUP1l6M6USmgutXlbH/426jOoXLlaX
Qvk7STFDnV2oVTzo3GwqBnfncqeWpA5UCuptPhblgzZT/FF3QAv6Z+kTTmzm
Qt2aX5vG+R7KRJVb0nKuwPZu2yMdmjr0CrbzlC+fB7/YozONllWYHLstx8cz
GnqFg4X9VddR9Zo4dLzTk9fAa9oPvJ/OAz6P/gf8P6oHuB6qF7he6ge4H+oX
uF/SA1gP0gtYL9ITWE/SG1hvmgfwPGhewPOieQLPk+YNPG/yA7AfyC/AfiE/
AfuJ/AbsN/IjsB/Jr8B+JT8D+5n8Dux3ygNwHigvwHmhPAHnifIGnDfKI3Ae
Ka/AeaU8A+eZ8g6cd+IBMA+IF8C8IJ4A84R4A8wb4hEwj4hXwLwingHzjHgH
zDviITAPiZfAvCSeAvOUeAvMW+IxMI+J18C8Jp4D85x4D8x7ug+A7wO6L4R8
X/wLKKdefw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9MlWUUxoEtCSeDAYMIg9ltgITUYqmLjecqEJiiSJKKKalQLlnGiBL/
LBjo5M8cCigiV2CuKMcVhYquXjgXUAhF5kVI5BLBRVC8/BEQAi5gtZ3zbd++
vdu79zvnOc/ze1fsOxQZZ2VhYRH73/v/lx+dQ1fHjpRWK+XsKteNqdEvKbom
Vb84Z6mc3PXeOatfF6kSheYpX0vlcMbGvjS7RQrb1G7eFWuhHKyO9X3lywWa
35AeE77+Jf4eOP7dyVvzFLMwFHG+cQGdjufrrT3myf3zHdEpUfNoW3fNNiPZ
TPFbzIkTo3O4e6h5x9L2OVrVGm318OwsbqmMl7P85sjBrvyB87oZ1N41jy7L
mCV799M+hbPTqJ51+uB0/wzZj6iuhWmncN3L74Rd4AzpjWNZNhkv0KoouJdT
8A8ddvx4W0PMJJq2Xn/NYXKaNAfjFZ8qJ6D7/s7+3PBpWu/2c7bGZxw31P1X
nX6aIpXi90qd+3NUGeZn862myMMpMa987SjUNs4hLrtfkHfFMf+aD4fx45p3
cgqqJymwyqg4+sUzFMeFGVwdJml1sN9FdeFTXMjd63kxfoK84yKD3HoHcbbu
SMLypnGizcbozDUDyB7L1apWjNOBQt/bupJ+nHhDbe1x7DnZf+b3frqbEQvn
sn9QqsfoaHZzeGFZL8YmagOC9o2S/6HptDMZPTBuHteHuIxQVrrq5ZUBAzqu
KA6EtZgoYKd3qe3+R/hjySeLH6U+o+6abq9Qy4e4ue9UXvjqIbK1cNQNUjvU
tTd8IkxPqOeX/K+OX2pDyesjusiSQWq6GZxwqeg+cr/12B4VNUD1oZlDtYn3
cLJt68j2pY8pd8K6rtLUjMN+6WnRZKT1mfHqiJJGHMz8zXX3N32UbNqe35nT
gD2DTytiVvZSYMNA/VmtDu/WJKfe0v5Ft1c+2VAaooVzUo+62dNApNJtNJyo
htk3qKs1p5Ma065fLV5bhb7HZUva5zpI4RB05LLmKhqLlvk/in1Ar6ZQW6ex
DOXbEmJ6Wu9TS2p3uI2pFArXcpemhBbS5pdaepVewOippK/1IU2kjQw44PbW
GWhmApsNrvVkul88vFyTDhu9fXCLQUNtAVvcdr6ZhMC9oaY66wrydFbpzQf3
oF3ZVfRnRR7dWT3cGmLztqwha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+uF9I
v6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+wnyB+
Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR8wrJ
K+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3zEMI
D5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L5RyX/wL0+tN
bQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMVFcQhpdtKhExEEVxKxYJiSgiPiupAnMRqaTUVggK1QLlFUxtCwRQ
aSiWIgTUKnYpYsHWYlQirIAoq4LMihREFioUKSyPwvKQ8lheArssj7bJzE1u
bk5ycu7MP///HaugcK9QsUgkCvnv/f9Lj0L9XgxYd4kF3RaJR8LRRfRq39zo
biwWJo/tyBA/WMCobvOaXicDYTjVozvRZAGNqvSHRqJFQr88xO7tL+bx+y3d
GYVBi/B337enkivn0MzR9sbu/nloWXmlwtByDqv9NkX4RM9Bo0vh8tRYPd4f
Tlw2b6yH2vAaX6OmWTTx1upMC3VQeU1947z9LEblL26P89NCea1eY5yqw67S
urU2q2ZArjPbc7FHi5k2onRd8xQU2dgnmThrMW3vsWlVzhuot86sS8ucQXny
iTX3Tk9CtWfRmhWT03g+QuoZ6jsBijMvgqUHp/Gc6HmSymUcHst67prlTqGp
qbBxZtcYFLfN6X4ST+Haz24mCMEakC1d7Wbu9wY1yrCR6PBhuOWwNS1TPom+
Oe0e3hcH4ddQ9zbJikmU1l365RYOwFVp4IasLyfQpnVZws63XsOPT7+JtKge
x8GB1o0Vvn1wYVRads1qHH/O//Q7iaIHktbJDC3jxnBrycwHovfVMJ9x4aYg
G0V/fbyL07MuGJ0o3+sapMFIg+Pp9k86Qf3xeIOb+QiGlXwkzlvVDq/uWB93
Vw5hbdYBTfylVni+5MjChwmD+FDoyNpj+xeUBqWkH9z9D+4Q3m0I72sCWflj
20NDrzEv7ge7e4pGuP7OiMLrej+qixyzrpS+BOlJS5/Dh/tw+32tRWReHSQ3
eo74GPWi6sxYz+frXsBp+7OJR1GNEetzXR2VVXDiXInEL7obQ5ZvO+Iufwb+
/QMFAZu6sDzC6uvGDgVsexKbUFnWgf2nSlWB8WWwOqZTVrOhDaNisx1SHshB
b+eqqk9rwWDpb38MBxRDd+/tJU2zr9CiYt/MtPYuVGUb72wN+RMhe1ftV2a5
kO8dGdBZ/xIFq4LfT5rmgLUk37w6Uol3nAOUuuaroEmJiWhwq8Zs0+Cw/e6X
4ZHWuaZNUoFOLeuz5nvPwtIG0/3KtkdosPJhjMMnMeAceGDoqWEBRqP8dnG+
PzQJquzmgnR0lQzHz+3bzGvgNe0H3k/nAZ9H/wP+H9UDXA/VC1wv9QPcD/UL
3C/pAawH6QWsF+kJrCfpDaw3zQN4HjQv4HnRPIHnSfMGnjf5AdgP5Bdgv5Cf
gP1EfgP2G/kR2I/kV2C/kp+B/Ux+B/Y75QE4D5QX4LxQnoDzRHkDzhvlETiP
lFfgvFKegfNMeQfOO/EAmAfEC2BeEE+AeUK8AeYN8QiYR8QrYF4Rz4B5RrwD
5h3xEJiHxEtgXhJPgXlKvAXmLfEYmMfEa2BeE8+BeU68B+Y93QfA9wHdFwLf
F/8Cr2pJMQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhtdthCQaHWAgJCBCIJTAYpTE4qzhigPBBCOiIBi3mUZqAAdE
ZLHAQFB0oPVCpuVYJBQLEQEjbhxuw7bKbkAQyE1Zrsp1WbkjVDPn/DP//PPN
fPP957znfZ/PJiI2IFooEAii/nv//9JT69J01kquFYqW3jb3SQteR/s4w9Tz
lkKRLuTda8KKNbwRWS5U+G0QTWT7DJzbvIYfVF/qi8sQiEaqopw2nniBkjBX
7Vz6OjweTk3KbFzF1cLo6YqNa9BlfL1e33oVe7PSEwylq9C279dXs5NXsEhS
+cvg9hV4GKs8YtC+jMqkgvftVEvQeEvzw0XnZdSzKBFVJy9CzcOVKcPsJdzm
veB9cecCVC2ZuF8eXMSkutS4L7VzUObgnLHZYxEdf6v4ME3+HNS2+arc/AXc
W3/hr4Q8HSj8y14z0s3jG+tu8n1xs1D7xYNIqe88dvmpXdRHtFAtGywxKZxD
r6YTunXvGSjvWV26KpzD8w069elLUyDbZCo2C32OSZ8UOLRen4Cf3Fxy86t0
eHTXaFTb78/g++iDPeZGOuys7k0WD43BN9Jw+28/m0XszBmctRuFr+vOxL+u
0OJYbEjNneRhyJmWym/ZaNFCZrbB8vEgZFjK9K0lM6iKCE53PKyBF9dyCkSy
aZQLwoxz+5/A9GzNXs+IKTwwcyzmnZl+0PhpW8Vmk5g9npJmJu6Fjp9tPz3Y
PI5OWwVDkfcfwZ96h9e8056hSlkcXBTQCfcjsq747n6K4RaX3SUGHSCrqd7+
8fgo+iW9WXZS0wa3t07WBtwewQPWSe523S0gPWUdFBg4jL0Vjg2hGhVktvlP
BhkM4UnjPZ+H+D2A085fnQtGDb7kPOCaudAEMRcqzUMTBtAmZve2t/oaIGxk
rPS44xOsFihLpGu1sPOP5LRGeR9KPG1bvCrlYJrYL1Pa92CRZ+DTM0NVsOLk
2a3O7cKi+R1Xv8ssh4Ghu3rtyx1Y1yey8nUrhaabhq6Pov5GI6u7CndxIRQf
ij/er27BH2d883x23QFb82IzRXwzmmiCVNOv3ICprMS4VrEC3zONxc6YPLi3
6KHsMa/H2WORtQ5bMmBT65b9zT338OXSs2NHUxLBI9xrvE6/FD+ayPU/NBEG
7aLum/+UXsFT4XskZSk7eA28pv3A++k84PPof8D/o3qA66F6geulfoD7oX6B
+yU9gPUgvYD1Ij2B9SS9gfWmeQDPg+YFPC+aJ/A8ad7A8yY/APuB/ALsF/IT
sJ/Ib8B+Iz8C+5H8CuxX8jOwn8nvwH6nPADngfICnBfKE3CeKG/AeaM8AueR
8gqcV8ozcJ4p78B5Jx4A84B4AcwL4gkwT4g3wLwhHgHziHgFzCviGTDPiHfA
vCMeAvOQeAnMS+IpME+Jt8C8JR4D85h4Dcxr4jkwz4n3wLyn+wD4PqD7QsT3
xb+IpUgx
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx09QkAhhoMAxk6HTlhEYOnTW+B9DCiQsETVwRBDOyjYiRYXK
YsqdEcolEJ3MW144EpEducQDRtzjJphwlJtyUJC7IEcQu+x5vu3bt3d7937P
83/+/99rFxTivdNAoVAE//v+9+Wn1CqxjzwMDVX615WekX5PydQlQV3gYKAa
3+GUbnBlluq9jyRlBTyjehDn2X3IfJZOhdtl9qYpVDpNsP1znz+hTKMfvn/p
9FN09n67P7p8hhaW63ZZLpvFTcsfrxnbzlDicErxibwZNK//2SwufJoa/PXV
Z9ynURtS/aFJy2OKiM/2s+jXo/xEz+kEh8ekXK39pSFtCiW100OmcXqySPoq
5U/PR9Do569LujNFzjd+XX9r7iTyXnGIMneZojKfsJjp1oeoX5rxV3LGIxoe
VRaZXBxH5eY8G4vxSXJtfqtwJGYMpd/VfJLiNUnLPA4/mxoyikL1ncvzz09Q
cqfz5faPR5CvndGnGUzQ6qC5Oh/NENRzrNys/R+S78nWfU30AOfWOCZnaMZp
aEHdpon2fpzc6a5VWoxTQcgep/jn7yMzJXB51hdjlLBFHeXr3oejZRGhiypH
Kb5oaLf9sV78r4PdKK2dQFXtkzuIelltbPvNCAX0bzyg2NODJ+mJZ1XqYbpg
uSokRd+F4bGSN12DhsjEfHF61pJO9GwabXKzHqTCkpULxvbcQuvFpZ+61w2Q
yWyjY4muDVVG22Y3RvaTsk3hlBbxN4qCYlO9nO/TsRdtaswcW6EuKVzxwUAf
bfP3olLD68heOFjqna2jeROOxh5TjUjZZ7t969ZeKn0vdn+sTT2imzcPbje5
S3mKLs3ZgzU44HD4kB/10CXfCxlvLKnE7vjflP57uyno0ozya4NyfKS7lxvw
ahft6IjxaFtchpW/h0eWF9+miKMN0dsHi2EV1qGuXq6luooruzQWVzFt79pe
n3yT8he/HXU1Jx/dd38yanncSmsat7yfszcXFcdNV7UFX6fpdy5HbAg7jxyf
0ICO+ka6N/GZWaLvKSxV5lhXhtZRZm7RC+aqYxiKDfuyya2SbBf9Ud+edAQF
Uy7VWuU1SreuLcxeF4U5TfM21GkLSHNmbWTVuTC4BL47UGacS7cPatzHVwSg
RdV+/EZuKgWat1QE578ma8ia90P283mQ8/h/kP9xPZB6uF5IvdwPpB/uF9Iv
6wHRg/WC6MV6QvRkvSF68zwg8+B5QebF84TMk+cNmTf7AeIH9gvEL+wniJ/Y
bxC/sR8hfmS/QvzKfob4mf0O8TvnAZIHzgskL5wnSJ44b5C8cR4heeS8QvLK
eYbkmfMOyTvzAMID5gWEF8wTCE+YNxDeMI8gPGJeQXjFPIPwjHkH4R3zEMJD
5iWEl8xTCE+ZtxDeMo8hPGZeQ3jNPIfwnHkP4T3fB5D7gO8LldwX/wANkkrn

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx48YEIIDkaBjJCMaTDHKWjU1z/8QUl6CkhSLEgaCMaUUFU3K
mlNAhBI7QkQaF5Vc44hERXJ7gFgnERk342YoV4HDHUTgHKHanufbvn17t3fv
9zz/5///vc4h+/zCTBQKReh/7/9ffsrGloUbq+wWqmeeU245HjBPOfXVm9ph
op744MUUk1/nqDg1Iyx4/wL1YPyWjhPWc2StLE/cnK1Q9xaErjLd84h+aRo6
6vTHPO72HDsSW2mk8l0eQT4b5tC89NsKcycjfVFqV2RRa0S957XF8UcNNLeh
36DabcDNfTfeW9Q4SwsNy6ybzGZReaHzYoLHLJkmILgobxqlNw3DVvEzlL64
tq9x90MUzNit/bprmpa/HvGUlesU8tw8YqxV0xSnv6TYNDKJGpfUW0mpD8l8
3fCKgxUT0G3Ne9J2YoqWGgorItPHUfZl1S6NzxS9Xe6ucY8dQ6G266rdlQek
8vvYNO7wKPLbjDPJJg9o3sLDv/HeMLQW9t4OOydp+E5CWtT9QWS/+nxSasEE
WZ6e6ipW6JEetrFNaTtBOfk2DYdW9eM7TbDr9xHjlFmW8vNHe+7jm/LoSEfd
GC3Z25wYVNiDxBFN8QXnMbLPT3rD1bEbMU9rzZ0+H6VbqdGVMWc68Sgl8bJa
O0LZB+IsN9p1YGS8dJ1XyDA9sXoy85Ntd9HpO1bn7TBE2e8P7Hkt6w5u/+QS
vrFaT7t0+9LPLGnFX2b+c5uPD9BKt/ru+cwmFIWcOufzSj+VrNaHuL57G9rS
wpXv6O/TxfXr1/7wbAMylg2V+WX00rXolpbH7OugOey0Y/v2Hnq52jZ50qcG
sfVbh3Ys6qbRtK7lXler8KnHyRMB1EnGZsssz7d02Hv6N+XOQx3ku8bD6OVW
icDevtygFfdIvcZFe1lVjhdKjh6vLP6HArJ35CW7lMA+ql17w7WNHtd/1u2p
/h2GVV6tNUnN1BrYObu+Ph8d3T+aNc7eJku/u33KvFz8ed7qpZbQBhp0NKjP
XLqCnG2RQe01tRR6ckHyumNZcFHmOOgiqym/z9nrw4NpGD4Vtb/OW0cHbKYH
ffPO4vq06kabsoI09c+cjQiNgUWdzYbqtuvkX+swElMXBVXwm/py81xyO+L+
VVJ4EBrVref/zj1HZi7FgfYD7rKGrHk/ZD+fBzmP/wf5H9cDqYfrhdTL/UD6
4X4h/bIeED1YL4herCdET9YbojfPAzIPnhdkXjxPyDx53pB5sx8gfmC/QPzC
foL4if0G8Rv7EeJH9ivEr+xniJ/Z7xC/cx4geeC8QPLCeYLkifMGyRvnEZJH
ziskr5xnSJ4575C8Mw8gPGBeQHjBPIHwhHkD4Q3zCMIj5hWEV8wzCM+YdxDe
MQ8hPGReQnjJPIXwlHkL4S3zGMJj5jWE18xzCM+Z9xDe830AuQ/4vlDLffEv
f0tBuQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYx68r+RdIIZOuYchICOTQCaMJxXOGmItgQCiEIuPEjaVNrzqS
stxF56DI0COhRAUbasoJDAQh4DnczQOESwRMOUUPDgzxDgGBg0Ootuf5bb/9
9m7v3t/zfJ/v9/N6S/cn7BEKBIKM/97/v/RogjvWtkT4viiZE4uiFSlLWFbl
8eGzOKFkaseGE8IrixhTrfrZQ/GC5EletDHHdRH/ODeoP10nkIzUZwQu++Q5
1jxcsUYwtAQPhr/58oh2Af3Moe9Kdy/CnRVF1+y9FlA0ZJqPtSzArU1VLnnZ
Nnx1s3m0KscGN/a3Jzv1zmPjknD1Zz7zoD01+PuPQfPo8J5L2KEuK7TcsFmc
8+bwW9f27VcVs1A/5x52dMiKIWdV/q6SGaj2C1K6RlhxU+/OyUyHadD7FHcV
FM9i4pVapbp/CnTx1a+5Tc2gV0JukrZuEjSHO3arYmZwR63314UlE9CoHrrs
fmEaN140qV/Kfwo1hoW5X4TTGJKY0jDjOA5qx5VRHqnPsL4oS9q83Azn3l5X
UFw/hZnTWn9/3zE4s2erQeQ2hWIHu/xlcaPwqyrd9+S+SZSuc69alf8Ijrd+
JfPUTWBpxe1j7/QPQ/64qumU9wQG7F10FoeZQLlKbe916CnKFEkujZcG4fmJ
/HKJehxDd5pOXw4ywvhkS3ik1IIa/7c8K5QPYDB2ojvKw4zWYb/11r/uQd9F
n8ytnWN4Pahv+m54P7TZbV/8QPEYD9iOR4+1/Q1/SnMLY0JHMTlE0KbL6gN1
S2NA3Ngj1N58bHKO6oHS182ahNIRrM3cJ08J7gZVllfStm3DmFzeWFb+nR6O
3Io3JzmZcCC3ryn0fgccDPo+JwUHcSjkPDTIdbD3hzpR6hdGFE8sZCujtbBr
5J/KNP+H2LXro89tqa2wvjlboW26j0WaBKH9x82wUj6gbvc1oDD1cPgbn14F
W2Bkv77gDsqdXo7fMFsDRtN5u975PoxPEp85+aQSrpc4B9/N6MF045tdXj0X
oCJRljagv4mycbec1NKz4COq8NDJOtESZWm7V/4bWHLlB7qjdIiXZAc39hyD
BmtEu0F0DeVb9GUFPynBsfuVzZ2GBly7PNZYaJNDRPr7Y632lRi5pdYQWp4G
vZL+ktuVhei3RhzguTqQ18Br2g+8n84DPo/+B/w/qge4HqoXuF7qB7gf6he4
X9IDWA/SC1gv0hNYT9IbWG+aB/A8aF7A86J5As+T5g08b/IDsB/IL8B+IT8B
+4n8Buw38iOwH8mvwH4lPwP7mfwO7HfKA3AeKC/AeaE8AeeJ8gacN8ojcB4p
r8B5pTwD55nyDpx34gEwD4gXwLwgngDzhHgDzBviETCPiFfAvCKeAfOMeAfM
O+IhMA+Jl8C8JJ4C85R4C8xb4jEwj4nXwLwmngPznHgPzHu6D4DvA7ovJHxf
/AtxVkAh
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlQlWUUhi9Y4oJRahCaIaJSDVJpZmHyXiUmBlQWJRMjgmBapIhJLJcW
MkSUayhI7IG0mHlFrC6yHjDyiiwTAoJcQEBEAQHhAsJlsZo555/5559v5pvv
P+c97/t81gEhXkHGCoUi8L/3/y8/xUndZROZa6Ypx1ZYuoX7PKCaLU8VGPyN
lfodK+ON/5yiWKeXlxYeM1LejXJrO2A2RaeHPo5su6RQduYE2j384SStHz5z
39dIobxx64vPDpZOUHC243GPb6bQMO/7iyZWE2SescA22HQSV9efmxO1Z5we
H/b0G0sfR3lI2Zuzag3UmHd4XzsMKE1tzzxib6CABqXjY12jKCof7zONGqPJ
ir5pISn3kTM23+HozVHyXxKn7tg+gmxb+wgzx1Fy91Pl+1gPo8omoTIm4T5V
Z652yR3UQ+uZ/cRc/QgZTJ3n3KkcRPFXV96N3TRCe1xbdladH0Ce+ubZ+aeG
aaNxb+iWjHv4XTcxdsJ4mNJ3tF7PX9kP9UxzZwvfIYr+cW/RqdW9+HnNczEJ
OXrKcDVb6+DWgx+CXHSWc/X0tMY/4dVPu5AY6788OXiQtCcvt+xT38bxkr2h
T2oHqDwscOSvsVuI7o8tSLUeIN8PHHJat3UgYpHaxGr/PXpr4dmpVG07JuOj
f1Kq+2njte+6tS5t6B8sWusU0EeaJa+c99bcQPvmgWpni16q2rpske1kE+pO
27zvUtFD7svW9aQFNeLy9DemXMO7qbtudNX2/nrkBxyK2/RSFzW/U1atT6yD
uijvWY+e25QTP1v1SFAN0hf0Fnuld5L2znuRbh7ViN1ttc3b+xalpjx0M01T
hYNXPXu3zeqgwaMO9Qdml+Nz+28P+FA7rYiI3Z2cpsXOwxpL311tNKNS9dGG
kFK83Xkny++ZVsr4snlW8/4SPF+4J7y0oJmSfjvydZaqEOZhLeqy5TqqV2UP
uidewLidU2NVTAPpduW1Jyz8A20dv0yvNdRR5FnfdcnzzuFSiumq64E15JrU
tM+g+BVntob6tVT9Q02bNU1DF0/CxvKMhTa0gv6eccHrRH0S+g6FfVLtrCXX
K/6LU4eOIXfUsUxneZHC3R8km2kiMLP60dcqdLlUYg6NYeluOPq/3lNikkUv
3PV8sbPVD7XKxpRrWXFkpOrZsNjbTtaQNe+H7OfzIOfx/yD/43og9XC9kHq5
H0g/3C+kX9YDogfrBdGL9YToyXpD9OZ5QObB84LMi+cJmSfPGzJv9gPED+wX
iF/YTxA/sd8gfmM/QvzIfoX4lf0M8TP7HeJ3zgMkD5wXSF44T5A8cd4geeM8
QvLIeYXklfMMyTPnHZJ35gGEB8wLCC+YJxCeMG8gvGEeQXjEvILwinkG4Rnz
DsI75iGEh8xLCC+ZpxCeMm8hvGUeQ3jMvIbwmnkO4TnzHsJ7vg8g9wHfF0q5
L/4FGJJc4Q==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYxy8MQZCBqJzHcuSuIBiS0dLE4jlDEkI0SMOJphCUCxIJIc5h
RYpBMGEc4DVQgYQMOdAhEIQ8wG4C8meAoMAJ8p/o4r8gdwdHtT3Pb/vtt3d7
9/6e5/t8v593W2CYb7CBQCAI+u/9/0tPjdr+Zp3GY41Es13kFXtsFaVvrRbN
fGMgmfd3zjAo1aPA7+x+n9yXJP8keA1eNNdjbZbpxIYnAslYeZCj4VcreBpf
LX5jg0DybPTCt5eVy/jY8YbeKkcP3Ruv1hnZLKNFk7vglMMKdOy9Y5Yg1aH2
h773hNU6aAprPGrSqUULqxxru+NaUF4b+jXRSYsFYrNk6csaqG7STa1P0GB5
tOtrS2UvoFyzyeXK8BKme+XoEiMW4a6dU5y56xLOhmS3bXVZgFaxvCVF/gK/
y1+jTzd5DvU+d7dYzi9icFJh/NOROaj5/uHnMu9F9IzIsOlpmIVKxXDRplsL
mHzmA/uIshkoUS1r0g0WUHn9zE9i/2lQrLNyF554jq9/uViy6/gk5O96M0Ve
Po/GA6bvzoSp4Uawh0pkOY/6lqn3rTMm4BdZgG1m6By6jG4s+LF1HFJrz4e/
Uj+LvuPCDxe3jEHStKzq2rZZvKpZGNgbOQJxWxVGNjEz2GD8xWHn4SFYyUjK
kyim8VBRUmVa4CBMz1XvcQucwroyx+XQsWcwdHC23V04iXa28tWH9n3QVSA+
7dGsxrA50dGBK73QsPZT/Uexf6N8Z0WI1+Zu+DMwPs175wQ+CQO3wqouUFRX
OnysHkdTD/nCzUuPINt6ssY3ewylJcqOntB2kEXZ+B05MornoyKvD0+0wuUO
n0k/kxHUKR0itu9ugminSxeP4RAavhNjqn5QDyE/l4lOnBvEgEQb/wupSvhs
7K/ik/YDKN1t1nIgsxZ23JfGKqv60Doxv0RWex+sIvsVjbYqvBfctkel/AN0
jm69rSnd+LTUuPQc3IPBkd/Wdmq78PbtCWH0jjvwIGv92z1Bj9DScvITsdPv
UHg4/GR/axuaf112y3A0F8SiQmF9eDPm6jzHE4wzYSo+8my7ez36e2hlMZtT
oWLJtVElqsN9+aL+qb44WNdusa9ZVYF5uQebq7yjwDVgv7rWqBhT8jyNe81O
QaekN+txcRr6DTsnRyc48hp4TfuB99N5wOfR/4D/R/UA10P1AtdL/QD3Q/0C
90t6AOtBegHrRXoC60l6A+tN8wCeB80LeF40T+B50ryB501+APYD+QXYL+Qn
YD+R34D9Rn4E9iP5Fdiv5GdgP5Pfgf1OeQDOA+UFOC+UJ+A8Ud6A80Z5BM4j
5RU4r5Rn4DxT3oHzTjwA5gHxApgXxBNgnhBvgHlDPALmEfEKmFfEM2CeEe+A
eUc8BOYh8RKYl8RTYJ4Sb4F5SzwG5jHxGpjXxHNgnhPvgXlP9wHwfUD3hYTv
i38BEj9Guw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx4kCBHUoGYTTIdlMDdHZEKTF/xZiLIIJRjQcGYjYxM3YRED8
CBF2bxhDINQUtbEUVMQP5HoJORfFrgpIFy+OuOP7SyRAPgQvn9V2zru9e/ds
z573nP/5/3+Pc8TeoJ3mZmZmkf+9/3/50frlrFuB0DcVpjWOfkmhs9R61M+v
PtlcMbJtfY757Rlaqs5wfXrzDcU/Kr+2ZNsZevbY2W1tj5miWx3pYrF7mmq9
KtJalpkpWroOxaVWTlHLjpM+xTSDhrdP3rNymqJxlcuuVb7TqPv0+nxVwiTt
0R9OtDZOomrvo29sDBMUFhhtj/gJVOa256W5TlDF8IJtxU4mlFdNDsxTmejX
M31zt+rHoTYt8kzveE2Juxx+fOvnMdz4wDXF1us1qeuib90IeoUny0/VZJwa
p2PKam/v90ahC7zxrt3IGL2fvinpt8lhaI883pHlP0bWC0Oii5uHUFrYcW1R
/itKexxWsqPqJW4Zp0y/mL+iXs3FsjXJgyi0tvdxCBulqzYWW3cf7cdF97UZ
p9QjNP0gJcovuw/nd/oaHe1GqCBoS9O5O704nRW+4syeYTqttFOuH+xBZsWB
mCW6IbqS0rXQ4N6N44NZZbnOQ/Q8c9otMLMTKUsLrZwOviRP5ZwHcTPtmM45
/ruicJB6/Y/Uv3OwDYPD5R97RwzQxtpDzSabVrQHDOl9HPrpk7LPDnQFN6H+
8vLvfav7qDggcva8uhEPLb+e+SLpBcXnqrT3PRvwR4Qy239DL2nyDaPDzfUo
LC9dvaWvh/xzVW36vKe4sLhfG3Shm7o05bZWKj2y9juFBAd3UeT4Cce4JbVI
rQvsD7HppHy9+5UNUVWIdz2WHErtFFwz2395QIfon0ocw/a10eE5nUMetyvx
bffzou2rWmms/NJKf00F1t1NSKosa6LSuYlx6tG7sI9tLny0wkgfLu7ZfH/w
DiZdvBufZDTQ5q75NQ8jitHWecnSMFFPOeEJHd1fXsefZ+d99HfkUyoIsLp5
LrQAV7+K2d785C/yKop/ccIyD8sdrzroYqppWYAhQ+txBgPK2B/0PjryTdjo
anTLhOa11yOj4z1q9yihtRapsNYv2FRt1NDS9Gt1TbH74RX+eV+FVRHFaPcl
Plj9HQyKxrPPirIp6rxuZW2Zi6wha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+
uF9Iv6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+w
nyB+Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR
8wrJK+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3
zEMID5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+LxRyX/wL
1odVuw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx29YEAZCKNAliIjFHYTEbAPC5FwzhoA4MdDEEESYTFrEEhGn
c3cGQrGGfDtELAqBcQFLIT7i8DWuCGKXrwji4/JNN7he4QKXj2u2nfNu7949
27PnPed//v/fYxcRezRKTyAQRL54///S0/TRba3v1zHbxNrdQn9JyHOsVpS0
3s3SEy+d3JOj90CHUytlwo9bXxL/m+qvuGaiQ+N9o/UeqwLxTE2k8yvnttAm
/O1ZiatAPDZ9JSG5bRP9g3rcRaM6GNyZ22Jgu4mO3YE+sqgt6NlfZZyauIG2
u1UOT1Y3oDO247Ptfeu4o/hStmPWOrQVTBR957KOfv0755s8tdDYubFolKpF
pyB3y6vKVajR7vL8fnIN91w3+SWgeAXuiVySTLzWMCR3XGMeo4Fu+7zH6Xmr
6CE+0d704TLIAu+9Yba0gr4duno3syVouvroTGbAClr0XbELX1ZDnXSyYleJ
Bj1rz+u/O/4Ufh3e1GbradBYmpI4VKYCqaGFt2XoMhaYrnWKSxag2P399Lya
JXQondc/9JsSCqMODgvNljBjx4zi0dA83Mw87ZD/xTP8QRrycprJHGQ0X4qz
lqkxQTCyHnpsBtJUmQ0Fdmq0Nr181qRyCpJspAa2l59iUeHw67HCSdjKSftZ
LFWh2ldkdihbAapnjXsPRCzic5v7nfHvjMPEYbXc23IBJadyoy5KRqC/zD76
YJcSrevkFWNjQ/BQ/5jOT/IPClsjNK1hg1AfkZIV4DaPhZtttzsEAyBtrHM6
opzF/OtvGua29MIdq4Wmo3dmsD/n5EDfT3LIvGB7PDh4Go3alV9+fvgJJPcE
LhzfPoVz+wSxP2Z0wkWXb66F4ARGOR15PGL+EGK+rRaGnlegQs+qOuHPNjg1
M1cZ5jiOLtvS3MYHmsH190RJW8MIlprLtt4SNYJF/Ki0w2EYT1jP3nzNqhY2
nA8MdacPYrlHf0he0n1QTN3V71vvx/2fRnXPR1dB+y2jD/6K7MWzRY7q2ORS
KA+KCxvt/gN7x2QlBaIisBeWW8riujDl7xTd3uh8WEyJ/0ruLcNzVTZ+DcEZ
ULvm1TEsbMFXK+Qrg+8lg6Hc9JOu4Vp8cKNFdKbgAnid9lE2G1Rib02cq9gn
HPrEQ7cGKrNe6D+tSVQ58xp4TfuB99N5wOfR/4D/R/UA10P1AtdL/QD3Q/0C
90t6AOtBegHrRXoC60l6A+tN8wCeB80LeF40T+B50ryB501+APYD+QXYL+Qn
YD+R34D9Rn4E9iP5Fdiv5GdgP5Pfgf1OeQDOA+UFOC+UJ+A8Ud6A80Z5BM4j
5RU4r5Rn4DxT3oHzTjwA5gHxApgXxBNgnhBvgHlDPALmEfEKmFfEM2CeEe+A
eUc8BOYh8RKYl8RTYJ4Sb4F5SzwG5jHxGpjXxHNgnhPvgXlP9wHwfUD3hZjv
i/8AOuNKAw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxGFG06CjIGXmQxhKgpYVGbE+F8FFsMRYaGGmoEyXDXUIQR+
hMRHIogECDjxo5GRJF5d1B2IHK5DEfkoBAm5goBAKAHyGVwuWG3nvNu7d8/2
7HnP+Z////fYh+7bHGZsZGS057/3/y8/lcEHDSGnj8xXTbsoN8UHvyCFb+OW
8EvGqrHtbjnGv86Rdv/Jj841zVP9nbKpK8FijvQxq1tdFPNUfZo9ziafz5Jl
80ZnC5WR6nHv0a+SqwzktvmNOxGGObS+mntLYWegdZbL1OsTZnF/wzXzlNgZ
8ngRsTfcyoDafTXbFjbryVy1/mGvWo+qc90Fqa56eqYpzDwfNI2K2pmhRSnT
VB/wSHPYZAqaaSv39CdTVOq3dFk4TeL6StckC88pOmNb5uGXMIEGh7z6jLx/
yP1mB14OHEd14PUli8cm6fCJNpP8VWOojLu3O8t/kk65fOf8yGwUZcVPrlr9
NEE9LausNOPP8YvOMH3aeIKsFOlNTveHUWxm7WOzc5z6te2f3KgfxI/vrM3I
04zR12ltsaO6AVwI89UpF49Rblad9rzhKc5khaw4++UoWUZ9U3RqbT8ytYcO
LK0eofwCdX72wT6kDWeVn7MfoRK1fs3R2h4kvVassDvynByOqRYp33qC2Zy0
S6riYUps6t2w/moXhkcr3vMKHaISRbbzz+92ovuDkUYfm0E6djs9MelKOx4U
Oez1rRugdYPBTt8rdLhrumXOL/4Zxa7U/+mf2Iobocez/dc9JWtHswVuy1tQ
XFG2+sOBv+iVqRTHyc4mXLQdrNx8sY8mIm2bvSsbkRVttzUoqJccU6xKc+J+
R/L9wMGtC3vo9vzLeZEVtYhxTUwIpm7aoVkSkexxF1+c+E2582AXORUlW3tM
V+HTvn71LqdOqnw7LuylcS1evxkbX1XeTgGRQf4N2ypgHdVRXLNCR9vbtWUa
r1LMOHu1NWS0UlBahnlfYQm6egpNm/UPaHTH428TEq/hTv6iNx/uaSJYm0Sc
vX4ZVz4+sKuj4Q9KvTDssca3AA7KKzbVB+oouiXX3Tj3LIaOR+1v9Kkm03ut
OcujMlE65VmjU94i3dgC3UBgMswaLb3rdKVUklJ+KKAqGp4h7w9oFWra6P1D
UsDuz9CsastvUWfTVHfqZIy9i6wha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+
uF9Iv6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+w
nyB+Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR
8wrJK+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3
zEMID5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L1RyX/wL
I45BSw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhpEIxBFFIZZFbIdBxQtsFGWO1J6tlWkDRGQyzAYvXGYYo1Gm
WEQtYsgNyhoGUFAwyEuCsYGDgSBygFBYlrBVbrFCLOCCi4DLLZZrNXPOP/PP
P9/MN99/znve9/ncwo+FRFlaWFhE/vf+/6Wnpq1XduPq9y9IzV7CgKQDS+hZ
aAx2KLOUTnz82nnL3xZxhyxhx0D/Mumz1AB98upFzIy0MtkJlkkN5ZGeLx5d
wOGE9AfKPRbSv598Ea+sn8eOxyWmVJcl6HTIqrMRzeN8bVTl6fwFePhOiV1q
whwmywNjtd7zoDmm3r+idRblBR1vfKaZhfpLfVe+E89i1ldN1YHHzVCtmRtd
mWpGddOqOLloBsrNjjt/6J/BwwFvHQzunIabHuIzqyUzmFgm2hmUMwUt7tl/
pGX/gwlDC/HboiehYe9N57UT0xh16ieJVjIBNYlNERm7p9Fjw8bEzaJxqFT1
/+pYMIWuFd8MCm1NUKqbN5+znMJT7y+fW2ceA5Wtk58gbBKN4qR3u8ZH4Oc3
X0nLLp/AsvaPNsLSMORFyXXCtRNo5du94PKyES5kHNmUEzOOLVt9nSR7hiC9
9mSsa4MJQ9f4lZ5IN8DZsYyqS24mDNOt988ZHIAz61U2otPPMTJDd1IR1A8L
589ek6rGENe5btfd18PYeLWvLHwUxW7dHReDe6EvyKT1E4ygutDt4qqObmi7
4R4tbx7GtPyZVw1iHTRaf7jon2REj2T5toiCTrgTnpK5e/tTVHVcGPSStYOq
unJr8PAgGoOz2p8vPoJ8l5GakHwDJpbe/WW/TgsZClHovn1PUKIQbN5S8gCU
D/eOhK4YQDtffy/VUw2cEH+dfAD78MfaNUevhzfCJ9+WCcM+16NjXlxMiss9
OGgYKj60pRf1dwy3G+zrwPtuQlJ9VTeqzwmeNaZWg1Ncj0q9SYfKkjgrTUwF
zHnKulrSOlFZFZt5S30L9APXrVtn27CnP9ChLK8E7ueu9Pkr8hGmzGYlb3hc
CEUfxB7qafkTX7deXvR29BVwFxYJGmKb0dvZZ/KlezkwmhJ3XOvXgBGXc3+3
z0yHihmJWiesQ0NdadOn8Uqw1drvatZVoLMiV3PZqADJkfeGa22K0UdV4Dr6
5WFolXblthdn4m194i5FiBevgde0H3g/nQd8Hv0P+H9UD3A9VC9wvdQPcD/U
L3C/pAewHqQXsF6kJ7CepDew3jQP4HnQvIDnRfMEnifNG3je5AdgP5BfgP1C
fgL2E/kN2G/kR2A/kl+B/Up+BvYz+R3Y75QH4DxQXoDzQnkCzhPlDThvlEfg
PFJegfNKeQbOM+UdOO/EA2AeEC+AeUE8AeYJ8QaYN8QjYB4Rr4B5RTwD5hnx
Dph3xENgHhIvgXlJPAXmKfEWmLfEY2AeE6+BeU08B+Y58R6Y93QfAN8HdF9I
+b74F9rVSEM=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ0s3HcYx9GUUa2XKa6tGDaiQxd7kzXxXGtM2jGs1sW0XvsyXaaWtWqr
iio9Kp14V3QW2UtaN1fVCS2Poo7WtNcp5lLO202pl3Pu5ji6Lnmef/LPP7/k
l9//93uez/fzc4pNDDtiZGBgEP/y/f9LT6smMehk1dUNQp2nYH96xAtcwIFX
rncaCdVfeBcb3VrHaOdmD9slQ+Hz7P2jGRbrGGLz8PSgq6FQ2RDvsTFhDZOi
hoOnDhsIRyZTk7M69Gh79I3+ZJ8XMPhqSZuJox4j66Ql+c1r8HiPZHN2yiq6
e0XmmQfp4UFi9+dmfSu4d63MRKZcgY7KsepLXiuoMAmbv5+jg5YHq3Pm2TrU
F1sOT/gsQ4PO5oPL48t4Js3H0VSlhRtuXpkWvsu4d+FTidNNDfS6lP6ZV/ov
bur/JsA+bQmkoTfsrdVadNs8FNJ/QA2taffjCoK0GOjsYeX/ziI0icd/t/lN
gymaq6IgBxXclOt1RUYaLBk+XzRosQBiU1t/u0NLWBmRqay0m4Nf3t+VV9qg
xrjUsQvezs/hxyOBcoG1GkOyzd2EMA1lBTGu5V8tYuq5wqmSr6cg/+53STuk
Kkx6vWveTKKE3PmCO5VOKtxU9mZGwoZJyHQQmzieXcBMsy27RMfHYa0492eh
eB6nzwU8endkFOYXW3b7xc7hiZ0J9f7HFDAWrJL5283is/bAL7caDsOTay7H
A3tm8Mp2h58k4XLoMv5sfV/6NEouB9Rt7BmE27GiwqD3nqHFHq22Ja4fxC1N
O0Nm/kG/jLQB0Y4+qNo22xpWpcTIGNmIlVYGBacdD4aHT+LRi4JiW8VDyHoc
OnvQbAKngn9Qhdr0wBmvCxkROIZ5xeoIP1EXnMj5Q3Do21EUWtW4Ru2+B4eV
U7VR7grMsd8e9ZpnG7zVnJLececp3nafvGXd1AK2p4bF3a5yvC7edjawqBFW
PfyGevMGcV97ZbfxTD2MTvxq3LfyBNtFuu6MJgl0Vpi//Xf8X1hWrcjdYnwN
ag68JK33EebWR34ycLEaXAQ1dtKkHvQeVz39frEc5kSnTsr8pdi5tTwtuy4f
Gpd9u+WCNvzYNNkhuiILTGWWH/bIG3FV6j5wzDIZfGM+mrlrUovNcQF1rlei
oU84VNFfW4jqXv096XlPHgOPaT7wfFoPeD36H/D/aD/A+6H9Au+XzgN8Hjov
8HmpHsD1oHoB14vqCVxPqjdwvakfwP2gfgH3i/oJ3E/qN3C/iQdgHogXYF6I
J2CeiDdg3ohHYB6JV2BeiWdgnol3YN4pD8B5oLwA54XyBJwnyhtw3iiPwHmk
vALnlfIMnGfKO3DeyQfAPiBfAPuCfALsE/INsG/IR8A+Il8B+4p8Buwz8h2w
78iHwD4kXwL7knwK7FPyLbBvycfAPiZfA/uafA7sc/I9sO/pPgC+D+i+EPJ9
8R+tYD2Z
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhtcNIdTSQZJdiwiZwdGRi5Ay3fasIYjXlElouKQQdiESsZBg
IAdJAqRCkUsCSeKlhG1BBAKFgyvJnYF1NWSLO4gssNxhYYFq5px/5p9/vplv
vv+c97zv81n6B7sfEwoEgoD/3v+/9FSmOV81jpM/J9XZiPdGey2h1xNJr81f
QumEt0OqsGgRFfEBlx0MhNKh+L1dMasXsdu2YCBx+zJpf0nAluWBC1h8zm+b
43GBtKMvKiy2So/vbHztkpPHErSuTVMYWehRdaUsKbxtAZQ78l+ID5/HW00d
lqLP9FAfXPvBCtUcthRO1y0um4eqrO6cc7ZzuDLhZK7omg4q6udHVsXrULBr
36WD7rNQojN984eeWay5mio6bzwDBRttz66WzGKCqUdQVd0UNFmlNyalz+D9
Bc84VcokVB8qEJlMTOOXriK73MAJqDxd91Hy/mn8rrxwcOvucSiT9fxu+usU
pnzjauK+dQwK1XpdinAKBeZGbZMbRkFmvM7FzHcSi3I1uYZvj8B1J7uk9JIJ
XH9Ku7Zx5xBcPuamFptMYO7HsocvHh2En5L9rDOCxrFvT6ky6/sBuHAvIuSV
6jE8/rLi+X2N/ZCoTb6bZTmGG4qtczSv9sFZc5mRReQoekekLR040wMLqYnX
pDItJk+dGXKb6QLteMVbzv4j+O4fc+l5UZ3QfWCsxcVsGIMb9LczNrfDo5tW
n7o1aPDEewZ2wkg11Bh6LO6JHsQrwmE7J20r3PGPu7h/+zOsF5lN9cc8BllF
2eaDmqfYt8kN8Q0VZK8frnTP7kenGyrzk2uUkHzKwvPw4T58PVBsUGDUDLHK
Q8OeK3rxTqL96QBJA3xt+22MF3Zj4aS+ykdWA58nFIt9v+rCL34J/Vnh/Sd8
2D8gP7KpE0fzo71NdyvAvjw8uuruP7gjW24vf1YB60LbZbXWakwfqrF2LC+F
+S3ObU1Jrfg00tWnY2URdPXeMFTNPUKfIfvlWlU+PMhc5fgk4CH+rf4tydfu
JuS9H3KkvakZBxc00fPXc8BKnGdWHdKAygSlu5NFJozEhZ5ocanGUIFhxI/N
F6B0VlKrFisw7Ly47UFlLBi3rNnZoC7Fl3IcRjK2hYHEb5fmnpEcOz+JctXd
PgoqaVvmY/lFDHKU+N2/ZcNr4DXtB95P5wGfR/8D/h/VA1wP1QtcL/UD3A/1
C9wv6QGsB+kFrBfpCawn6Q2sN80DeB40L+B50TyB50nzBp43+QHYD+QXYL+Q
n4D9RH4D9hv5EdiP5Fdgv5Kfgf1Mfgf2O+UBOA+UF+C8UJ6A80R5A84b5RE4
j5RX4LxSnoHzTHkHzjvxAJgHxAtgXhBPgHlCvAHmDfEImEfEK2BeEc+AeUa8
A+Yd8RCYh8RLYF4ST4F5SrwF5i3xGJjHxGtgXhPPgXlOvAfmPd0HwPcB3RdS
vi/+BeWbSYc=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQssnWcYxzkNqiN6OS5HLCciIxNU2lW7rvGcBatNtGjR6MylTFsSY6Ot
Xsao0TadomXFVBSbOFPRM1HlUdFhzG3a9TgbdVzncpTjdly3Jc/zJV++vMmb
93ue//P//17L0GifcIGWllbYf+//X3oah+NBHtC4TaKxF3kkBWyhCVw5njcu
kKhP77snkG2ik2rM4H2hQDKd7jGUbLSJsoa97bYfaUvGasLsdM5vYMo52Z6I
q1qSwdGrF1Kb13Hntdqk1i+34NWenCY98Tr6WMRqHJc3oPfDR4bpl9awrESZ
rU5Zh/botlM7+lbxp1jh1prFGjQXKItvOqyia6/8uwOogYb2NZVBugaPFSpO
3IxcgRqN8PDt4RU88nB514TlMlTZOFw3cl7BOzr7XZyUi9Bplft7Ru4yxr2X
aR9csQAt3lVmu9VL6G7zqfx4ohoav/7tTJbnEu6btRHNBs7DE+nwz8IfF1H/
qF+hjdscVCvWNXcFizjYflKtPPAGpPombqaBC2j4uHu7cbAKSg/uzcitUaO3
W9wZo4hpKAx3V4h2q1H2TdfDbxMn4fusEOu8qHk004tP9KqYgMxnCTEWLXOo
Cfqz+cjkGNyazXpaYDmHOYd8I8WHR+H621I98ZU3uE0or2/PG4aNe7dKJNJZ
zBDeCTE2UsLsfMMHLqEqrL5xLqo76zUoj831uJnO4MRlJ0nxiQF4UW511r1j
CosWSn/4q0gBrbp+m58kTWL59jpvzS451IWmZXs6/YPlGu2EsuKXIG14Yus1
NY4GZdWOOX598MB8ptHnwRgaC/p7E2x7ISte7O/rO4rmaq2DeuJuSO31nvHf
MYLSIPn98YgOuOiQkhyASky7H2W31NMKkTd+EQV+NYSVLlXTjy8/h8/GJiqD
3n2NYad180vCmsCx/lJS89O/8eL5s8oiMwSTuAFpm7UCSxqvBd0eqYU1O5f+
zoxXOFhW3i2xk8HQSJlu3+oL9D8UG6tRPYJf8w32y8P+QHHdW9nCU+VQcTIm
aKCzGw2TtQsqnheDlajCtCWmA296Rel4euSDKi3uix63FmyTKQytVZlQu+Lc
phA1Ydc7n+uVjqSCfs9O1w5FLS6iebRrwAVwDjk69UyvEvNrPeXhXcHQJ+nP
f1mZjYUbHR/XD9nzGnhN+4H303nA59H/gP9H9QDXQ/UC10v9APdD/QL3S3oA
60F6AetFegLrSXoD603zAJ4HzQt4XjRP4HnSvIHnTX4A9gP5Bdgv5CdgP5Hf
gP1GfgT2I/kV2K/kZ2A/k9+B/U55AM4D5QU4L5Qn4DxR3oDzRnkEziPlFTiv
lGfgPFPegfNOPADmAfECmBfEE2CeEG+AeUM8AuYR8QqYV8QzYJ4R74B5RzwE
5iHxEpiXxFNgnhJvgXlLPAbmMfEamNfEc2CeE++BeU/3AfB9QPeFhO+LfwHZ
dEIt
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhms3y7gNBszC3EZIDV5hXkg1kHDqFCUoZBCrzI0JDJJFTZA5
QTecEvCCIwYtOBy4YYAN1I7LxA5wHEAmoIjAgIiVawtegHIphRZq2Zac8yd/
/nzJl+8/5z3v+3we0XFhsUKBQBDz3/v/l57an6okQa7tb8hMXm67kvcv4voc
wb3pOaFM/9nGK8IKC26pizeuWiGUjaXtGkxxsOCRSEVZmXyJbEQVs27pwdc4
YJCmpaQLZP3DJxPPNphxNELcs/rSIjxx/rHeyt2MRdIcvz+dLdCxtdQ+7cQC
9q98FvtznhkexjWH23TOo+/1j/2aNi9Aw7Wh/B+853FJ4fUdHj0mqHm4oLNL
M6Fhb+njzFQjqEwuvhc1RszLvtll7zsHZSu9zzj4GzHBJ9490WSAVkn2o4zs
OSwvj1lbXT8DjaFlrk76WUwd3BPWkKWH2lMPvlQEz6K2OFKV9PU0VCk1v7sU
GbDW1ym8NXwK/lCbTVlCAx5qWy7OD5wEpfWyAHHEDCYvDT3anKKDXzd/lJGt
0mOTrc2i6fwY/BIbqHZz0uP9yQHZzbxXcFUR5ZlzeBrD5OXK0gcv4HLdt/Hv
N06hyBg83Ct6DukTirvXPKZwzrVLJZIPw5kPlFbuSZNo1zYZsHhbA6+vpBfK
lBMY13nRNtdzCCama/y2RevwTctGx/LiARgKmWoPEI+j5oLukVdSH3TdkHwV
2DKKQWZZ0dZGNTSJ9lqCkl+h9tLY42CfHqiOPp8ZLH2J4fbSTcJ73aCsqVrz
yehzdGi1qXQ82gl5743XhuWNYEjAmnSv7R2gSHDfJ5cP47ndn/s5SNvgbEfo
+D4bLYoKqvW9GS1w3Ds1ZT8O4ehVl653Zpvg0IU7bhHfDKLGeoN8S87f8MXI
i5IDqwdw+cm3V3Sfqof1f51IbrjbiyCe+U63A2HZsT5ls6can0miBBG2VbCw
btvT1ownOKF997TX7goY1P4m6pzvQp+15qzCt8rgfq7dpp6Yf3DDpx/mSk/f
gFt74g/0tbbhqmJhwZgmHyRut8SN8S1Y4DhVgAm5oDt/7Eh7QCNqJRWXQ2wV
UGn0b1a71ePx2wazxeocWLc7bm9RV2L/vLN1zPeJ4B+1c7TOqgSnw1UHD7+M
hE7Z09zukkwMuaONtXX05jXwmvYD76fzgM+j/wH/j+oBrofqBa6X+gHuh/oF
7pf0ANaD9ALWi/QE1pP0Btab5gE8D5oX8LxonsDzpHkDz5v8AOwH8guwX8hP
wH4ivwH7jfwI7EfyK7Bfyc/Afia/A/ud8gCcB8oLcF4oT8B5orwB543yCJxH
yitwXinPwHmmvAPnnXgAzAPiBTAviCfAPCHeAPOGeATMI+IVMK+IZ8A8I94B
8454CMxD4iUwL4mnwDwl3gLzlngMzGPiNTCviefAPCfeA/Oe7gPg+4DuCxnf
F/8CSj5DQQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhrmYq0TIIANuSQyDiZEihVJacJZBDDUcXeM+m4EwU8JINBLi
SM0OF5dEoRaFEnIpEyIXpAYQJA7Q5oIiCSwKbJILgsR9WcFdblYz5/wz//zz
zXzz/ee8532fzyU6QRxrYWZmFvPf+/+XnsaW600a1FmKTFuE+6QRz9Dyq1KV
1ypLkSHyjQsWVct4RbNbb77NQjSetU+XtmYZP7VP2+YSay4aronZ/NzRJSwy
7tkhu2gm+nsoNTlTtYiCPb3mkeXPoGdtfrPAeRF3XppusfFchk6/ay9kpSzg
djebDevqF+F2QmuYlWYes9/pf/mIeAFURQM/nPGYR/dzinTtjAkabi9MWmeZ
0OqV+s74IiPUmOx3nhs0YlhOX6CF+ClUunlkrPE1Yohd/lim7Ry0uxbcyS14
iikn/pQO9TwB9cHKdXaGORSsOFWx6mcDNH5x64g8aA7X2g0N9GXOQJ1ysNy+
dBbDf1p/dHe8Hn7VLprOW8xild+N1O2R06Bc7RDgKHmCfjKUbiiZhCtvbs0t
qDFg918vnT1bNg6XYgO1QjsD6t3KD51sHIVv5FEbL8bPYPv9YAccGYGvm04m
rlfr0XRtk7en62PInpLXF7no8UOZIOL7hCHIcFIKnE9NY5D/d8dG7wzC0oXs
H0XKKdw6G9LxwGcApmYa3vaPnsTUY12xYnwIA/v1HQGOEzhR6eTic7kfustc
PwpsG8PToTYrvMa10LIyZHmvdBQX1WZh3iG9cCNalhfk/Q/aVif9btTdA2VD
nfuBscdYu+PQ9JYcDShenGgUK4YxvCqv6YykE+SfOYcGBw+h1ODz+a337kJm
58GJUKtH6FaS47q3tg1OeKSnReAASiq9/H8RtkLcl9VCyXEdOo90Te+v+wM+
GB6pOPzqQ/x4PENX8m0zeP6WIlXVP0CFIvl+/nEEh6R+ZetGLabPFF8vfr0O
Fjb797Xn9qDEtk5YGlcFukclKzXz3aiYDHKadamEm4XWXr0xXWjYdTNcXVIG
V99PPNzffhetZILCBvPL4Cq86qhObMOM86+9JS8uhElZ0icdAWq0dlPVPL9J
DrVG31atsBn7BPKmbvfTsLrDdlebthaFngfiloqTwTfq3bEmQQXOV0trHC2j
QCPqK7xXkYfJkowqpY8Hr4HXtB94P50HfB79D/h/VA9wPVQvcL3UD3A/1C9w
v6QHsB6kF7BepCewnqQ3sN40D+B50LyA50XzBJ4nzRt43uQHYD+QX4D9Qn4C
9hP5Ddhv5EdgP5Jfgf1Kfgb2M/kd2O+UB+A8UF6A80J5As4T5Q04b5RH4DxS
XoHzSnkGzjPlHTjvxANgHhAvgHlBPAHmCfEGmDfEI2AeEa+AeUU8A+YZ8Q6Y
d8RDYB4SL4F5STwF5inxFpi3xGNgHhOvgXlNPAfmOfEemPd0HwDfB3RfiPi+
+Be1Dz/h
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ0s3HcYx2/aksOqKStWKp2FbNFbs9rWaOO5BVk3uwVrq9MZ56XrrBsy
L+1mE6EtnSGjaL2n1W3mGBtS1KOm83JXQc/Q6yiKlrrDoZzjtiXP80/++eeX
/PL7P8/3+X4/v70hkX7hRgKBIOy/9/8vPa17bMSrPotbxGv7bL2TAgzYvmx4
EGizRaw9+XquUd0majLrMv70MBI/TfMeS7bYxGKh2crZmOfEUw1hLtsiNlAn
sOiPqRCIRye/jb/QrscUH5uvTsoNMGSZ12bioEfhylaR6/ub0P/2b8+nnVtH
O7POU8GDepBHdp0wVerwl+LtHyvOrEN70fi170U6vOfZuT3MXAct8nW1edoa
XrNvcrWsX4WGNSu3jIlVVIduSO589gxqnEXnLdxXsVCYVxLuvAI9jvl3s/Kf
oZsk89Coegk6fGtsdmpXsN7e29i+VQutid2h2ZIV1FRfbREWLEKjbKLK6udl
9LXq2JaVuAC/q/Rrl42WMUxR8unVL+ZBJtzlZR24hL5rHzY6davhxluvZeU3
aHH36caqbvlTKAk/orLdqcWo7j1Xlkdn4Eq21KngzCIm5tz4JsH4Cfx4++to
u44FPHgiItkVpiFdk91ctHcBNQ0SR23aJJy3l5k4JMyj3ymDZcbUBGzkppeL
ZRoMjjTJVB0dB81iyyGPEDUuRpl61iofwvgHC31e1nPoOG5Y6JePwECF4+kj
ilmcajGJrd3xADqNj2++lzSDxcq4vD/ih6EpJDVH8uYTNDuefDddMAiylsZX
fWanUXprIHS+QgmlL861+pVOoSz38UxuXD9kxzn4Hzs2iQVF61K30F640O87
52/6CHuFZcmiMQWcFaUkB+A4DoW+VD58uAs+v1RvGxgzhvkehjbd0B34ZOpx
ddArD7F5fqTSrq4N9t86l9Te/A9+d3mwvKwMYVfsiKzLSYURnh/9EOTfCOsu
Hvd7soYwMFNfWnupDsYe/WSs1A1g77TCbMatBv4qND8wHHYPfw14I6GrpwIq
j0YHjfT04nRKbOrLDtfB0bbSuiNagbFNki+75YWgTo2N6vPqwIsFbi7Bntlw
c9W9S2Xbhof1kVv3SS6CsG+Hp0J1E/fbHFh64U48uEvfmb1tUo3Ou9+VhthJ
QSm+X/h3dQ7aa6sOXo8Q8Rp4TfuB99N5wOfR/4D/R/UA10P1AtdL/QD3Q/0C
90t6AOtBegHrRXoC60l6A+tN8wCeB80LeF40T+B50ryB501+APYD+QXYL+Qn
YD+R34D9Rn4E9iP5Fdiv5GdgP5Pfgf1OeQDOA+UFOC+UJ+A8Ud6A80Z5BM4j
5RU4r5Rn4DxT3oHzTjwA5gHxApgXxBNgnhBvgHlDPALmEfEKmFfEM2CeEe+A
eUc8BOYh8RKYl8RTYJ4Sb4F5SzwG5jHxGpjXxHNgnhPvgXlP9wHwfUD3hZjv
i38BfrtNSQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxxEQBDVeJOEcAo5CY0QpRS+6e86IBTlIXpTCAR4haebwHIgw
lTESRDCZIGGBsUAj47qQGUF4DxBCJ3jBAYVQJO/CweHdecABQrk9z3/777/f
9tvv/zzP9/v9/LbEJoQeMjUxMYn7/332pafh2qntu9tMzUXGlwV70iNXUKWQ
lh/fZibSH9hRaHp7Ga2yT0iOhZmKprL3DGbYLGOA75Nvf8lYJRqrifNa/elT
vNO+dm1grYno39EzyZnNS3igpviG56MV6N3wZZOl6xIqhYqlrYeXQbX7p/XZ
KYs4rlD1ndQtQVuC4kPr7gW0naiRmWUtQnPJUFmO9wKWPu90q+7FBZC3LWrW
ZRsx0NmjN0s5DzVGh7e/GJ5HbXBE3/70Oaja6n3ORjiPA7KzfhuEs6B0L7qf
VzSH/p628RXmBmgNqXKy18/i6rDAxFU9emhIu/dxftAsGsy7Uq1kOqiTDv/o
UGHAwmbX+B8ua6G6f8l4xdSAC8Gjjqq0xyC12ujvGPUEw9e4yDumNHDjjVfy
imr0qGsIs741NQXfHAroF9jr0aY6qmnzyiRczRd7fP2ZDu0MAeUT7hNwuTFV
4tyqxUGXxGvqyHHIncmvL9mixdRdn0way0bh3Gappevpxxh3Jc9RvTwMTwtz
r4ukM3hpp9yt8OgQzOjkO/1iNVgpDs9VTTyEoWBtp7/jNDp0XzTT6gag56b7
4YB2NZYVzJQ0vvY3/G6xf/n99Ek032S3/V7RA/g19nxBkO8E+hgnu9DlL5DK
6zz3qscxrUSc81FLN5Rumm4ILR3D4Pg3k/ZeUkH+SdeIfftGMUsi8TmY0gGZ
qpDpCOsRjBNUSC+uuQ+nvD/PiMQhdAr1Cr8Qo4CjF34WRCUO4rZnMszdheix
R7KYlx5i2Tv2gb5/NMGrd1LSm+v/wevrvaaeUyJsTBqQKjz60a73runV03Ww
6OXXp8zrxRNuzl998P1tGBz5zqJ7oQd3RKvfygyrgpbidT4P4rpQNn0kWmS4
CZXhkpgBZQeeFRU1ue0qB3dBpWOrpB01v2mMRwzFoDmfdLzTvxVzxs7ogw7m
Q+28UNEvaMKRY/JEy4QssOq0fbe9vxZfqK4vk44ng1D8nrrRUoYWQklLyOti
6Bb1Ff8pK0BhsnhGU+jNa+A17QfeT+cBn0f/A/4f1QNcD9ULXC/1A9wP9Qvc
L80DeB40L+B50TyB50nzBp436QGsB+kFrBfpCawn6Q2sN/kB2A/kF2C/kJ+A
/UR+A/Yb+RHYj+RXYL+Sn4H9TH4H9jvlATgPlBfgvFCegPNEeQPOG+UROI+U
V+C8Up6B80x5B8478QCYB8QLYF4QT4B5QrwB5g3xCJhHxCtgXhHPgHlGvAPm
HfEQmIfES2BeEk+BeUq8BeYt8RiYx8RrYF4Tz4F5TrwH5j3dB8D3Ad0XIr4v
/gOZpUWn
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx+FqIk7AqYmXEmQ07QOhqVnL4n+ZEibRkAmSZAbBJlAjmiCE
1Qglrh+BgIQGiV9hChEzYKBwgDE+BFHoolwgEAQEkc8reLl8Zds57/bu3bM9
e95zzv///z22/qGegQojI6OA5+//X37KjDrinB1WLFRNbVC6xeydp2AsLgx5
Z4FK57sxVZE/Rwme/ap5f4XqidqtK9Zijg4/DRzqTDJW9RUG2L8QPEvhPfXn
FtYYqTp7vzsUVzlDF8vesAxQGKlaVvxSYWIzQ66teu1A7ByanP8yU0dN04US
r42+ZrOoC631WaIxUFNTXcfi89OozOi+eNzBQAGRV906nQworZseXqqeInyu
uXSrT4/CqZXv/vxQT1eeqPsL0p4hb73DUQsnPWkOZLcn7J5Eg13a7cS0Z2S+
WWvtbDWB6l15q5frJulGedArBQM6lP1w64tk90m6kNTp2loxjuKch3+uvDJB
us09NWmXx3C9bWbqtGKC7mm9Ne2nRpFjusrFct9TcjS+86qdxQh+f9sxMa1Q
R6nqO77bzYZwLnBHm3K5jg65WaTq1gziTLLful+/HKfHVfjUxHkASeXfhr1c
PUYWW7J8vCMe4cRI8s0M2zFKNP/meGFJL46uyTGxOTxKmcbXdyosezCbeuKy
KmeEPvI842/+YzdGxku3bvMfprH0DWv/nnuA7o/HGl0sh2hqQK1PU3ai+ard
gR31gxSkcLH392lHzSLvuZ0xjynIcKo6skiLG/7xKe5bBqjMODQq+b37yCkt
ft1j8BHFW1d1BHdpkGk1VOaZ2UeNWm1FUVYTkiNs9nh59ZL+dDTeT7iLuKZd
Q3uW9FBmxKghyPE2Ih2OxO6lbrKc/+P7qphahBwrUO472EXRjT2xVi9W4bO+
/tz9rz2g7LOroyb7K/BmSVRM5c1/yXbB2SPdz2VcFd6RU7uujUitrPE4X4xp
+22tDYktlPJB2KaY6nx09WQt0hiaabbA/FpdSB6q0pdu0gb8Q/Rb7icOL11D
9u6w/R0Nd0mxttk93+cS7JTZltVh9fTWcdWxg9YZGI4P/7rRpZrcvtItux+d
jCK9U22bsoK2rv9QGZT4E0wbl22vbyuimCKPllrTSDj5uQ6Wm+RSqo2hr9fd
DxpVa/q93BRqG0jXnqxwkDVkzfsh+/k8yHn8P8j/uB5IPVwvpF7uB9IP9wvp
l+cBmQfPCzIvnidknjxvyLxZD4gerBdEL9YToifrDdGb/QDxA/sF4hf2E8RP
7DeI39iPED+yXyF+ZT9D/Mx+h/id8wDJA+cFkhfOEyRPnDdI3jiPkDxyXiF5
5TxD8sx5h+SdeQDhAfMCwgvmCYQnzBsIb5hHEB4xryC8Yp5BeMa8g/COeQjh
IfMSwkvmKYSnzFsIb5nHEB4zryG8Zp5DeM68h/Ce7wPIfcD3hUrui/8A9KtQ
mw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxy8iCdNgQBC9yJRppryzaKW754+8hJlMyAtHAwedrWFDKUEu
cEUgQlK8IwwYNEgtvU5Wgh56D5wgHQIJHAheqLwa4HHABfJ6VNvz/Lf//vtt
v/3+z/N9vt/Pb3P0sdAjZiKRSPrf+/+XnoZY26lCmbO5sOjquC8lfA23jsvq
g4OeFYwfexWZXTXh94FiReIXZsKTzH2DqVYm7PcuzJ768RlhrE7q8lzMKnqv
+Uku9IqEh6OnTqY3rWDd7qTuEmuR0Gd7Tm3htILV0y/EyypM0OV7ZWOmbBkj
y/d4bdy+CneOaQ6t1y7hDnGYSqdchqbyoaqzbkvYar+3vjNsCVR3lqc2ZC6i
4cNreTrTAtQt2r37w/ACTsf6J40qnkLNG26nrcQLmJY7cUoXMw8dzsXtOcVP
0StC/c3P7nPQElLzso1xHlWSafEukxEavm79JH//PD5/3CkyuXcWlPLhX+0u
zuGLNimxh67NwG+6lcVCszls9U/WK6umQW5pH+AQ8Q8qVLmXNnka4Pzb7jnF
dUZ0eGcp+FtXPVQcCdI52hixokTWc3L3JJTkR20r/XwWa790j+mNGIe8xq/i
XmuZwaEOaWp87mPIMuTfKN88gxa3XAdc7o3C6dflFk7J02h+1LdA6zYCq0VZ
PwlyAw5YveQTUDwEhlnVLr/oKTzw6u+6MNtBGAqe6Qxw0OOMnUdmGzyEnl+c
Pwtqm8RhzzPthUl/wR/rPjK9nzKB56zXZhv7+6E+OqNgv884liWVCpbh90Cu
Uu44MPkYpR9kP9q6ooXKV/QNoZVjqDm/xUeLXZCf4BQmkYxiped8V1f1XUjv
CtGHrR/BPermpmZJOyS6paWG4xB26I2hOVUaOPpdrWPEiUE8eyUhOM/rNkSO
/a04/OYjlNZMrEWa3QKPm7KUphsDqJYU/Zlt0wD28Q/kmm06VL6VnpXZrIRl
F7/7HTl9eDPtYOne0aswOHJhnXapBx1M6sH61Bq4XbbBu1/ajR6N5poi4RJc
Phh3+EHHXaxfi+gfOVENzo6XHVri2jAl4eKWJ4HlMJURf7wzoAWXC0QZq0X5
cH1BrNE5qtF3u/VsSM0ZsOy09m/TXcfAnYbcmJ2JII56b7LRQoF9OKze9GkU
aIX7Zb2KAqztLhvo1bvxGnhN+4H303nA59H/gP9H9QDXQ/UC10v9APdD/QL3
S3oA60F6AetFegLrSXoD603zAJ4HzQt4XjRP4HnSvIHnTX4A9gP5Bdgv5Cdg
P5HfgP1GfgT2I/kV2K/kZ2A/k9+B/U55AM4D5QU4L5Qn4DxR3oDzRnkEziPl
FTivlGfgPFPegfNOPADmAfECmBfEE2CeEG+AeUM8AuYR8QqYV8QzYJ4R74B5
RzwE5iHxEpiXxFNgnhJvgXlLPAbmMfEamNfEc2CeE++BeU/3AfB9QPeFwPfF
v5TEV0M=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxy9MGc5GI3dwvUhyBSsNGGyV6XjO4EghfGEpDKcGQXNFyc1I
jkhiBEKQXZ4vpIAwKBpwwGUc48B7QG4QCAR0iEipdxyngLxzwB0vVtvz/Lf/
/vttv/3+z/N9vt/Pb2vMyfA4B4FAEPvf+/+Xnqb6Bx3GSv+nJbY3RKFpUU8w
+LD4Q1HkOsncEb9LDrVr2OphPzWY5iB5nB1qTHdew8tyfai55imJpS52+/pP
VlHd47boOyKQ3B/5+nSmfgXfFs0e0WwRSO48d/mmo/sKlkNWxm3tGvTtrnkm
W76M+tq8stx3V+HWyfbIjQY7thrE3imGZdAXmEpyvO2YuXh27scEO+huLU9u
yrZhsfJUvlZogzrb5nfODS/hjoLAAlPrIqi9vDOcA5Ywdl9T0MI3C9AtzutS
5C1iYotOYwyyQttBtZvL3AJK53NtCpd5aErt+EgZtoBde5+sTo3OglY1XLX5
VyuKCxOujXXMwPWhFdtFBys+XpdaFV87DSonodT16DwO1/nNtoRPwS9v+Sjy
6ubQY0dSeXzYBFyL2zMkcplDeYlpd0XUOPykjPa8Gj+LIYqB0ojkUTjfnCx7
sW0GLcYO+97Kh5A7pWws2DqDr2qEzVHTI5DxksrRPWUaT3y83BETbIbVS7k/
S1RT6Oo0I9tZZYKpWd3OwJhJLJSVXdR5GcG0b6ZX6jqBrsGNn30fdx/6y8Un
9nSOY1hG0ivHCv+GPzYcXgtJG0OLT7GkzDYIDTFZF8LeHMVdFVDscXoAVDrt
6wfGH6Jb6Z+rOcJ+KHp+oim8yIJRDRWexQN9oPzSPeLQoRHEEoGvh7YHMvsO
TkRsNOOjbRPykq+6IMn72/QoNOG5eatuVN8On36nER39woiWdH+/sv2tcMzy
qPr4aw9QXuOYI3uhBXxvyNP0jf/gfuczRWavJhAm3lO1ew5h+pUQg3RUC8vb
A+92K+7gy5Jt/eUOGjCayzYY7P04nZysibyqhtb8Tf6DsX9hs/X39SlxFVD5
gez4ve4eDHf6zUWtKAWxqNK1TdaJoW03Evs/L4DJrMSEXmkbWmtKruvVSqhf
CmgfEt3EXWHSKn3vWXDqfTaoc6geG8ztqeffT4KA6PfGmx2rceQHq9DxTDQY
JHfzb1dfwBDxmPcWNx9eA69pP/B+Og/4PPof8P+oHuB6qF7geqkf4H6oX+B+
SQ9gPUgvYL1IT2A9SW9gvWkewPOgeQHPi+YJPE+aN/C8yQ/AfiC/APuF/ATs
J/IbsN/Ij8B+JL8C+5X8DOxn8juw3ykPwHmgvADnhfIEnCfKG3DeKI/AeaS8
AueV8gycZ8o7cN6JB8A8IF4A84J4AswT4g0wb4hHwDwiXgHzingGzDPiHTDv
iIfAPCReAvOSeArMU+ItMG+Jx8A8Jl4D85p4Dsxz4j0w7+k+AL4P6L6Q8H3x
Lzs8XOs=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYxy9QGEajwU3CMCSEChEMQV0wngtksQwIUUmIDIR0BFM2KWy5
QhA9RUcdXEBSkhQGnAgqhBDP8WecKKAQEHKccAgYf4+7k78HWG3P89t+++3d
3r2/5/k+3+/ntY8+tjfWSCAQxPz3/v+lR+7pPdqh8FsjWtxqsycl/DkWlrhH
3D9iLNJHuEuNbq/itYKwQPvvjEST4j3qVItV/HbQb1KOL4hGq2Jc1sat4KfH
Qw4U6AWigZFTX6Y3LaOJZ2hGtYtA1Gv1Q4Op3TIKhAm9gp5V6Hz3xkvikwYc
3yCMe/TxCtw/1vLRuq4lfLHwoNX4lAGa8oeuXnBdQsfQ4jE78RLU3TdMm4sX
0Tw1RnHEdRGqFoXvXHqygL67bnx2XTUP5W+4nrHwWcDJxltBg9I5aHfIacvM
mce8tPqJsYOzoAgpf8VSP4dppzXiKqdnIP/m3mFJ4BzW5HnHeq7o4I7syXXh
tVmMf3VrYbBKCzeVy4vZRrM4tkkap2ueAZnZen/ryGcYvMXrptUJDfy20y0z
p0qPui1vO69JmIKfYwOUNpZ6fD2vpPRS8gTkSqKcfozXYVNgruqCdAy+r/8q
0VahRZ1xbnZX81PI0Ehq8+21GHzbzdjXbBTObJSZ2n09g+GTq/dkkcOwIs34
VSTToF/e7/PaxiHQ6Oq8/KKnscJDsXnMSw1DQdoOf+spLBqYCVCdH4DuYoej
Aa0T+PxBVF2tvB/umhxYfT9lHDfpTwU42/RBTfS5rMAdY7hwuPBNteRvkNXd
cf5w4inuUvbn/LStG65smJLvvTKKO3xC1PaaTpB8YRe2f/8IOqatXHR58BDS
O0OmwtYNY3GR//a1BW2Q7JqWGo5D6OF42qR7pAU+P19pE3lCjSp7040R8c3w
yeg/ZYfeGsQK96QKN49G2PbnyZSmWhVG2Oaba73lsD7psazFSYlCL2w7a14D
Bhe/vvbMXqw0BFoU2VWCerjIpGupGz3DbvVcrSiH5svm2x/F/IWwr1eoFpdA
6b7EQ4/bH2K6yjbUtrQQHGxKrRWJrXh3aCTdXZoP0+eSjnf4K3Bnfb/EpVUC
1Qs+LUqbBvwj6IPSZu1ZMOt4eXersho3N1iG7E5IBp+o9ybqTcvwl9eOOmVl
R0GXqO9yT1kW2o4bci183XgNvKb9wPvpPODz6H/A/6N6gOuheoHrpX6A+6F+
gfslPYD1IL2A9SI9gfUkvYH1pnkAz4PmBTwvmifwPGnewPMmPwD7gfwC7Bfy
E7CfyG/AfiM/AvuR/ArsV/IzsJ/J78B+pzwA54HyApwXyhNwnihvwHmjPALn
kfIKnFfKM3CeKe/AeSceAPOAeAHMC+IJME+IN8C8IR4B84h4Bcwr4hkwz4h3
wLwjHgLzkHgJzEviKTBPibfAvCUeA/OYeA3Ma+I5MM+J98C8p/sA+D6g+0LE
98W/+sZGuQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhksZJRImjjGwi4QBisxwWTazMVg4XZDBBOSiiHNzDMRtBTMh
U5EBUYIwcKhkVcQpAlF00dYKDgjXA4xZQUCuioCXAuIUS8FyabntkpzzJ3/+
fMmX7z/nPe/7fPbR+8L2CAUCQcx/7/9fehoGVqO4detrEoOrOCBt5z9YY5Yj
jUk0lui+fD9PWL6MdvI5YUiRUPIyO0CdbrGMH5dbeh/tMJKMVca4mMQu4ca1
XwTpjYwkj5+mJmY2L2J9N/pe9BRI+t8802Rqt4gB1VWe+sll6P70xuvZSQtY
vOnudt3BJbizr2WHWe88XivL+Wad6SI0Fwxf/MVtHtvnBOeSi+eh/s7ChHm2
AT0OhzuN+Bqg0mDleWJEj5oOY43/9ByUrnfLsPDWo7P8q8az8lnocMxvz82f
w3cc1oQ0/TADqtDS1Za6WfRL7nNVek5Dw+HW3bKgWVxZEjoUuEoH1YqR61a/
z+AZmebuz9opuDm4aDgtnEFjL1FqYP8kKFZY+9rsmsY6XV/hytNauPyRe25+
pQ6TbeJOfp6jgcI9/oNiSx0KAu6rHfLG4awsyunc3leYnZT45Mey5/Br408J
a1RTuFfYbWetfgY5Wlltgf0UZh7ZemzEfgwybBWmdimT+N2MNL5i/ygs5eWU
SBRaTJ0uzJc+GAbtq3ovn+gJ7Gk4GdsfrIbhLVNdvjYalKb0lNUpH0PfVcfv
/dvG8ZJXk//N4SG4Ldq+vDntBbp8a3880GMAaqKzTgV9+BzvOQz5fHbjPijq
qzeEjD/DHVfMrSI390HR25qGsKIxPGIrr4sQ9YDsoF1EePhTLI4NXqsb6YTM
7lBNhNko7vYr3qj5qx0OuR1N34nD6KYyE24TtULcsQrxrv1qtP0jvlaZdQu+
HvtbGfnuE9T7oP63wD/hvbqktObah/jCYJJWEdoA1gceKVqcBrFM95ZzmHsN
LLj4DHTk9uPUspuD5JMKUI9eEfXO92H7hcXmCy2lcOu8+QcPYnowNrU6+Lbi
Gsi3JUQ+6uhE48u2/s6qS+AoltuoEtrQuyTMRFRXABNZB+K7fFUoFl9N9xiT
QZXeu2VQ3ITlLuteRryRBSu6Vm1qG6xCixTXmIzjh8A7ym+80VSJGx4Kr3fK
o6BXMnD+nvIUSgvzPMLj3HkNvKb9wPvpPODz6H/A/6N6gOuheoHrpX6A+6F+
gfslPYD1IL2A9SI9gfUkvYH1pnkAz4PmBTwvmifwPGnewPMmPwD7gfwC7Bfy
E7CfyG/AfiM/AvuR/ArsV/IzsJ/J78B+pzwA54HyApwXyhNwnihvwHmjPALn
kfIKnFfKM3CeKe/AeSceAPOAeAHMC+IJME+IN8C8IR4B84h4Bcwr4hkwz4h3
wLwjHgLzkHgJzEviKTBPibfAvCUeA/OYeA3Ma+I5MM+J98C8p/sA+D6g+0LC
98W/l+49mQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhoEiKEJYSoZipWwRtAEk0NJgI2cMgqQUA1oKxSCylhRTi2BB
qLWIEqjUYAcpRqgmsjSVcYoUKIgctkLZRtlUZsogqyJlHcEZ1rbJOS95ebnJ
zX3n/Of/v2sdcepItJaGhkbUf+//X3oaQrtdTldEagvVjua+aSGb2KiK9xvP
eEOoPOaSp1W5gb1XBsOjJVrCf7J8R9INN1BDtl/gNKQpnKyOctjyxTpaudyo
et9IUzg8cS4po2UNn8RsPZngoyF8+uZPTbqWa3gheTCjbvsm9B74zSDr7CoW
uB8/IctZh85T7cF6/StoEicxcLJag5bC0duXnVawXfHatLhmBeo7V2f1s9R4
Ou1eq0OoGqrVpvuujKnQ++2+wHt6Kii3d7pk6KHC+No/Hto0LYPUNr87J/81
PhRkW8elL0FbQPlbJsplNHoQsjv58CtoON8RKfJbRsXfn991s1VCrXjsrukv
S5igcE8QaS5ChXxNfU1rCSeO6binTs2DeJvAyyz0FQ6mlH5bWTkHJR/szcmv
VqJN++6S/Xdm4Ga0j9zcRIlJ6bHi2IppuC4Kt7txchHt9XOyjKRT8GNjSvzO
tgUMKPT/znD1OWTPieoKrRfw57IDjsJ9k3DJQqxr+c08xgjWrp67PA7rednF
QvEc6if6u92eHYW5xfoPPSNmsex8seMPkSMwenihx8tsBrd7jwU79w/DwK+2
sT5d07irf5e3p/YQ/KXz6cZHaS9xMdfsqmGQDO5HZOb6uU2hPEoddrTrCYjr
a9/1n36OBvW/90gjB+DWjpmGI7cmUXfhHaWnRR+IvrYMCgycQJsTw6ZJqkeQ
0RswE6Q3jrM7extDX3ZDstPF9BAcxWvSLzti7Tog7vsq89DEERRcGH1RUtQK
xydfSML2PMPBAoVVZVQzOD84m9ZSN4RWeQGBbjENIDijELfbyTHoUKlxacB9
WHXwlElznqK2xNU4ObgKRsZLdfpXBtD++p+f+T4rh9YCfdfBqD5cNy41fK/n
DpR9Eh+mkD7CxGzXm49HisDWvMysLb4Lt0RofXx0rBBmM8981ePVhvUlRbKp
TRHUqDza5eZNmNKsaZHqnAnbeowOdslrMNVkR02gOBk8wg9NN+pKcOvFPfpN
zeHQL5QVPJbk4lLn0vzB3L28Bl7TfuD9dB7wefQ/4P9RPcD1UL3A9VI/wP1Q
v8D9kh7AepBewHqRnsB6kt7AetM8gOdB8wKeF80TeJ40b+B5kx+A/UB+AfYL
+QnYT+Q3YL+RH4H9SH4F9iv5GdjP5Hdgv1MegPNAeQHOC+UJOE+UN+C8UR6B
80h5Bc4r5Rk4z5R34LwTD4B5QLwA5gXxBJgnxBtg3hCPgHlEvALmFfEMmGfE
O2DeEQ+BeUi8BOYl8RSYp8RbYN4Sj4F5TLwG5jXxHJjnxHtg3tN9AHwf0H0h
5PviX8OLOXk=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhrkpK2OgyMQuKhhcHc6BzIlzSzgdFzUQphAvTMNcO8zmhjIG
WC+oQcSUSwwRBJaBGKaTFCtjixCU9bRAuAgDQS5KB7WACJaLUGAFCmxLzvmT
P3++5Mv3n/Oe932+DdLosGNWFhYWkf+9/3/pUT+XaW8kxdqIZz8QBiceXsJo
j/S2oGxrsfHIh9lW9xcxsL54p0RlJR5JCdYnOS7i7VpdqMpgKR4sj9yy7LsF
TLsDsi/WW4p1L87LrtSYMShLOuJx0EL8dFVOla2rGfMnLBUhoiVo++y3t1LO
zGNH3kzsVcUCNEY3hNu1z6Fpq5ubzU4z1OT3/ZLmOYfpLcHSvNY5UDXOj9mn
zOLwSkljQNwslM86f3K134ThXb/XvnIzQekmz2RHXxOm2VfeOtc1A83uuX9l
5P6Dvbs11wdypqEutHSNk3EGk6cMFU7SKVBffPR1ZsgM+pUViYzbjfBA2X/P
uWgaU3eY+n9cNQl/aM2z162mUbk/1Xxh7jUoBasDXSKmsFea86agcxx+3eGV
kVtuxEyFw3Z9wygUHNujFToZcWSFVPvVYwP8lCkR/Rw1iZU+AQrp8DBc05yN
WVs3gZplp+Qa5yFIH8+szN8wgSeaK6rCwwYheZ3S1jXhNRYUe6+0KRyAhez0
22LlODoErS0ssO6H8UnVp/7SMWw6Lgp6Q6aHvs8nWgNdRnHA8Xi9j0kHHQr3
b/c0GfBZVIf/yXd7oH75wcWgxFc4VO3VFBffDQ+l8qwQn2G8cLJxSjDUBUrV
g837DC9RsKt0/XhCB9x8Z1QddnMQz+uSm19uewKZp1wPHTjwAmVmx5wK+1a4
0hY6eshuAPMXq+vDHZrhtOflpMPYh12X3D5+e9cj+D61TBgRp8fY+9q9fupa
+HJwqOSox3OUvR916WJCNWz980xiTWUPuurW6GPOqmF1fK+yQaRFdaeqXx77
EOa3+Hc3ZzzFjTEa3b64MtAP3FnePteB33xUNKKYKYXaPPttzyKfIIy1WG+a
Koa7+2OO9jY/RrcTGbabzbfAXXjXpS6mCaXTIrt1ghswJo//oTWwDo+0eOf5
CbOgwuTboBVW4XuW57K998pB0LoioElbgfckdkvlTafBV7LboLEtwY2Fzpcj
uiXQLu7O6yzJwvnBnr/llV68Bl7TfuD9dB7wefQ/4P9RPcD1UL3A9VI/wP1Q
v8D9kh7AepBewHqRnsB6kt7AetM8gOdB8wKeF80TeJ40b+B5kx+A/UB+AfYL
+QnYT+Q3YL+RH4H9SH4F9iv5GdjP5Hdgv1MegPNAeQHOC+UJOE+UN+C8UR6B
80h5Bc4r5Rk4z5R34LwTD4B5QLwA5gXxBJgnxBtg3hCPgHlEvALmFfEMmGfE
O2DeEQ+BeUi8BOYl8RSYp8RbYN4Sj4F5TLwG5jXxHJjnxHtg3tN9AHwf0H0h
5vviX7rNTVM=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxw9oMm7DGYLHxZARNBWOeEFLF88pIBmkBUWQZAw4MAUJaR5B
xBggxG1IHpDTAKMRyYwTYgEBxsMtCEFuQgFnEvfAI4eb0DncrLbn+bZv397t
3fs9z//5/3+vVWCEV7CuQCCQ/Pf+/6WnPqrrruR44lax1l7oEX/mBX6ccLA1
t3iLeMnv0C3dik28cHtQ4vxIV/ws1WM00WQTJ9NDu46s6oinqiR2L4VuYNEn
0uggOx3xX5PXopKb11GQ61fREiQQD7yc26hnuY66h/1SfxC/gN637hmnXllD
j8/kX5k0b0B7RJuvQd8q7jz3ZsEdz3VoLhgrShetosb3sjxgZhXq2tfURqla
NPWe9tyfroUqrenxzHEN/ublGr54VAPlr4mSTJw0KFFduvrdsxXotJY/ypL/
g92yP+dEpcvQ6lm+a8fSCua1BjjESZ9DfdzDINmpFTTUz89JcFuCGsX4j6Yl
y/hlib/U1mYRflKua3N0lzFmJcnG13ABFPpmruZnnyOWq/QMVubg+2MHsuRV
Sxhj06DrOD0L3wS7KYU7llCtGj1pNKuCr2UBtnkXFtEi8wNh2NancLMhJvKV
1gXM6tYxsRdNQ8ac7EGB1QImDg/aikKnIMlCoWcZO4/SBOMa918mYONWRrFY
MYe+hk33/XeNw9xi3QnnQDXK392Z4Z42CmOnF3pczWexW+dznxnjEei/a33O
rUOFuweFXY7vPIHft3206R7/FK8fe6PymmwIagNTsk8dncGLIaL3wrYMgKKu
Zt/7qr8x3D7PqyGnHwp3z9Z7FU7h29XJsS7uj0F22dLH23sSLeKNG2v39EBy
r+esj8EEno/oiho52AnRouuJZ3AMQ/bftPYLfghhaZXCs5dGsWmb98+Jyhb4
dGq6zH/vCBakhVesyZrA4dcr8c0PnuDeI1dDQjPrwUw6rGizVaKVXuO32uxa
WLNzHurMGsDXPSXbO25UwujEnW19q/0ojXUQoNF9aMk3OjwoeYxR6hBlkVkp
lH4Y6T/c2Y2Fq1MJ1mbFYC0sNW+N7MD8E4vqYNFtUKdIL/a4tuKrmsp2l0PZ
UK1xalMKG3HfPT//uPAU0O/Z7tKhrMaS85uOpapocAo4qWrQK8OckvRexXwA
9ImH8v8oy8Yv5k+v75k4wGvgNe0H3k/nAZ9H/wP+H9UDXA/VC1wv9QPcD/UL
3C/pAawH6QWsF+kJrCfpDaw3zQN4HjQv4HnRPIHnSfMGnjf5AdgP5Bdgv5Cf
gP1EfgP2G/kR2I/kV2C/kp+B/Ux+B/Y75QE4D5QX4LxQnoDzRHkDzhvlETiP
lFfgvFKegfNMeQfOO/EAmAfEC2BeEE+AeUK8AeYN8QiYR8QrYF4Rz4B5RrwD
5h3xEJiHxEtgXhJPgXlKvAXmLfEYmMfEa2BeE8+BeU68B+Y93QfA9wHdF2K+
L/4F+sg3SQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQVGUUx2FFkIeDkIE0FgGNFhA45oAScW5DpGFoIGbBIInQ2KopE5SQ
4IBiEEyDLgE+UCIIh1gITRgFOctGEIKbCywSC8jyUlneb1jAauacO3Pnzjfz
zXfP+Z////fZhZ0IiBDp6emF//f+/6VHlh+wV/LoooGw8KbN7oSg51gUX6ff
+PsqYSp4a6bo9goa2qtqTDtFwnDKbs1Z8xV88WFI9IU1ImGwItx5tXgZk+Xy
/H0e+sLjgbhvztcu4XeFblUfROoJ7S9kyY1sl7DVxM2+Leg5NL/729qUGB12
Pp6sDOlahsYTDZ+YtC7iyePKrA3iJajN6f051WURQ5XSR9N6Oqhu1I2apSyg
2i0tseenBahYWO/xQ988Dgqppxs+nIeyzS5J5l7zWK/MvZCjPwcKh+wH6dlz
aGB6OdpXNgP1/mUbLKdm8YuigbZ7ydMgO3P/sMRvFmXrXvcfCJqCu9K+kvU3
ZjBFFJ5U4jYJt9RLCz+KZvCI5YiF0cYJkBpb+ViHTOOepsS8TpNx+MXdNT27
Ygojth7U7jAchesRu9Q2llOo0QxVHzUehkuSQ5uuHJvEVwvjpI62Q3CxJjZy
Y/0E+s1ajAfsfAppY5KqHLsJXFq7yqkmYRCSXpYa2Z4eR9c50y8DFP2wnJlW
IEjHcM2zgh39zn0wNln9tnfYKEbPRGFgjgZ690wofaxHUH3TQp5o2wOqIocj
u5q0qHjtjPjK513wl+HHK74JQ1iiQ6VTWQdUhiVn+Lk9w/KGbZ2nXmkHafVd
x4+0T9DUTJX/fokKcl8akQXkDmJmlwDBn7WA5GvbA/v3D2C6q4E0fpsSzjf7
jxww6Ufx4ZYns4EKOOVy7mwQ9mLGtdJYz3P34ej35TYhURocTujIPjZbBwcH
n5aGvtGDx298a+H06x+w5V5MQm1VF8ZPZ222y5OBVXS3tGGTGr8KNo7V3a4E
nbN3hyK9HT2ao5TaonLQ9Bcati6q0D1uyCrF/ibUXTV765/wFtzrqfUu3l4M
xYGRod2Kh3hLlSj+07UAHGyKresjm7DNftnfdd81GE2OPqn0qcd3zB/IJnwz
4M68V4PaRo551Z5/R6Qmg7Fy3XtN6js40/tplbtJDHgd2qmtMSpFZbfjJalh
GLQKHVfbSjPw+nb55bLVW3gNvKb9wPvpPODz6H/A/6N6gOuheoHrpX6A+6F+
gfslPYD1IL2A9SI9gfUkvYH1pnkAz4PmBTwvmifwPGnewPMmPwD7gfwC7Bfy
E7CfyG/AfiM/AvuR/ArsV/IzsJ/J78B+pzwA54HyApwXyhNwnihvwHmjPALn
kfIKnFfKM3CeKe/AeSceAPOAeAHMC+IJME+IN8C8IR4B84h4Bcwr4hkwz4h3
wLwjHgLzkHgJzEviKTBPibfAvCUeA/OYeA3Ma+I5MM+J98C8p/sA+D6g+0Lg
++JfOZ9JSw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhnFUQMSAlG3UhsJYXApIhRRsU86AJcWiBEyVBkOpI9RGaIAE
xSHVggoBAUPKIhaxhEZLLVMWiwgoBxFZFKeODrJMQTaRssOwzMCAtck5L3l5
ucnNffee8/3ftZVEHgwT6Onphb59///SU9dYZr8cVLhGrHUU+iYEvcHdOWEh
gw9Wi9VHducIKlZQlo0fVo8IxGMpvn3nTVYwNHzYQWkpEA9VhjqsPbGMoy9r
Jnb4rBK/fHUmNqlBh77OQ5rys3rijncu1xvY6PCIhWvkk5g38MyzdEOKdAmV
I9F60vlleBzZ8pWRchGbV63dHnhOBw35/b+mOi3iTF2712HrJah9vDRhnKLF
Gvdr6aF3tFCpNf/40oAGp5Jcd0ZJNFC2zSnRxEODhYZ+dsctF0Auyn2SkbuA
f02ei3RTzkFTQJm1mXoeB7z8l+R5s1D346NjmQfmcczQpWTz92qolg38aV40
h7PlP0es95mBWyqdNlswh9F/SOzSHKZBts7S2yp4Fm9dsqhP3TQFN9x2ZeRW
qnFf+welU6IJ+CXMRyU0U2O/qGdj/PtjcCXzqH1exAwOlIvcC/eMwE/346K3
NE2jfP23AtdvhiFtMvNuvu00vldVVmp2ZQgS35UZ2PwwhS7tu7SbBwdhOSft
ulg2ibOxFzY4eQ7A5EztJ3slE5iQfaNiW2kf9PtNK7ytxhHX3Dkx7NwLbTdF
3/m0jmJEljK9IKkbmvUPr3yRMILWbgXh8fIuqJEkZx346F+MSYpVu+zpAFlt
9U7/0deo/3QhIr6xDQo2jdcdLBjCufReR8dTzyHzlE3goUOv8J5pt3S1jwKS
ngWMBxoNokNmsyo/Vg6nnS6cD8J+NNbXjFQXPoLwi7eFwTF9mOc/enPFtAm+
HhouCdnRi39n2AlN6h+A8z1pQsPdbjwzZR5wuaIOLE/2yFrsVRgT0/sw40UN
LDns7ZJndOD+/tS4soe3oW/wN33lYhsqtkYmG7mXQ+NVY5fO0OeYeLooxyuo
GIq/jA7pkT/FuDGdxcZ910EkLLZqim7Fi2M9b8m7BhPJJ6MU3k3YKe0863ss
C6o0Hi0qYT22G/pnvy5KhnUK089aVVX4z+9+nsHbpeBx9PPR+wYlOFlRlXV8
iwSU4q6rL0qy8NMoW4XO2pnHwGOaDzyf1gNej/4H/D/aD/B+aL/A+6XzAJ+H
zgt8XqoHcD2oXsD1onoC15PqDVxv6gdwP6hfwP2ifgL3k/oN3G/iAZgH4gWY
F+IJmCfiDZg34hGYR+IVmFfiGZhn4h2Yd8oDcB4oL8B5oTwB54nyBpw3yiNw
HimvwHmlPAPnmfIOnHfyAbAPyBfAviCfAPuEfAPsG/IRsI/IV8C+Ip8B+4x8
B+w78iGwD8mXwL4knwL7lHwL7FvyMbCPydfAviafA/ucfA/se7oPgO8Dui/E
fF/8BzsOSj8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYx/E0EcVQdOAZ7cZoaIBAtGTD5DlSUCAsIbQQZBxoFDpki4Sg
CA0GwYiECBGQjTBknAc2JTm958Ab/2PcCcqfJA7wABEQEOS4E6rteX7bb7+9
27v39zzf5/v9vLaS2MBTAhMTk6j/3v+/9CjVbsXJqtp1Yv0eoX9qyCrK+r5X
jGjWiudPuBUIbq1grrq55IheIH6W6a+9aLGCBe0+Y8a3BGJdXZTTa1++Qt90
w4e64DXif558ez5dZcRzq/XRgmwTce+2XxtNRUbcMy5J+DlnFTReNZszEw0Y
Vu8aG2GxAu2xrZ9u7F7GS77hMZFFRlCVDJdnOS+jXJuxmuZiAEW7Ydo8U4/B
Vcqyuk491Om3e+SMLKH67Ee1uvNLULvLOc3CcwldNIvxaxxfQqdd4V+5hS9R
f0u+e3FsAZqP1u6wnF/E2JW9izdvvABlSltkXsAizp0M3GCfMg/10pEb2ysX
8Op0cM7+z+bgjwGj/hfBAv6kyqwbe38WpGZW3tZhL7AhXdZi6fAcrrm75BbW
zaOxcmJXiNc0XD11eEBoOY+pVX02fl7P4HJehP2VM3NYvbmxSBP0FC41fBNn
0zyL4xX3bNQJ45A9k3e3xHYWzbceyrSr0UHam1JTUfJzLA3qd6rUj8KrguwK
sXQGtyh+m9kfPAIzc4p9ByTTKFqu9lA1amH4yKza23oKd0eY7XjjgyHoqbKL
PtwxiTFnJmp8rj2GlvXHVvxSn6K783VD8mQ/yCUZ+QF7JzD0vkZbEtQLUkW9
w8eTY+i09fRw7GAPlO2cUgaW6VBRtClenvUA8r4WHQ8OfoI1pabv+Z9QQ7rm
6NTxjaNYlWp64dHlTkhw/uFiCA5j6M4o915lG8T8eFsY9pUW//xu29l9js1w
UjcuC397CNeWp75+vfc+uN5LTFXdfYy+VlkenS1KsIoflLbaD2BXUpObfFEO
BqcD/Z25vfj5OoGHaOg2aEd/X9+93IMOKX6PDgbchKZi83f7oh5geErXhS+S
qqH6k7jwwc4uLI/udtsgqQA7YbV1c1wHtllEHQu8UgrTGfHn1N7NuElWWRuY
lA93ljxbB4SNOJnsbLa+KQPM1FsOdgzcwVDF3yobn0TwjDg02WAqw8j47tMP
35FAt7i/+KEsH4Uib9s5R1deA69pP/B+Og/4PPof8P+oHuB6qF7geqkf4H6o
X+B+SQ9gPUgvYL1IT2A9SW9gvWkewPOgeQHPi+YJPE+aN/C8yQ/AfiC/APuF
/ATsJ/IbsN/Ij8B+JL8C+5X8DOxn8juw3ykPwHmgvADnhfIEnCfKG3DeKI/A
eaS8AueV8gycZ8o7cN6JB8A8IF4A84J4AswT4g0wb4hHwDwiXgHzingGzDPi
HTDviIfAPCReAvOSeArMU+ItMG+Jx8A8Jl4D85p4Dsxz4j0w7+k+AL4P6L4Q
833xL9VGSn8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYx/FAkZc6x6uoDOWYhQhRbiRq95yzUxajyaXCRCAByUglXIAQ
ZrzIMMgwEHBiSg1xyUVgwsSLBwg43roEoSEXxPGWgtwJx/EuVNvz/Lf//vtt
v/3+z/N9vt/Pb0tYtOyEwMjIKOK/9/8vPbX5fq1a6zoTyby7g2/y0RWM1eWv
btEYS/RBb+UJ7i/j3XMifbOpseT5JV9NqnAZQ2ct8y12CCSjVRHbV0e9xDF/
UXVG+CrJ3yPn49MbltBgc99i5zUjSY91fr2p0xJeTfLwdb6zAp17f37lUsIi
egkDN9u/vgxt0S2B5l0L6HzdLuWdiiVouDH4Q6bHAganhu9O278INW2LWstL
85jXtWr2yfA8VM3b7Lo8NIee3/vI3L+eg/LXPC4KxXOoEkd2noJZUIkKfs8u
mEWlsaMufdEASv/y9Vb6GVxJOWsbVTcNtRdaw3P8ZtC2orXK5IoequVDP9nc
MWDboV6pNGoK7qmX5q8KDCibsdq1wW8S5GZ2UvvgaXTbKNt01vsF3H77jeyC
Kj3K9gS4xodo4eYJH7WDlR57b4vLW489h2s5x7dePzWFmrSgIsXpMfi2LjFm
k3ISqw0J69yuPIUsXY7ixpZJdBlq/HK6aRQuOspNnZJe4HKE68jsqyPwMi+r
WCLX4bN7Lgqbj4dAN1Wze1+YFjMbo83dujUw+P5kh9R+As1VvpkbPxiA7h9F
J33ax/EP10eSbxr7oHnNkeX3ksewKM9z2HmtGh6GZeT6eT1DpxLn6arTPSCv
qd52cPwf7LvZ+KbdTDfc2jBRK7s1ige7PtprWvQYcuKcAg4fHkHjLK+BI2c6
IL3TfyLAfBgvBwozih+q4JxHWupRHESDc+TOvP5W+OSrSofgzzRoURIY7yJV
Qsjo07JQ1wEUHrsbsqD9DTx/TUhuUPRh0nr5SJO6Fuxi++UtW9V4Ydpal2Sn
gMXt+3pV2T04tvb8Hq+FStAMl6zpWujGyETbIO+wCmgqtNzxJOIxWlU2W4gK
S6H0UExov+oRflh2pqE0sRhEDqX2yph2/Otkjays5jvQZsR+2iFV4jaB9y/m
ObnwYE7conaoR4FZTEr9YAaYdax7t139AOM2mxyIC08A8fED43WmZeju+Llw
YX8YdEl6C/8sy8VcM98vFGJPXgOvaT/wfjoP+Dz6H/D/qB7geqhe4HqpH+B+
qF/gfkkPYD1IL2C9SE9gPUlvYL1pHsDzoHkBz4vmCTxPmjfwvMkPwH4gvwD7
hfwE7CfyG7DfyI/AfiS/AvuV/AzsZ/I7sN8pD8B5oLwA54XyBJwnyhtw3iiP
wHmkvALnlfIMnGfKO3DeiQfAPCBeAPOCeALME+INMG+IR8A8Il4B84p4Bswz
4h0w74iHwDwkXgLzkngKzFPiLTBvicfAPCZeA/OaeA7Mc+I9MO/pPgC+D+i+
kPB98S8CmC/t
       "]]}}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  DisplayFunction->Identity,
  Epilog->{
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.22222222, -0.0066901}, {0.22222222, -0.0066901}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.22222222, -0.00657107}, {0.22222222, -0.00657107}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.22222222, -0.0062744}, {0.22222222, -0.0062744}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.22222222, -0.00580309}, {0.22222222, -0.00580309}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.22222222, -0.00516754}, {0.22222222, -0.00516754}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.22222222, -0.00440056}, {0.22222222, -0.00440056}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.22222222, -0.00354478}, {0.22222222, -0.00354478}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.18181818, -0.00266529}, {0.18181818, -0.00266529}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.18181818, -0.00191769}, {0.18181818, -0.00191769}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.18181818, -0.0011917}, {0.18181818, -0.0011917}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.14141414, -0.00060736}, {0.14141414, -0.00060736}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.1010101, -0.00019087}, {0.1010101, -0.00019087}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.06060606, -9.37*^-6}, {0.06060606, -9.37*^-6}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 6.77*^-6}, {0.02020202, 6.77*^-6}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00001527}, {0.02020202, 0.00001527}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00002321}, {0.02020202, 0.00002321}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00003066}, {0.02020202, 0.00003066}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00003768}, {0.02020202, 0.00003768}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00004432}, {0.02020202, 0.00004432}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00005062}, {0.02020202, 0.00005062}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00005661}, {0.02020202, 0.00005661}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00006233}, {0.02020202, 0.00006233}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.0000678}, {0.02020202, 0.0000678}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00007305}, {0.02020202, 0.00007305}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00007809}, {0.02020202, 0.00007809}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00008294}, {0.02020202, 0.00008294}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00008761}, {0.02020202, 0.00008761}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00009212}, {0.02020202, 0.00009212}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00009648}, {0.02020202, 0.00009648}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.0001007}, {0.02020202, 0.0001007}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00010478}, {0.02020202, 0.00010478}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00010874}, {0.02020202, 0.00010874}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00011258}, {0.02020202, 0.00011258}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00011632}, {0.02020202, 0.00011632}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00011995}, {0.02020202, 0.00011995}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00012347}, {0.02020202, 0.00012347}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00012691}, {0.02020202, 0.00012691}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00013026}, {0.02020202, 0.00013026}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00013352}, {0.02020202, 0.00013352}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.0001367}, {0.02020202, 0.0001367}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.0001398}, {0.02020202, 0.0001398}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00014283}, {0.02020202, 0.00014283}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00014578}, {0.02020202, 0.00014578}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00014867}, {0.02020202, 0.00014867}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00015149}, {0.02020202, 0.00015149}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00015425}, {0.02020202, 0.00015425}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00015695}, {0.02020202, 0.00015695}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00015959}, {0.02020202, 0.00015959}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00016218}, {0.02020202, 0.00016218}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00016471}, {0.02020202, 0.00016471}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00016719}, {0.02020202, 0.00016719}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00016962}, {0.02020202, 0.00016962}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00017199}, {0.02020202, 0.00017199}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00017433}, {0.02020202, 0.00017433}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00017661}, {0.02020202, 0.00017661}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00017885}, {0.02020202, 0.00017885}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00018105}, {0.02020202, 0.00018105}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00018321}, {0.02020202, 0.00018321}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00018533}, {0.02020202, 0.00018533}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00018741}, {0.02020202, 0.00018741}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00018945}, {0.02020202, 0.00018945}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00019145}, {0.02020202, 0.00019145}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00019342}, {0.02020202, 0.00019342}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00019535}, {0.02020202, 0.00019535}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00019725}, {0.02020202, 0.00019725}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00019912}, {0.02020202, 0.00019912}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00020095}, {0.02020202, 0.00020095}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00020276}, {0.02020202, 0.00020276}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00020453}, {0.02020202, 0.00020453}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00020627}, {0.02020202, 0.00020627}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00020799}, {0.02020202, 0.00020799}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00020968}, {0.02020202, 0.00020968}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00021134}, {0.02020202, 0.00021134}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00021297}, {0.02020202, 0.00021297}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00021458}, {0.02020202, 0.00021458}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00021616}, {0.02020202, 0.00021616}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00021772}, {0.02020202, 0.00021772}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00021925}, {0.02020202, 0.00021925}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00022076}, {0.02020202, 0.00022076}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00022225}, {0.02020202, 0.00022225}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00022371}, {0.02020202, 0.00022371}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00022515}, {0.02020202, 0.00022515}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00022658}, {0.02020202, 0.00022658}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00022798}, {0.02020202, 0.00022798}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00022936}, {0.02020202, 0.00022936}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00023072}, {0.02020202, 0.00023072}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00023206}, {0.02020202, 0.00023206}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00023338}, {0.02020202, 0.00023338}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00023468}, {0.02020202, 0.00023468}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00023597}, {0.02020202, 0.00023597}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00023723}, {0.02020202, 0.00023723}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00023848}, {0.02020202, 0.00023848}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00023971}, {0.02020202, 0.00023971}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00024093}, {0.02020202, 0.00024093}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00024213}, {0.02020202, 0.00024213}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00024331}, {0.02020202, 0.00024331}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00024448}, {0.02020202, 0.00024448}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00024563}, {0.02020202, 0.00024563}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00024676}, {0.02020202, 0.00024676}}], 
    RGBColor[0.790588, 0.201176, 0.], 
    PointSize[0.01], 
    PointBox[{{-0.02020202, 0.00024788}, {0.02020202, 0.00024788}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
      "\"\\!\\(\\*SubscriptBox[\\(F\\), \
\\(s\\)]\\)[\[CapitalDelta]]-\\!\\(\\*SubscriptBox[\\(F\\), \\(s\\)]\\)[0]\"",
        HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"\[CapitalDelta]\"", HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  FrameTicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    RGBColor[1., 0.607843, 0.], 
    Thickness[0.01]],
  ImageSize->Large,
  ImageSizeRaw->{{600}, {600}},
  LabelStyle->Directive[
    GrayLevel[0], FontSize -> 24],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Directive[
      GrayLevel[0]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.192157, 0.388235, 0.807843], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.790588, 0.201176, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0., 0.596078, 0.109804], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[1., 0.607843, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.567426, 0.32317, 0.729831], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.2386694449668332, 0.44179833301990007`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8830376544370742, 0.5901882721853708, 0.04579833301989977], 
       
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.5796876916900319, 0.252, 0.5966343204768741], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12490296143062507`, 0.63, 0.47103259454284074`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[
       0.823948950768196, 0.29474475384097976`, 0.19291741323314934`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.42126358105951733`, 0.33224185136428963`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.7239916650994997, 0.6554435183443889, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.6746366424582266, 0.252, 0.45055901160272827`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12582006271512805`, 0.5293439498278976, 0.7809840752581536], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8604677779867332, 0.4773388899336664, 0.10673699943582014`], 
       AbsoluteThickness[1.5]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.6, 0.6}, {-0.02, 0.05}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic},
  TicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"]]], "Output",
 CellChangeTimes->{
  3.94908934722139*^9, {3.94908943238268*^9, 3.949089481048005*^9}, {
   3.949089532129692*^9, 3.949089571301813*^9}, 3.9491957775302973`*^9, {
   3.949195828598596*^9, 3.9491958503421793`*^9}},
 CellLabel->
  "Out[224]=",ExpressionUUID->"c8dfc2e5-7c24-428e-9f7c-288300bcc8c3"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.949046758781021*^9, 
  3.949046782837323*^9}},ExpressionUUID->"eea303ab-de57-46ef-bde2-\
3a6ee0c3769e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:78c1\:573a\:4f9d\:8d56", "ItemNumbered",
 CellChangeTimes->{{3.949043113473174*^9, 
  3.949043127323283*^9}},ExpressionUUID->"0968f8e2-aa85-4c74-adee-\
bb32065f8514"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"da1", "=", 
    RowBox[{"Abs", "[", 
     RowBox[{"Import", "[", "\"\<Delta_Bx.dat\>\"", "]"}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{
   "\:7531\:4e8e\:5e8f\:53c2\:91cf\:7684\:5e45\:503c\:624d\:662f\:91cd\:8981\
\:7684", "\:ff0c", 
    "\:800c\:4e14\:5728\:81ea\:6d3d\:7684\:65f6\:5019\:5e45\:503c\:9009\:4e86\
\:6b63\:8d1f\:5bf9\:79f0", "\:ff0c", 
    "\:56e0\:6b64\:627e\:6700\:5c0f\:503c\:7684\:65f6\:5019\:5e94\:8be5\:53d6\
\:4e2a\:7edd\:5bf9\:503c"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"minPoint", "=", 
    RowBox[{"MinimalBy", "[", 
     RowBox[{"da1", ",", "Last"}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"\:627e\:5230", " ", "y", " ", "\:503c\:6700\:5c0f\:7684\:70b9"}], 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"minX", "=", 
    RowBox[{"minPoint", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}]}], " ", ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "x", " ", "\:503c"}], 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"minY", "=", 
    RowBox[{"minPoint", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "y", " ", "\:503c"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"fig3", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", "da1", "}"}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(B\), \(x\)]\)\>\"", ",", 
       "\"\<\[CapitalDelta]\>\""}], "}"}]}], ",", 
    RowBox[{"GridLines", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "}"}], ",", " ", 
       RowBox[{"{", "0", "}"}]}], "}"}]}], ",", 
    RowBox[{"GridLinesStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Orange", ",", 
       RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<fs-3.png\>\"", ",", "fig3", ",", 
    RowBox[{"ImageResolution", "->", "300"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.949031115971957*^9, 3.949031119030232*^9}, {
  3.949031155111186*^9, 3.94903118426409*^9}, {3.9490313949422894`*^9, 
  3.949031396199547*^9}, {3.949087803104834*^9, 3.949087810616501*^9}, {
  3.9490879188925257`*^9, 3.949087935391643*^9}, {3.949195866774578*^9, 
  3.949195873687945*^9}},
 CellLabel->"",ExpressionUUID->"d8492d16-d42f-4323-9220-fe9e21d52a2f"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.192157, 0.388235, 0.807843], AbsolutePointSize[4], 
    AbsoluteThickness[1.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQMxth6nI+RP2cfxiuU/eDrFHsZ/5vHnyIOnS+D8
qf7tfy5ErIfzlbQ5Zz14ugXOtztz8EGE/C409fvh/LJMtR4Vz0NwPsuupvUP
nh6xh7ljQ3Xq3jlNx+3R3QXjv+xd8k5kzxk4H2L+eTh/AYdp67FfF+D85waP
p6l4XoLz9068Mrdp+mU4f/Kno0sePL0C59+SKtlmZ3INzT3X4fy2O2FHfl24
AeefZWG9FiF/C85flPrtzrbc23B+xbHnj0X23IHz97+b+rWI6x6a++/D+aYR
exqnBz9A8w+Cf0SGp+/rwodwvv7Zlokqno/g/Fm1f6cEf3iE5t/HcL6Gk+/C
jXZP0PyP4G9jm7uWv/cpnK+4XXSjnckzOL8nvW9L7u1naOHzHM6X1rl34LTm
C7TwQvBXftA9q1nxEs4XWbjsQoT8Kzi/PlD+SvuxV2jh+RrOBydPkTdo4Yvg
z7m1741z8ls4n73b/EMR1zs4v8h6w+eFG9+hhf97OB8CPsD5AINj7yQ=
     "]]}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"\[CapitalDelta]\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"\\!\\(\\*SubscriptBox[\\(B\\), \\(x\\)]\\)\"", HoldForm], 
      TraditionalForm], None}},
  FrameStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  FrameTicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    RGBColor[1., 0.607843, 0.], 
    Thickness[0.01]],
  ImageSize->Large,
  ImageSizeRaw->{{600}, {600}},
  LabelStyle->Directive[
    GrayLevel[0], FontSize -> 24],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Directive[
      GrayLevel[0]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.192157, 0.388235, 0.807843], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.790588, 0.201176, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0., 0.596078, 0.109804], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[1., 0.607843, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.567426, 0.32317, 0.729831], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.2386694449668332, 0.44179833301990007`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8830376544370742, 0.5901882721853708, 0.04579833301989977], 
       
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.5796876916900319, 0.252, 0.5966343204768741], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12490296143062507`, 0.63, 0.47103259454284074`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[
       0.823948950768196, 0.29474475384097976`, 0.19291741323314934`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.42126358105951733`, 0.33224185136428963`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.7239916650994997, 0.6554435183443889, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.6746366424582266, 0.252, 0.45055901160272827`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12582006271512805`, 0.5293439498278976, 0.7809840752581536], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8604677779867332, 0.4773388899336664, 0.10673699943582014`], 
       AbsoluteThickness[1.5]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.}, {0, 0.20408163}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic},
  TicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"]]], "Output",
 CellChangeTimes->{
  3.9490311192822638`*^9, {3.949031168726966*^9, 3.949031184702711*^9}, 
   3.949031396911982*^9, 3.9490412026160107`*^9, 3.949041855942807*^9, 
   3.949043133511681*^9, 3.949046840022128*^9, 3.949048831336937*^9, 
   3.9490492092688103`*^9, {3.949052800159887*^9, 3.949052804424505*^9}, 
   3.9490530762076087`*^9, 3.949087362428482*^9, 3.949087811754631*^9, {
   3.949087922171818*^9, 3.949087936911304*^9}, 3.949089196103178*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"33762a88-76f8-40f4-9c1a-ba00322d045f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"filelist", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"StringJoin", "[", 
        RowBox[{"\"\<Free_Diff-Bx-\>\"", ",", 
         RowBox[{"TextString", "[", "#", "]"}], ",", "\"\<.dat\>\""}], "]"}], 
       "&"}], "/@", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"NumberForm", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "&"}], "/@", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", "0.01"}], "]"}]}], ")"}]}]}], ";"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"filelist", "=", 
     RowBox[{"FileNames", "[", "\"\<Free*Bx-*.dat\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"plot1", "[", "x_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "da1", ",", "minPoint", ",", "minX", ",", "minY", ",", "temp", ",", 
        "colorFunction"}], "}"}], ",", 
      RowBox[{
       RowBox[{"SetDirectory", "[", 
        RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
       RowBox[{"da1", "=", 
        RowBox[{"Import", "[", "x", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", "\:627e\:5230\:6700\:5c0f\:503c\:70b9", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"minPoint", "=", 
        RowBox[{"MinimalBy", "[", 
         RowBox[{"da1", ",", "Last"}], "]"}]}], ";", " ", 
       RowBox[{"(*", 
        RowBox[{
        "\:627e\:5230", " ", "y", " ", "\:503c\:6700\:5c0f\:7684\:70b9"}], 
        "*)"}], "\n", 
       RowBox[{"minX", "=", 
        RowBox[{"minPoint", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", " ", 
       RowBox[{"(*", 
        RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "x", " ", "\:503c"}], "*)"}],
        "\n", 
       RowBox[{"minY", "=", 
        RowBox[{"minPoint", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "y", " ", "\:503c"}], "*)"}],
        "\[IndentingNewLine]", 
       RowBox[{"colorFunction", "=", 
        RowBox[{"Function", "[", 
         RowBox[{"temp", ",", 
          RowBox[{
           RowBox[{"ColorData", "[", "\"\<TemperatureMap\>\"", "]"}], "[", 
           RowBox[{"Rescale", "[", 
            RowBox[{"temp", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"temp", "=", 
        RowBox[{"Last", "[", 
         RowBox[{"StringSplit", "[", 
          RowBox[{"x", ",", 
           RowBox[{"\"\<-\>\"", "|", "\"\<.dat\>\""}]}], "]"}], "]"}]}], ";", 
       " ", 
       RowBox[{"(*", "\:63d0\:53d6\:6e29\:5ea6\:503c", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"{", "da1", "}"}], ",", 
         RowBox[{"FrameLabel", "->", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\[CapitalDelta]\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(F\), \
\(s\)]\)[\[CapitalDelta]]-\!\(\*SubscriptBox[\(F\), \(s\)]\)[0]\>\""}], 
           "}"}]}], ",", 
         RowBox[{"Joined", "->", "True"}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"Directive", "[", 
           RowBox[{"colorFunction", "[", 
            RowBox[{"ToExpression", "[", "temp", "]"}], "]"}], "]"}]}], ",", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"PlotLabel", "->", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"\"\<\!\(\*SubscriptBox[\(B\), \(x\)]\)=\>\"", ",", 
                RowBox[{"ToString", "[", 
                 RowBox[{"Last", "[", 
                  RowBox[{"StringSplit", "[", 
                   RowBox[{"x", ",", 
                    RowBox[{"\"\<-\>\"", "|", "\"\<.dat\>\""}]}], "]"}], 
                  "]"}], "]"}]}], "]"}], ",", 
              RowBox[{"FontFamily", "->", "\"\<Times New Roman\>\""}]}], 
             "]"}]}], ","}], "*)"}], 
         RowBox[{"GridLines", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "}"}], ",", " ", 
            RowBox[{"{", "0", "}"}]}], "}"}]}], ",", 
         RowBox[{"GridLinesStyle", "->", 
          RowBox[{"Directive", "[", 
           RowBox[{"Orange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
         RowBox[{"Epilog", "->", 
          RowBox[{"{", 
           RowBox[{"Purple", ",", 
            RowBox[{"PointSize", "[", "0.03", "]"}], ",", 
            RowBox[{"Point", "[", "minPoint", "]"}], ",", "Green", ",", 
            "Dashed", ",", 
            RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"minX", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"minX", ",", "minY"}], "}"}]}], "}"}], "]"}]}], 
           "}"}]}]}], "]"}]}]}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"plots", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"plot1", "[", "#", "]"}], "&"}], "/@", "filelist"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"plots", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.6"}], ",", "0.6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.01"}], ",", "0.05"}], "}"}]}], "}"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.94904328641007*^9, 3.9490433735731773`*^9}, 
   3.9490434750190897`*^9, {3.94904353627857*^9, 3.949043538917602*^9}, 
   3.949043627315196*^9, {3.949043786149762*^9, 3.949043849932644*^9}, {
   3.9490441366540117`*^9, 3.9490441681531*^9}, {3.949044274157703*^9, 
   3.949044275194549*^9}, {3.949045028806905*^9, 3.9490450585195723`*^9}, {
   3.94904768660881*^9, 3.949047710788601*^9}, {3.9490478053337717`*^9, 
   3.949047808423113*^9}, {3.949047997876439*^9, 3.94904803187899*^9}, 
   3.949048151987051*^9, {3.9490530895794363`*^9, 3.9490531051695204`*^9}, {
   3.9490534019473934`*^9, 3.949053405364767*^9}, {3.9490534905908546`*^9, 
   3.949053504435362*^9}, 3.949089212376546*^9, {3.949195900209717*^9, 
   3.949195908942293*^9}},
 CellLabel->
  "In[233]:=",ExpressionUUID->"7da601cd-dba3-4787-865f-beda7cefd22f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.178927, 0.305394, 0.933501], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxxkumGZCcEnnNGAsnXVhK+qcOh4ULhh08SKEw/EqphFJFy8C
oclMJmiMiQEOmEdmUeMiQkIIeICIl+O4hACBE423E+U4OI7X48Vqe57/9t9/
v+233/95vs/3+/k5RsUFnDQ3MzOL/u/9/0tPo802h9nzHs9g5Q2hT3rIM9Tt
+FHdV7YOxuNv5ZlXbWCcv9y532ENdJk+IxetNrBG0ukZLzeBtjpa9FzMOo6r
qztvvr4CjybOnc1oWcP8oo5pafMSDNjmN1var+GmoTi/uOhF6Dn8ywuZKaso
++i0af7FBeiM6zi2pdeE92O6wv5SGqGlePTWFWcTLikLPfXZc9DQuarfmrmC
U6GLSrcwA1SvCA5kjy2jd12SV9X+WajY43zJynUZx+4Wt31+SA9qp4KunIIl
jEh+tSN+lw7a/CtetjEuYqXuSppE8BQav1SeyJUuotu+dLMGh0moVYz9LChd
wLQcQ0zFES1UatZWvjFfwKys4TFDyjgoNm+X2IXO46rjS96+raPwvXhfTkG1
Eeetj7rn7xmBmye9NEIbI/rZKVR7Dz6CG7mRuwtj57DT8H6Eo98DuNaUKtvZ
ZsBW4R9F8q8H4epMbl2xowFrZdpfRcZ+uLRLYWmfNoux+13Oe1zohfW8q7fd
FDMYo3xPHe7SAzNzDQfdo/Qosq6Z1W+7B6MfGLoldtOYOmCbdOcVFfT95HTa
SzWFmnoIMI9ph3aLDze805+iafKYOn6jBX6Punxd+u4THK6MrZIPNYGiofY1
v6nH6D5xYVBgqgf5junGALkWBxMrIl3a70Jukn1wUNAEZhsKSw7tvAMZPf7T
wVvG8VPxpkD7iXJIdv7qYgiOopVLkLYouxQ+yfpNGJowgharGfMlom8hTDtZ
Hr73H5SecEhIjL0Bb9anpLfUDaOxJOhsknsObE98qOjYrcEj+bryzGvpsCpy
H1LnDOBh29SIBPEpGBn/waLX1Id/zkan+KqCsbVo69uD0X+jzif5gOuSDMsC
ZeEP1fcws8tHL9Eno5OwzK5NpsLj6Pu84NQXqL+c+Fm3pA0fCM+Jb1mmYs2y
a4dG2IyPpaWBnnmJuLnb2kOlqUEbsVNIqOAMukZ6TjVZlqP8TNh3H1eGYa/b
UFF/+XUUZb/z5H6AmNfAa9oPvJ/OAz6P/gf8P6oHuB6qF7he6ge4H+oXuF/S
A1gP0gtYL9ITWE/SG1hvmgfwPGhewPOieQLPk+YNPG/yA7AfyC/AfiE/AfuJ
/AbsN/IjsB/Jr8B+JT8D+5n8Dux3ygNwHigvwHmhPAHnifIGnDfKI3AeKa/A
eaU8A+eZ8g6cd+IBMA+IF8C8IJ4A84R4A8wb4hEwj4hXwLwingHzjHgHzDvi
ITAPiZfAvCSeAvOUeAvMW+IxMI+J18C8Jp4D85x4D8x7ug+A7wO6L9z4vvgX
eHtWSQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.19450528, 0.32176776, 0.93438816], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMl2UUxolNEbLhjIG4EJGUBUQtwEgaDwqoSbq/JOAw/I+rGTSlQoF0
yhADM2FCBiSLIMmIv0iIBAiHW1zioiA4LipxJ5G73G/Vds63ffv2bu/e75zn
PM/vNfI+4eKnrqam5vvf+/+Xn5Lj1q+PZDuuYO5NfedwjxVy2KWqW6NawuSR
d66p5y5TZcjP5ppGi3ge7dwVob1MVrabHdJT5tGf52u+6tMlsp0urGkym0Nn
39nTFysWaaS8fuh82QxaX/2+TMNwkc7er3BO9Z1G087br0SHLlD1t4GzJuun
UHui5rBW8zxZXG38WL12EhXJ3WnfWMzT5yVju4xiJlBcuzCyNnqO/D9yrvzi
6Djy5nR2XOmZpZ96wnYP2owh28QiUttultrS9hS3vj+CBuOE+tiEGXL1uU9t
Bs9RdTB7w/rJafKyjQ/5TecZSs795RO3f5qsN5rNGBsNokDVc0vn5hSZds75
6zn0I6djce479Sk6H/x1u3tYL1Sauk56ni/o15MGu3Mru5H+7luxCXmTlKo8
giWTLvzot7dDf/0kZd4pqpiy7URinNe2HwInyCTG8/Cw4jGuloYFvVY1Ttmj
upcCr7Th8mjcvWSjcdLVnsmYnXyESAOVhuGZMapucTy1LrwZS9cu37BXjZJr
SlKhmXUTRieKbR28RyhaVTNYoP0A3QfGG530hklxoVDx4eY6tGQYf7K3boiy
jw+YJwVUo3q12/K+8GeUYxxW/LLanyj0jorfv/0fylHqxNo8LoWquMBUMTRA
OR7l+Y5LRUjZOFziktJPkfVqer61fyDulKG7q2sf7fhgyC3Q8A4uNh0cdtfq
pQNbonTODWUhxOJChAd109im9vTF+JsIuHRX3/PLLlJmbFW+ZJmKo/2DWco3
/ibt90ynrEIT8XZRaHjFvSeUe1o5a62IhW7wU1XNtg5KO3TMQyMzHAvmDu0N
sa1UvsZPKyD5GLp6f1ndPN9CZatitnqruVPl9bWWbb4Pqe+FYrt9RRBlHgpS
Pm14QNUubon7CkPIWD9TryqojpIcPe5usPqKRqKCTzY6VVFLmavljeZQyp+1
q+nQLyOTh7+vOPsEk2bjOse6jnyK3Wlz2//WZ2TntWeoVCOLkiOiFGcGPKnZ
vv36o6x42tT9JHGLsZWsIWveD9nP50HO4/9B/sf1QOrheiH1cj+QfrhfSL+s
B0QP1guiF+sJ0ZP1hujN84DMg+cFmRfPEzJPnjdk3uwHiB/YLxC/sJ8gfmK/
QfzGfoT4kf0K8Sv7GeJn9jvE75wHSB44L5C8cJ4geeK8QfLGeYTkkfMKySvn
GZJnzjsk78wDCA+YFxBeME8gPGHeQHjDPILwiHkF4RXzDMIz5h2Ed8xDCA+Z
lxBeMk8hPGXeQnjLPIbwmHkN4TXzHMJz5j2E93wfQO4Dvi/s5b74F9JaSoc=

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.21008356, 0.33814152, 0.93527532], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ0w1HkYxx0tU+dGp3Caymln6EVUN5PJTR5Hpq2GUKicmhx3UjPOnByq
6xR7UWmLiqHJqZRqbQ1RrjwYeTkiWg6b2M3bhZXdVtbrXTPP85/5z39+M7/5
/Z/n+3y/n59tSKRfmKGBgUHo/++nLz3lFwW7fW0850C/1npHwr45jDDvcoqR
zoA2aMMVw0ezOCKSX4ixnYbh5B3K02azGPS5T96iPyehvyTUQRAxgyHVQw5u
Dnro7jvxq7hqGi3SZ7zVlR+hfdHVShObabx1/UOBWdg4tHz34IvkuCkcDc4O
umyug/rIuj0L5JMYEPJZeWS9FqquqW6cdZzETMnXeakXNFBWP6U2TdbjeeGx
Vcr9Y1CiX+yS+nYCawvv5vtveg8P7R2TzFwn0H7L7cTCzWpoFGa8kGR8xJtG
TuKi5cNQ4/vwK3PtOMoUWlexxTsoP/n3D2le45hYmvJs1nYQSqVvCxbf0WHs
yb1rNR79UKiY1l821GGjxUDOhmO9IJ1v6WkV/AEnFp4wldSoIM/ZSZJRosWx
uVJB+0olXA8TKazNtbhNd9z33uZuyEw7aJd1RINVTUv7cv1ew6WK+KilNWPo
va7NcoWkA86Npj29ZjuGhTuLnQt0bZC0TGpic/w9hlnOM6o+JYeZK+duuUlH
UdOzV6Tc2AKjmrJvPULUaKc+c/TnL1+Cynus2dNqBFMELhElwgZovSsMFzUM
YWNcd5AgshZqjQNmtye8w5GbE//EGD2Hv0LOpHtt/BfVPZfyb3RXgLSsdLXP
0ACuDC4fXjKvDHKWjJT75fTjZNPMNpeWx5AWYxPo79+HvxxSFLnbFYG4xXck
cEEvOtufil+jl0GsY+LpfajCDqHcND/3DhxOKbYOjlaiSGbzXOqWC/v7B2UH
VvWg0n15xfn0TFj3LC6h6mkX/pGwqyr1sAQsj76R1tkpUBS+U/NYlQBTDh6d
jZJ23BMoiFgfGw7K3tvG8slWzAz3/rF1uz9WZ5t+0xH6CrNe/G7cFRCF93dH
HXjT+BJ/WyM+NOAVi0Lr+1Y1UQ3osyxF/Kg6Hj/J1OxZg2ezkozcf4rDJxOu
dQrrSnx9T9U0qIvG+c0LtzQonuCU5qpPzqsj6Hpw61CFiQyj+7deHF3/Pcrd
OrPbZOmo7Sze1J25mtfAa9oPvJ/OAz6P/gf8P6oHuB6qF7he6ge4H+oXuF/S
A1gP0gtYL9ITWE/SG1hvmgfwPGhewPOieQLPk+YNPG/yA7AfyC/AfiE/AfuJ
/AbsN/IjsB/Jr8B+JT8D+5n8Dux3ygNwHigvwHmhPAHnifIGnDfKI3AeKa/A
eaU8A+eZ8g6cd+IBMA+IF8C8IJ4A84R4A8wb4hEwj4hXwLwingHzjHgHzDvi
ITAPiZfAvCSeAvOUeAvMW+IxMI+J18C8Jp4D85x4D8x7ug+A7wO6L9z4vvgP
8I1XEw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.22566184, 0.35451528, 0.93616248], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhinKWi0GR2CoBpSIMgLS2khsCweXKaS4AHWkxVIKQrTSBGlw
QaGUwhCgtCUiCIrWpQXaOCwpFqQ4Z1g6LI5EVoGxLCNSEQcEZBmWsW1yzkte
Xm5yc985//n/764PiwqIMDQwMAj/7/3/S49CF1H+daP4FehchL6JQa+w7SuP
YLviJZg6/HaO4W09Sn59567dhkV4nuY7mGShx7rI0vbq6/MwXBHubHR8CZsd
9waNOOug/0n86ZT6RYx/GRx3sW4WuldfrDWxW8SRt5b3V0bMQNvO0pVpsQsY
KF9M9Vw9Dfeimj4275hHeW2o1kY1BfVXNDe/c53H1ya+aXfPnAT5vYWxFWk6
nE5SH0oPmYAKneDdHx7PoZvg9Yf6HS+gbJOr1MJzDmeXH+s3gjFocci9n5k7
izH14wPG9s+hwb/MxnJqBhPyy/O6rZ6BIqH5SNa+GTx4ztfG3+EpVMkeFwuK
ptHHyzZ1j3gYflcv6rINp/FqV+FCctwQyMysxNbBL7Gx1eOoplEDBe5bM3Mr
prBGce5zkWgQforwUQstp3DklN7Yz6sf8rJCHS9/OYnh/lcveUsewfmas9Fr
GyZwrCxQpTzfAxnjWdVX1k/gR63u2oC5LpCuk5nYxb1Ao1xp5XFpByzlZPzi
JRvHZaJc05QdbTA+KX9vd9gYKqPMt6wRPADN/olWsbUWm009Og2cVND5m8Mx
H9UorozXKPfHNEKj8SH9h4nP0KVoYZfC9C/4Myz1wr7tI+gylC3QDtWATF4l
8hv9BwuPKGtlb8jhmq1WEXBtGGO7ltnff1QJWafsAiWSJzgZNZje6VYOKW3+
2kDzIXzT1jtrs0kpnHFNTgpCDXa7DVS2VBRBZPofwuCYQfygekt0u+QGfDb8
tCTEaQD7Pt0u7JHngdvd2MT66r9RejlybW92Jlid7JM1OapxV37CjQPu38KC
8+7elsxu3LlJKcpo/gIGhwqNO+Y7sTjQaPOaggBU5q/Y1hPejgUR9gUlshN4
62B0SF/LA0yr22hW9fNpdBDesm6IVuHh206OqevO4ljqyROt4gbM2bbxpkB+
Bu/MeTaphbV4/aifonJvDJq1rtqjUt9BS4eHP4oTI9Ez1Hu0xqQE0zr1AVu/
/wQ7vHrzu0ouoFPHAYv3kzfwGnhN+4H303nA59H/gP9H9QDXQ/UC10v9APdD
/QL3S3oA60F6AetFegLrSXoD603zAJ4HzQt4XjRP4HnSvIHnTX4A9gP5Bdgv
5CdgP5HfgP1GfgT2I/kV2K/kZ2A/k9+B/U55AM4D5QU4L5Qn4DxR3oDzRnkE
ziPlFTivlGfgPFPegfNOPADmAfECmBfEE2CeEG+AeUM8AuYR8QqYV8QzYJ4R
74B5RzwE5iHxEpiXxFNgnhJvgXlLPAbmMfEamNfEc2CeE++BeU/3AfB9QPeF
F98X/wJAhkhr
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.24124012, 0.37088904, 0.93704964], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhimxIERCIwgOQRCnwdYiWE00oZYzLWUJ1qmSskTqwgDaSluk
LQraUlEgUCiZAqUoGilUJA3jSCrSATuHrSLbhGUgwCiUEZFFhmWGZVjbJue8
5OXlJjf3nfOf//+uiyQmMMrUxMQk8r/3/y89NQMFD8pv+a6DcbfgUNKxdaws
Ben83VXQh+3NM61YQ8/B/dPzO1bgZfqhoavWa5jSFW6RW7QEI5WRbq+eXUX5
J+Ifa3YbYfD5dxdSG1ZQsuuU/MuGBei1+aXO3HkFVWfMNktPz0Pne/es0hOW
8aBhrXqL7Ry0xDSFWqqXsHgxYvt0qx4abmqLM9yXsD50r4X1T7OgbFnWbUo3
Yr/iaXr4qRmoNNp6Zj1bxC0BVpY9ntNQvtM9xdprES+qmwPui3SgEua3SfMX
cCEn8MMKl5fQeLR862b9PAZsVKynbh2Hmu+bI3IOz6PTi48S118fhSrZs7u2
pXNoU+akm/UdgT80K8afTefQpcTyzL7EYZBZ2PnYHzdg9rvvt0mbtVBywEOa
X6nHDLfLj3rfGoJbUf4awWY9JorNu8q8B+FaTrhrweezaHzjzunfQp9Adu3F
WMfGGTQc2VYszOuDzKmchzddZnC0VKSQL/dAyjaZufO303g9Jiu5MU0Nq3mZ
t0WyKcx/5Ve19mAnTM0q3/GW6DDMz2Yh1r4dtOKZDh/7STRUir+o8miF7t+F
n/q3TuABN8OJjZcew2Oz4LWApHEMDrHSJFj/DdWStNzD+8fQc4dLXclELciU
VbuOTLzA5dqx2e2OSih0mKwJLBzB7ECHS6LxPyHnvHNIUNBz9FVtqPb3ug+p
nUcnQyyHMSb+bH2B7T2Id0++egy1eHnSVVDRWQrRPzwQHP9mCHXxX3UozhXB
iZFR+ck3/0H3nvq+24ZrsOevhKSGh09RbWt8UtIiBbu4AVmTqwa1WdeFY0VX
YNnNu18l7cWambc9ZuOjYWj4jpl6qRslKWFe2dlifHRj076+yC5UmXT7Gcti
sOzj2JMDqnbcYKoMSW47j0JBmX1jbCs6tuuFQb4JqEuLO9fh04gh4qnCoZEL
qFj0atII6lByxUGZEvc1WnS89kGrRoG5odEZg52foVe430StuRwzRTsDIvYE
o1rUf6NHnosJURmSWjsnXgOvaT/wfjoP+Dz6H/D/qB7geqhe4HqpH+B+qF/g
fkkPYD1IL2C9SE9gPUlvYL1pHsDzoHkBz4vmCTxPmjfwvMkPwH4gvwD7hfwE
7CfyG7DfyI/AfiS/AvuV/AzsZ/I7sN8pD8B5oLwA54XyBJwnyhtw3iiPwHmk
vALnlfIMnGfKO3DeiQfAPCBeAPOCeALME+INMG+IR8A8Il4B84p4Bswz4h0w
74iHwDwkXgLzkngKzFPiLTBvicfAPCZeA/OaeA7Mc+I9MO/pPgC+D+i+EPF9
8S+QqlYJ
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.2568184, 0.3872628, 0.9379368], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhpFGCQZECbl1QaMgG1mwGi2Y4YDLDhdDBSWSBolbmOQAFQIN
lQhyUVISMwQcScugYQUnZRGBwzqr3FYuGyKwprIshNxhWS7LrZo555/5559v
5pvvP+c97/t8W8JjA6L09fT0Iv97///SU691SJiWeK3CgqP17tTgVWx7b6V9
fcUyaD5554L+rRUMiNE6m76xBKPZu/vSTFewKHSzb9lVHQxKIretPbKMDUPG
rd2CBXg68G1ihmwJkytfm8y4NwfdL/1818B2CQc0soCS6FlQeFSYZCcv4oHj
tUuOm7TQEtv0sVGnDqvTXw97sVUDskuqq6cFOuxVT/o4nJuGupbFcePsBZwS
FTUnh02BZMHc5Uz/PDp2tfiOu07CDQfBSVO3eSwd9ZKrd41Dq13+g9z8OXyz
rO3BgN0oNPjfsDLTzGLS5h2pEpthqP++OSLPbxb9VuWrTg5DUC3uv25eokUP
WWGsnc8g/KlcWvhJX4v76jKHIo6rQWxoIbIMmUFpIO6RylVwbadTbr5Eg9We
y16Ggj64HOWttDbToPK7NV0m3k/hYl6YfeEX0xh08JfP14Y8hnPSb+JfaZhC
/1TLa+kFPZAzkVdzacsUinpcajboPYKTr4oNbFMmce5yVuZbP3TC8oWc39zF
E6jdXvhI6KGAiek6V2H4OFYlmugUL7eDas9Uh8hyDK9bCb9KeV8OD/+wO+wt
H8HpnKHI5rRGaFz30Ypv6jBurFrT52p1D+6EZ5332/EcZ05sajw8IwVxXfXb
+0b+wbg0xcqvjnVQbDNWH1A8iAbmL2TKFqsg75htUGDgAN45O3ZfvvcmZCj8
x4KM1Kj+YH+brX0FJAnS04JRhUfi5p1rtSUQc6rSOuTrPuxeFD6X5l2BQ4ND
5aFbn6H+488MK10KwLk2OVVW8zeW2BQZSzb+CBYJT8RN9ko8VfDshKFTGixu
E/a25nbjaLfYKLn0KPSpf1/XqXuIqmadT067CO8XGb/bE/kXChQ1zYkpR7Hs
QHzok9Z2vDm8/aLwVgLaWZdZNsTLUV4VHWUuSMLxrIS4DlEDGuyMUBW3HsPb
825NSuu7aBZzZtUz5Es07NjgKVfexpmt+9cfuhKNbmFeI1KDcvywf3bvp23+
2OneW9RVfh5Ld50NPphtwWvgNe0H3k/nAZ9H/wP+H9UDXA/VC1wv9QPcD/UL
3C/pAawH6QWsF+kJrCfpDaw3zQN4HjQv4HnRPIHnSfMGnjf5AdgP5Bdgv5Cf
gP1EfgP2G/kR2I/kV2C/kp+B/Ux+B/Y75QE4D5QX4LxQnoDzRHkDzhvlETiP
lFfgvFKegfNMeQfOO/EAmAfEC2BeEE+AeUK8AeYN8QiYR8QrYF4Rz4B5RrwD
5h3xEJiHxEtgXhJPgXlKvAXmLfEYmMfEa2BeE8+BeU68B+Y93QfA9wHdF+58
X/wLJ+Vb7w==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.27239668, 0.40363656000000003`, 0.93882396], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQswnGcUho0OYkeq0YRQiVsjkeoyvZBW4jCyKlUpG5o2KmpLq5rWLYT0
ku4I4zYZtSiplEmLtGMjmqRGpA5GI0KwIoStTQkicb9b69J25px/5p9/vplv
vv+c97zv81lJIsVh2lpaWqH/vf9/6alTmpeYGR7aAPXLpt7SYxt4zU6oDqtc
g7nAV/K0r6+j80e7Pvhk1yqMp3kPJBmuo9TfN+aZkhUYqQq114lYw/L+/YsO
jmp4OPzNqZTGVXTpXzNT3VqCB8//0KBnsYoto/OnN8IXodP9yua0RA2+ETfx
YrLxArRENr8v6FrBokRxWnD7HDReGPw5Q7iC2GsZ861sFmpbNJMGaWq8euKr
hQ7JDFSpt7557tEyGrVoYkQHpqFytzDZ0HUZY7vLzGWiSWizyb+blb+E07kO
O3Nsx6HJr3K70dwiegjyFGE7nkLdmTsfy3wWseOdjACV3SjckD+6vPXSAhpc
1qDCewSuKlfVudoLaHbp8T6jpCGQ6xuLTILmMQMsiiLbB6HU2SErv2oOzwqD
8qscB6AozEtpajSHUeL6+Aifh1AgC7H98cQsjtuHCCSSvyG7/nS0edMMjvj3
eA4U9ULmlOzmBasZ7Ctf+fALnR5I3iHXs/h6GjNjvfYkZ3fBWl5miZt8CtN1
AhOKPTtharbWxUMyiT7ed887WHXA4OEZhchkAmsO77/zukcr3P/NJtyrdQzN
XwsvTTp3G27rvrf+tvQpugRLrRes/4IaSWqOj9MT3Lk3V996ox7ktTf2+o49
xkaFQmriUQvFZhN14uIRDJRoC5y3VIMs3uJoQMAwGqrGD0HYNUjp9Js4KhjC
falicbbLFUgQnk06hoNotHnJ6aLlr/B5+h+mQScHUNC1R1RWexGOj4xWBNv9
g0e2hW77Lus8OP6ZKG282Y/qIwXbpZ9+D8ZxKnmzrRLf1cTO/tSXBBp7j762
rAdYo/C+PvRSFAwMlel2rdzHBPeynFyhE94qNHi1N/Qe/qJ3L2J3WwSW+0cH
q9o6MFLnwGcvHD+JNqblJk3Rrei+5JbypDseJ1PjohSiJmzw+/L3hFNxWL3s
2qw0bcC25IJ2c91o1Fc8d7BVWY2qUh3fTfOh6Bry1li9XgXGFHpanhn2wi63
vsLuihzc1POsgXv6Fl4Dr2k/8H46D/g8+h/w/6ge4HqoXuB6qR/gfqhf4H5J
D2A9SC9gvUhPYD1Jb2C9aR7A86B5Ac+L5gk8T5o38LzJD8B+IL8A+4X8BOwn
8huw38iPwH4kvwL7lfwM7GfyO7DfKQ/AeaC8AOeF8gScJ8obcN4oj8B5pLwC
55XyDJxnyjtw3okHwDwgXgDzgngCzBPiDTBviEfAPCJeAfOKeAbMM+IdMO+I
h8A8JF4C85J4CsxT4i0wb4nHwDwmXgPzmngOzHPiPTDv6T4Avg/ovnDj++Jf
Igc58Q==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.28797496, 0.42001032000000005`, 0.93971112], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxxlLSTBhSNBFRAzDkYghZK7GPZhhNwgUCAgYOQjSAQshUSmb
Y4JCmDs4pMPQrOZljAuBkGHAw5scLyfBeZh4+HIHEvF+nMAdHFhtz/Pf/vvv
t/32+z/P9/l+Pz+3xPTwZEsLC4uk/97/v/S0mEMKP/8q6BmYtguCc2Kf4d1Y
hxBVzSoY4naWWtatYUyRjVzlYYapgmDtads1VEScbU+XLcNYfZLXupRV7Nvk
HlTuY4JHT74+fqbDjDnDfmlBXUtwb/N3bVauZpwWaPpSUxZBtef6CwXZKxgn
u3NC77QAvendH1url7G1YveD3n4DdFzS/VzovYzrhqLbJ0rmobl3ZWZjgQmN
qTX7/JP0UG9yeOf8iBH9zNrOauEcVG/1zrMVGnFN/SKmimagz116WyxdQj/j
yq00zylQhFW/ZG9YxLNpidnC1yag5VTPp5KQRYwLNi3d8BqHm/KR3xyuLeAB
u65DFaFjUKsxmy5YLqBMFqmZyBsF+QbHQKf4p/jnj5P7RCodyN7eIZbWG7BL
7Bkg9tXCD8kijcDegEbH2E7niEdQJknw+D5tHr/Qm2I2Hx6G4tYvM15R6NEc
VltYfHUIzs1KGi+56TEhQ1L5qs1fkOcit3I9OYcOu7XHd0nVsFp67mqAfBbt
ewyKsA9VMDvf/O7exBlU23428dijH3Sh+oFAp2kcFz2NkIYqYbDC/bBIOYnb
msoCx8q6oGt91FpQzgQGjde0Rnvfgj8S80tCdv2DwVtCJLnWbSBvvvnGgcm/
UTfi1zIc0wxXXp5uCb8yhnVRmS7mrQ0gOeYaHRn5BLfP7c9/7uTvcEYVNh1t
PYpRF+vE0eHX4YR37ulY1GGoT1OtV+ivkPrNDUH8US02NT6f5jP1E3wyNl51
0PMxKuPnNl2YvAhvNmXndDQ+wMzy1+1L24rAMeuhvNtDgy6XDd8qxLmw4rX3
fp/4HkY5BU+9Jc0A7egv69XLg2gqjrstGNQJO8s3+g4l3UFd+5HLpxYOYeVH
GQcf9vWjGv139ugz0V1Q6aTIUKKses9+aUoWzuRnHRkIVKB2h79yi81RbDAK
uzWCNhxS9KuKfNNxw4Dd+0pNA15zttIlOyeiMOGDyVarKnQ7ltcmTnkP1QH3
y+9WlaDANdBtfpsdr4HXtB94P50HfB79D/h/VA9wPVQvcL3UD3A/1C9wv6QH
sB6kF7BepCewnqQ3sN40D+B50LyA50XzBJ4nzRt43uQHYD+QX4D9Qn4C9hP5
Ddhv5EdgP5Jfgf1Kfgb2M/kd2O+UB+A8UF6A80J5As4T5Q04b5RH4DxSXoHz
SnkGzjPlHTjvxANgHhAvgHlBPAHmCfEGmDfEI2AeEa+AeUU8A+YZ8Q6Yd8RD
YB4SL4F5STwF5inxFpi3xGNgHhOvgXlNPAfmOfEemPd0HwDfB3RfBPB98S80
q1oL
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.30355324, 0.43638408, 0.94059828], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhrsuwiAK2iFQo2EGRCTI2FygYYaDYUQyxAmIOmYHImxGYNo5
cC7sgljlNkJEEYJOF+JkjAoMtg4GPcBgyEUmta0Cipb7gHKVS7nOJef8yZ8/
X/Ll+895z/s+39aIU0FRQoFAEPny/f9LT03H/fRv3tm3CsadYv/E0FUs69wo
TStfhumP3s4W/raC7hvWVac5LcFoir8+yXIFv1sj0TkVLMCAMtJlzcll/CXD
ITRklxGe9X999mL9EkqPuie82jwHj1+/Vmdqt4RNuU+6HWJmQb2nZF3KuUWU
OGqTC8Uz0HKq6Yi5ZgF/cPY0XFBPQ/2Nnvw01wVUpb6my8+eAlXL4tjaFCNq
R8oOzUZNgtJo5ZnRO48bEnp1J70noHS7q9zSax5lkrN9T/3HoM0+535mzhwa
5lb6u11GoTGw1FY0PYveMVG5JfbDUPNt8/GsgFnc6L9ks8NtCCoVvXetCmbQ
bH3Lpc1BA1DWtWS8KpxBW3OlQJrSBwoza18b6QtM+XHsk0ptD/zk8WZmjnIa
z2e6hAs99HAzyq9LLJrGaOtwE0HoM8jNOuaYFzOFgxOruXOfPYHLtV/JNjdO
ot42Xhdf1AHp41lVN7ZOovZ07qhQ9AjkWxSmdgkTeMljULnppgaWs9NveyvG
Ud5kNHUPVsP4lOpdn4gx9LOMcW7Y+QB69k+2+9oYsG2vQBN+tBW0hfYn/FpH
UFR1u+HunXtwz+TQyvuJw/jWoGrPG7sb4M+I5CsB7v+i1a9qpwDbOlCoKp0P
jAxiiX5fTWycCm5tMtQE3RrA8wdTt3zvUwFZ8XaHQ0L6cdHwafLVa+VwUR1o
OGzehw4vZR2KLYEvXS8khWIPDrsYyvbLf4bo1N/F0i/0eOQPSUywfT58PDBU
HLbjOQpDDlh2fJgHbtXnEuurnmJBllzU6XYZrOO6FU2OXZiaXpbxQawcFl18
OtsyH6Pbi2aDb+AZ0PfdMdEsaFFSeGKgYPtu+Pv62l0dkQ/R1VyWF5YUiUUH
ZWHdbQ+w3CQ9USmRob24yKZR1oqtmtqA5NIzOJYcd7rdtxFNg6ubrYI+x4p5
r6YucR1us2j/R1YbjWbt699r7arAob8sVGlBUvQ6tnek1rQYt0Ucr5U98kSN
d+d1XfEVVBVaWD18/gqvgde0H3g/nQd8Hv0P+H9UD3A9VC9wvdQPcD/UL3C/
pAewHqQXsF6kJ7CepDew3jQP4HnQvIDnRfMEnifNG3je5AdgP5BfgP1CfgL2
E/kN2G/kR2A/kl+B/Up+BvYz+R3Y75QH4DxQXoDzQnkCzhPlDThvlEfgPFJe
gfNKeQbOM+UdOO/EA2AeEC+AeUE8AeYJ8QaYN8QjYB4Rr4B5RTwD5hnxDph3
xENgHhIvgXlJPAXmKfEWmLfEY2AeE6+BeU08B+Y58R6Y93QfAN8HdF94833x
H6DBRu8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.32031176, 0.45185968, 0.94163096], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxxkLGGDh7ACvYIAkJhIhvrRJuwcxJhMhcZ0ahMQJM9HJS2BA
WsIFSaJjQHYGpHnDgnkCaTDI7jmQDnkdnCDCIQjCYbwKFy/HAVbb8/y3//77
bb/9/s/zfb7fz89FEnsw2tTExCTqv/f/Lz0qY6rQ2SP4JRjeEQamhb7Erm9v
rKZXroA+zPuK6e+reER59ajUfRkmsgIHpTarqD5vm+RcugS6qigPs5gVbPWp
MO7fYYCBkXNfZNYv43nL+47G5gV4/PoPdRZOy2hjW3PO4fQ8aHaXv5qVYsTQ
h5HuN96cg+bYxiNWnUuo6lZfPtuph/qiIflFzyV8xVyXWCCbBWWzcWpNlgEX
ZL6Lk8dnoMog2HX52SJu2xyXLPF7ARWbPDNsRIu47Om9ofXDKWhzlbXmyBYw
Zaratc1rAhpCKtav089jhvqrvmubxkD1ddOxvKB5/LjYNmz99udQo3h2W/Dr
HAbFDDdZH9LBHe2y4XvTOZSbJIj2XxoGhaWdv334P9hqtCgt6RmCm++9myOr
0qN6zF8+s2sQrkUHaIXr9Khvys3ujxyAq3mRbgWnZjG22Nv50Zk+yK1NjXdo
mMFFs4kQ8d0eyJ7Ou1fkMoPhG1sSBoXdkOGosHA6+wJtJoQiw81OWLmSXeyr
mMbCylipIEwD07NKnz2SKWy//1O5fEc7DAXPdPjbT+JAefRTx1Mt0FXq+llA
yzhu2GitOVn1AB6YH1rdlzaGuw+8Ffwk8C/4Q3IhP2jn3+iXrXSyersOFMoa
9wPjo9hxx75nNF8J19+YVB28rkO5m3inxbFqyDvjdFgsHkEHlffPNlV3IVMT
MnnYahj9Y2QlkkvlkOz5jTQUh3BLR/qIX30JnPyuUhieOIg/ftJWtFcih6O6
52URm59iRtGXCbXdBeD1Z0pa/b0nuKWvPKnudi7YJfUrGt20mONoJXY+kQlG
jz29bTmP8X275NTRgCQYHP7FvHOpC0Okr0U0tweBunDNtp6oh2irtkt3yP8U
b30UH9Hf1o7aNJeAremn0VV4y74hvgVVvwlqddXxOHUhKa7DvwGNXmtFn4fG
YfWiqFErrENZeq9gu+Y4Wnas/aBFW42VPqEXzRLFKIrcO15rUYbSWsEJ66Kt
2OnbW/ioLB8XpM2JBuc5Ja2B17QfeD+dB3we/Q/4f1QPcD1UL3C91A9wP9Qv
cL+kB7AepBewXqQnsJ6kN7DeNA/gedC8gOdF8wSeJ80beN7kB2A/kF+A/UJ+
AvYT+Q3Yb+RHYD+SX4H9Sn4G9jP5HdjvlAfgPFBegPNCeQLOE+UNOG+UR+A8
Ul6B80p5Bs4z5R0478QDYB4QL4B5QTwB5gnxBpg3xCNgHhGvgHlFPAPmGfEO
mHfEQ2AeEi+BeUk8BeYp8RaYt8RjYB4Tr4F5TTwH5jnxHpj3dB8A3wd0X/jy
ffEvSqlJZw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.3376604, 0.46688620000000003`, 0.9427364], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhhkiLmYDoYGbOEQwaElYgaISHAxIimDUEaE1vHBJZmXkEiaU
DDIISZGBC0IEyIgSGisymVzEPUDAgiABorKAAgusKHK/7nKrZs75Z/7555v5
5vvPec/7Pp+ZX8i+QE0NDY2A/97/v/RU6hZMf+yxZwVU7wvcY4UrqLgVvf5K
6RJMHfzoouZfyxgwHPH9FatFeJno3henv4wPJOMpuwrVoCwJsHpVtISdQUnr
TtipoGcw+lRCzSImbcvZadI8Bx1r0qt1TBfR5JO0TIfQWWjbdfP1xKgFPKbh
sPvvDTPQGNLgs6pdjfe1Lv+R/WgKarIVeT9Zq/ENm6qUisxJkDYujK5OVKFW
3fo39UUTUKJau/N8/zw6HXBPi3MZh+KN1vH6jvNolDh0UH//KDSbZ9xPzpjD
C26hvgZbX4Jsb/E6w6lZzHl7q5Fi8wuojLnnL/aYxfCVxlTh9iEol/TfWFsw
g8dqMrU8hUr4s2tRlaY5g3eFmyLPpwyARM/I1dh3Gp95SfuHnygg325LckbJ
FPa6LHbbQB9cCnTrEhhO4caYlRU/UQ/8Kj5q+VvwJF7+8pJYGNMNF6q+CzOR
TeDmcp9aeYUcksbEFdlmE5gs364MfOcxxG+Q6JieHkfn3ITi6KJ2WLqYdNVJ
MoYtou7ZDP82GJuU2jv7jeIrka9ZbHJsAYXnRKur8Qi6CkBmGd0ED6+bB7k1
DWPizwOlEfX1UK99YPnz2BdYULpkq/yqFu74nUv12PYcr02na6/ZUQ0Safl7
e4afYc7Ze/mq21LIfWukcl+uEkPndLQE8WUg/tbU28trEJ8nD54wk9+ChLa9
I96rBtDQ3v1URNFNiLQ+GydEBdaFD535Wvc6HP/xtsA3og9tl212HM/Pg0PK
oaLD7/Ziee+n13SPZMEHd6Niayqe4BHT04V6dmIwOvlU0mDZheq83OobUT/A
gpVzZ3NyBxqYX/XSEp2CvoHftdvVD3E2wt5EHuwNdVmrbeQBD7DbJyq9Ns8H
C/eHHX7a3IK2QbKUORChuaDQWBbWhB3u/zSKPwzB0XMnQ1tdZejpVldbGB6M
ZfOODV2CapwIOnNI/Ys/6rUauDR1lWGLwRcOFj2foePR3cNVOkW4ZfCxSGRr
ge1OnVmPilJR5ffN8p3IUSmtgde0H3g/nQd8Hv0P+H9UD3A9VC9wvdQPcD/U
L3C/pAewHqQXsF6kJ7CepDew3jQP4HnQvIDnRfMEnifNG3je5AdgP5BfgP1C
fgL2E/kN2G/kR2A/kl+B/Up+BvYz+R3Y75QH4DxQXoDzQnkCzhPlDThvlEfg
PFJegfNKeQbOM+UdOO/EA2AeEC+AeUE8AeYJ8QaYN8QjYB4Rr4B5RTwD5hnx
Dph3xENgHhIvgXlJPAXmKfEWmLfEY2AeE6+BeU08B+Y58R6Y93QfAN8HdF84
8X3xL/K+Tms=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.35500904, 0.48191272, 0.94384184], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhhlsuQ2kIYrL2CCD2ZSGlFPmJQ4FhBNpSKyS3JKLJEFEiAlS
DEMQKMMwQggjeIkEhljATAiQPbhDLOiKXOWyXOK2gtxBLsuySzVzzj/zzz/f
zDfff8573vf5rPzC3AJ1dXR0Av57///SUxtb5p/6u9s6qN4SusSdWkePmskQ
3WoNLHi+k6l7T4uKhWG57t41mEx2GYzfqMXXxl5W3ihZBWVFwB5BsAZdw9Vn
5QdUMDD6w/eJdWu4AUxSopuXoWvzVam+5RqGxdydvvbdErR+WGaSHKXGPoPi
LKsdi/AorNHDqH0VHU1e0ai7FqAudyjvss0q+ocOjFrkzoPkkXraOFmFF5su
nQkNmYMKldnB1OEVLPepUg5+PAt3XrdJ2Gi3gtWanS/JPaahyTrrcVrWMr5f
Uyx4fGASZMfvbDNdWMLLb2+uvG77HGpjH/qnH11C301F+80/GIMq8XCJWeEi
undcKDDyVcJdxZrqF91F9HsSsMMlcwTEhludzL1fYNuZnMTCoSHI3783Lati
AeWinthZh0G4EXhEITRdQJ1b1U69EQOQnX5617WQeYy56NndltQLVx5Eh2+X
zeH5vJYtn9d3Q8pM+v1cqzkMVr/YPbC7ExJeFetbxszidulHy0t/tYMmM+W2
vXgGLdxFzqahrTAzLznk4DeNfdmys7ecm2Ho2FyLk/kUqrwq3IRpcugosv7q
iHwCD7d4OQYpGqBB74T2k7jn6LUWWdsV9jdU+yVlHH1vHEGWXCD4VApiSdWb
rhPPUGBcXdPfK4GbFlO1bjeV2PnjioW2qBLSz1ueFIlG0XXb0wS99T8hsfX4
1EmjEYySHkr9oqMMLtj8FH8KhzAjrrHE1r0Ivr5ULvQ+N4i6JluC3p3PAx/l
WKnvG//gCa2BIHc5B2xrouLq7veh5rCdwfWmdNga2S9u3KXAfQM7ozsLk0C9
x6GnKa0L47LFdaKGKBgcKdBrX+3Acd8rD80ivoT6HON93QFtaKstKV93P4bF
7uG+/U3NWC91E30WH4jWwmJzWbgcl3wkU7PngnE6KfLbFicZhnjee2ZYHoSV
K3aNCqEUBT+bO/6W742GLZsc5YpKjHW57Vix4SDanXaeeKBfit+EG16tjdiE
7fY9OU9LM/AP+1/zxxefSGgNvKb9wPvpPODz6H/A/6N6gOuheoHrpX6A+6F+
gfslPYD1IL2A9SI9gfUkvYH1pnkAz4PmBTwvmifwPGnewPMmPwD7gfwC7Bfy
E7CfyG/AfiM/AvuR/ArsV/IzsJ/J78B+pzwA54HyApwXyhNwnihvwHmjPALn
kfIKnFfKM3CeKe/AeSceAPOAeAHMC+IJME+IN8C8IR4B84h4Bcwr4hkwz4h3
wLwjHgLzkHgJzEviKTBPibfAvCUeA/OYeA3Ma+I5MM+J98C8p/sA+D6g+8Ke
74t/AVNtXBE=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.37235768, 0.49693924, 0.9449472800000001], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhim1TCEjyCJrDcFpbWiRWojUWMOBChYBtUBHcUUGSOrSDlSB
WlyCLEK1hjqAqBCo1CXGKZKGEpbhAKUFKhBAEGUoMAgjssPIwAxb2+Scl7y8
3OTmvnP+8//fdZJIg6MMDQwMIv97///SU23fWZQVKF4B3Ua7gMQDK/hateV0
oWIJNAfdsg1LljHEv+9p4ceLMJYeoEoyW8Ya4cFxr2I9qEsjXd46voQN9dpT
X2/TQd/QufjUukVMyHo72+HJHDyzvF4rcFxEk59XZrfFaqHd+9Hq9DMLKA67
d7t2/Sw8ljaGmnTosTJCKMhTaqAub6DwsqseV376cLwifwaqHi9MCNN1qHk3
NdpUOg2lOqutV1/Mo2tJydTFnVNQ/L5ripnnPGp2KCxMj0xAiyinOSNnDqVG
vlZmMAb1QcW2FhotJvQaN/dvHoHqC39HyHZpcY+iIGD/Z8NQLn/xq9X9WfS5
KK0IjFTDb8pFXZbhLN60XXL98dYgyI2tfW0Ov8Y6S9nNkZcDcPeTjzJySjW4
Kv/bq247VZAf5ae0s9Cg1H1McvR8H9yQhW+4dXIGD3X6vREq64FrNd/HvFM/
jUObDd27Wp/DlUlZZZ7TNPqLB0IiPLogZZ1c4Hh2CpccNjkm/NEBS9lX7njJ
JzFdnRKZHd8OkzNVn26XTGCgy3zqe8GtMLB7us3XZhzL1ly77XSnCTofiL7y
axpFe63ivHSqARqM9i77J47gVqcufX/yn1AhScvc5fEK142NqFaH14K8qvyD
L0ZfYo34nNukEUKB/Xh1cIEaQ9XyctPOMpDFOe4Ti4dQKMnRWzuXQGp70Pg+
k0HUOU9vPL7yCL5zTU46gAMoXLs7J+j+Azjxw+92h0+r8M2eC3f37vgFjqiH
i8Kc+zE0tzepLz8PNinOJNZV/oPL3ZaX+uMywTq2V964QYkeDq3xh3TpsOCy
vbsl4xmmma+qDjt2FlSD94w69J144rpSIiqJgr9yhe7PI5+gJkFbGnbDDR9+
GRPW29KKPpeNFV7eR1Fk99CmPqYJh78xn+txi8KJtNjoNt96HBWd3LNwSoJl
856NSrtaNLRNsby0PgSN29b4NCnL0PyVxbG4LWvRM/zz0RpBEVpNmHsLRALo
8OrOfVqUianl+5uTo9WetAZe037g/XQe8Hn0P+D/UT3A9VC9wPVSP8D9UL/A
/ZIewHqQXsB6kZ7AepLewHrTPIDnQfMCnhfNE3ieNG/geZMfgP1AfgH2C/kJ
2E/kN2C/kR+B/Uh+BfYr+RnYz+R3YL9THoDzQHkBzgvlCThPlDfgvFEegfNI
eQXOK+UZOM+Ud+C8Ew+AeUC8AOYF8QSYJ8QbYN4Qj4B5RLwC5hXxDJhnxDtg
3hEPgXlIvATmJfEUmKfEW2DeEo+BeUy8BuY18RyY58R7YN7TfQB8H9B94cX3
xb8LY0Yd
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.38970632000000005`, 0.51196576, 0.94605272], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx284uYMpNEP0uoqQgTNvV0sNF8L/prIww5KPUEzNKzpSSu4S
gpbBHWlwQeYCFQ1FAcXUG5lfU8mDSF5JAkFUBBP5lG+4XL5BrbZz3u3du2d7
9rzn/M///3tcddsDNtsoFIqw/97/v/wUnn/aO91z9QuMvKVaYQh9Qan9sUN7
Cp/Buvad/TYXnlPXZ2+Epi4YR2fSivoEx+e01iUzcs75UbRcClNP3PqMdDWe
QyEYQV3zzm92F4/T1JPLVbb3h1D9yoEipcs45Z7Txs6KGUTl+79NToodox59
q7vJfQC3t5estq8apeBof+OPj60oPtyQk6wZpYO5EZEnsvtw7fZY96SkEdrj
abYO6y24NOL0XmrjMN0yD3795Ue9ODtLs8vRZ5hmRUDVuKkbZW4Zf+/NGKKc
OeYZTcs6YV51dvoU6yDlT0i5e8GrHYVxf21K8x+khIaZARq/VlwxNf7qdHKA
YvIs1123tuBc7fjIPpsBKvOOW6g71gSTnbPvtHX9NLRo6jHqasAJz7l7My5Z
aVFxf7ry43pkbfarVU2x0oOdvdvtjXU4mLbR4+eIPrrh4u9gk/UIP13/Vv+q
2UL+8bZaw6OHSOlJKzjsaqHfs1o+n7zkAXa9ZlK6fNdLYVsWqN3Lq/Bsf8px
ramHLPOMem1CJXr6rnkt1XXT+ejxtPJ1d9Cw0lLhO62LEo8fKogqKMW9U27h
fqUd1Ga8mXFDWYJbtp8+/9DQTnYX65wWZv6Jq7rEdP9326gz3jq2MaYIpmtX
3vyk4yltiEvdcmAh4eiMrsKAoy006EjdFydcQVq0S0hwcDOdSv5FQyEXsLty
VVeIfRMdCLTRTdGcRYzmh4RQaiC/8EhF9sTT2Ga8qFq3o54wN9shLycX61ta
8zfMfkJ3lrgFxYcewbw/Yg3FBf9QtGF1iOHtfXCOemwq8aglj/A10498lYwx
9dKasr3VFH7a+aXGwDjUN+XZVo3eI/VtRfNs4zbczJw0/2HYXXKeOX9NlcNi
nAnSb3hcdods829F7agOIjfVmWlmfSmtjK5uO3N1PXUnRkVW+Jop8MmeQ23e
a+jysE9JraqIFEXti1vrvcmu4uVlpbWXSdWuNialqeGz8YOO68p8+qL8e+U5
sxuqtDWZ9/PTyd0r5vUbigEfXkPWvB+yn8+DnMf/g/yP64HUw/VC6uV+IP1w
v5B+WQ+IHqwXRC/WE6In6w3Rm+cBmQfPCzIvnidknjxvyLzZDxA/sF8gfmE/
QfzEfoP4jf0I8SP7FeJX9jPEz+x3iN85D5A8cF4geeE8QfLEeYPkjfMIySPn
FZJXzjMkz5x3SN6ZBxAeMC8gvGCeQHjCvIHwhnkE4RHzCsIr5hmEZ8w7CO+Y
hxAeMi8hvGSeQnjKvIXwlnkM4THzGsJr5jmE58x7CO/5PoDcB3xfaOW++BdL
fkKj
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.40705496, 0.52699228, 0.94715816], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx4ECVCQbkUZmiCZeQvqyBt3GH1ESdMplokxFEcTw04ZsQFEa
Isj40Ijk6pQkC1Dhk5gBA5WDaOCXgIKIIIiCQCA3Eblfvmo7593evXu2Z897
zv/8/7/HwifA3U9PR0dnz3/v/19+Sm5oLGNDtmsxttJsQ/g2LaXW5RyovDGF
we2rkvTypmmhcWZFpe0kelQbWiLmTJNSt6ZdWTCOjoI9VvrKKUqMKd6X7DCG
x+2Hv4m6OUnvxYTFOjaMoP6N5FJD80n6MzGkb+/3w6hZ/YexKnSCFi0KSOlZ
NoTbARrPWbXj5OcZoS1rGcTN1NbfjluP0/moc+3t6S9QfHuib7ZqjM6YTfl/
EjyAgjHTz2KfjtKDC1Zd2S7PkbvU+tgcu1FyVGS94qPsQ9XilMq4lBG63r9K
33dDD8rdct8yGRymyvKRax87PENJ2N++8RuH6deM2C/UmzpRpH56yfT8ED0y
1GakHezA5cbJsUS9IerR7TZvyWyDeuZcx3leL2nu1JHjdi9bkWH7QVxKwSBt
ifYOi/JowVk/p0Yzk0EyNbi1dkbyY5yK3215+sAL+unJV/XarCacvP5d4Dvl
A6Sa0Wwa1tWAE/3xV1MtBuiwt+77Ri4PcGyB2tD80HNSLHUZXtRUi6mkE+n2
6n6yLtz9pV1cDfpfFH++xqePnk/f869U3kXrpoFqx3m9pJfvvDewrgL3Ly72
d6roJt/TwQ5kocEtgy3T68Of0dGy2GJF/l+44hOdsNGmi/x+PpfudbIU6uKi
Fa7d/5B7Wk9h7D5C2tu9Je5pHdSpWOBwybYI8SHmWz082ik12/Bo/vE8RNW4
9W6d1UYxQd55M31y8a11ZMQ2aqWVF60y477Owv6YfDOvoBZaErgzL9EoHTs7
OnN2LX9CKpc7QztWnIXiWmj4zauPaLV+9e87dZMwN7hZrbFspCsB6y97vvYj
JqzWPKyKqydnr0Pzs53D0dKWaVA7fp8oyGdZzKuBKDsz+6OGPffIJMH4wzDd
zcjeHLirueouRWp0Q39QghabZc8rD6ygC5+6mtRfc6O+6OCD1Y7ltGOdUdTy
I05UOGqnaTQrpQSFjcX+N20ws/r1tRWNhbTkjqtt1il72O1e133dMIeGVA3v
aqcUqLV/eKYuJ4HmW/7SFJmnI2vImvdD9vN5kPP4f5D/cT2QerheSL3cD6Qf
7hfSL+sB0YP1gujFekL0ZL0hevM8IPPgeUHmxfOEzJPnDZk3+wHiB/YLxC/s
J4if2G8Qv7EfIX5kv0L8yn6G+Jn9DvE75wGSB84LJC+cJ0ieOG+QvHEeIXnk
vELyynmG5JnzDsk78wDCA+YFhBfMEwhPmDcQ3jCPIDxiXkF4xTyD8Ix5B+Ed
8xDCQ+YlhJfMUwhPmbcQ3jKPITxmXkN4zTyH8Jx5D+E93weQ+4DvC3u5L/4F
HMZBTw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.4244036, 0.5420188, 0.9482636], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx4kphNMp5sSbFhKLpBQJQ1sUf0wJ1AFKEA25Kh9uZaVhKJBp
IxQvxByECgUsNr/NCzoGdAk4QhAgHwFBcbmggUAgH5fL5fvLajvn3d69e7Zn
z3vO//z/v8cm5JjvYVMTE5Ow/97/v/zc99mu1XcfeIrpTYo9MYFPyd47pN6l
ch7G/U6XTfMWSJX/7Otvu8xhMH5PZ+zyBZqIOuuhLZxBb0HYxsVH5ml+y/r6
xe9N41HP6ci48jm6+4zTSG77JFqfSy0zt54jt2X2e1vOTKBp+91l8dGzlFDT
MBe4cRw1x6o/XNI8Q4bfnYOde4woz+y68q3DDL2x4Ofhd2sUJTWzw0vjp2lD
cs6D61EGFEyveuvC4ykKtXm0e+37I7j3isO55a5TpLReUekaPox627S6pLRJ
0j5MrYLvICr33Vuz0jhBPflBMZa7nuD+1w9CU7wmSHPJ+DTevw+F6sfZq26O
U3Zg2bHTkb3I1c1NXzIdp0UGn8fF2d1QW6x2t1KOkcNgj/fa2S5c37Y5Ka3A
SEcjK94NDerEj4c9dYqVRtrZnVxTevURvk8Jtkv/dJQc44Y/1mja8V3pl+Hr
Kg2k6b2R/uakFon6lKJMGwO9aKYqKg/6C+deUJtbfzVCjbUt59v7mzF/OfGa
m1pPytTX6iYzm6AfLXHZETJM6zsy9XFRDejyNjS6Ww1R8PGOL7oNtWi5bfuR
Z+0A/RpgsdfpnWpUmX2wsDvmCXV981LtlcYK/BKiuui1tZ8qvLbmNqjLoC4p
fHXvwD+0UrGqJSKLkPX80H3frF66eWun8uLRQqSctA7w9+8h5cubMzPK8hDX
tG8oYEk37R4636BPu4coh7OxgdRF6vRTHUG6n/BJQr5CGdFJV0PUA8HR13Cg
ty/noP3fVNe8znzWNAuOxdEx5UUd5NZ31HKy/TJWn3iorrbTUaFzXGJ8xQXM
btzRVp/USp62P4+1m8Sis/uGWfNMCxWbtLUNHI/AbxlLt2jD/qDkH7T7VR2H
cMcv/ODD+gYKmDiZnXFqG2wVd6wqw2upxq7Kxt3SkYZVJz5vdK+khHLVZ+tT
raCZcq3WKcoob1NTR+shH1g0rthZq9PQBucjEcW2u+Aa7DFQap5DyjX97kNn
nNHs1pbxZ85FGovSd7XfXiRryJr3Q/bzeZDz+H+Q/3E9kHq4Xki93A+kH+4X
0i/rAdGD9YLoxXpC9GS9IXrzPCDz4HlB5sXzhMyT5w2ZN/sB4gf2C8Qv7CeI
n9hvEL+xHyF+ZL9C/Mp+hviZ/Q7xO+cBkgfOCyQvnCdInjhvkLxxHiF55LxC
8sp5huSZ8w7JO/MAwgPmBYQXzBMIT5g3EN4wjyA8Yl5BeMU8g/CMeQfhHfMQ
wkPmJYSXzFMIT5m3EN4yjyE8Zl5DeM08h/CceQ/hPd8HkPuA7ws3uS/+BXaB
X+s=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.44175224, 0.55704532, 0.94936904], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx9k3LmmKTVD6SseQhmUorZwZFn8YECRDARURQxMQWLQAS1HD
5ENAUIcsSHDBoBhmxReSQyYgBxDiTkJIxE1ufiA3wS+QO9V2zru9e/dsz573
nP/5/3+PmW+Ix3GFjo6O/3/v/19+SiPPJDyJ8V3G7Fali8p7mQ7FmlR31i5C
e/jta4r8JeosNny9y2YBo/EuvRfWLNHu85dszpbMQVPgb6n36SK5W1tU3vho
Fo8enwuPrVgg3Rd2Du7veY42o5RyA9MFSjaycjoVNY1mu1ur48/MU3dTq3be
agp1ITVeK1vmyLF1l1frkBYV6X1Zl7fNUZzuYZupnGcoqZsfXxU/SxEp+WVO
EZMomDW2TuifoYLNj+2KPSeQt3lbzBqbGdK33JAfeXocjeapDYmpzylqJOuO
6tAoqtzzXl6rnaaE+0Eh+9yGUXq+1i/JdZp8f1geq/t4CIXq/l+Nb07RwcBG
H/pag9sdC7PfKqZIvXi4aTl/AOoV6x1NfP6h1pnJ930U/bjxrlViaoGW/hi0
2pHt14uM484dyrVa0q8M+M3x9iNcTzpm8d1nz0iVof/hB9Wd+KbsbNiGqkl6
Uac0vFivHVeeJhWnm01SqGlmqnPwX4jZqDYwjZigTZoxv09mWrB47Uq2rfop
5d6y/+mrnGY8fVayy953nPrvnWhdefEB+vZMNjmajJFu9mrLUcMGPPzZPMi5
foSclLc3WnvXoFrfc2m3apgCHeqv/zJeiSLfuGTXHU8oKDIguK22HOqSwi1u
I4P0alpgaHQ7IfOVsVKPTA2NG2Y3ZN0sRNIp04MHDjymgJtRO3MW8hHb7D52
cOUAXfUYsl1uzsPpbdEXvKmPyr7fZByxNwfBl+4ofb7sJautn9dHjmXjiGYo
9+gbPeSV0TWoDM/EW/fOqCqKu8jz3ETz9soUrD/Zra6x6CBtbsVFhUsi5i3t
2xsT2+gL16Jwr6Zo9A78qN8y95DWHejp6TM6jd/TVr3zt/+fZGuvCTxlGoSc
/WFHuxsf0JRhgf193/0wV+aYVIXVk/fVPRnrlh0wHncytMmxilTpJwry5vbi
7oxNTYeynOyK/FOHt3thRdNLDvUdd8nea8v8xGtusDnmNFJmkEuKIzWKgX3v
ocW2Pa01N5n634zXM2vQlzVkzfsh+/k8yHn8P8j/uB5IPVwvpF7uB9IP9wvp
l/WA6MF6QfRiPSF6st4QvXkekHnwvCDz4nlC5snzhsyb/QDxA/sF4hf2E8RP
7DeI39iPED+yXyF+ZT9D/Mx+h/id8wDJA+cFkhfOEyRPnDdI3jiPkDxyXiF5
5TxD8sx5h+SdeQDhAfMCwgvmCYQnzBsIb5hHEB4xryC8Yp5BeMa8g/COeQjh
IfMSwkvmKYSnzFsIb5nHEB4zryG8Zp5DeM68h/Ce7wPIfcD3ha3cF/8CzV9P
/w==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.46087964000000003`, 0.57320188, 0.95070128], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUxxlOCYQJSCAWI2FTMiTKgi2MPwUsLiOEMgmHDMQwjAENKEjL
L+UL0BgEIV4YpPOS+7iYJknAQUZyET6BIJVPkZtgXOV+h2w7593evXu2Z897
zv/8/79nU2iU/35tLS2tsOfv/19+KnMGvw2O/GwFc9vMvRWBK/TlrI5ztXoJ
E3vezNb+fZmm7FZyq99fxFCKd9fRdcu0byzxekjVPPpKwmxXRyxRhMrUKc1n
Do+fHP5KWb1IFok2QTt6Z3B//ckqHctFUiVZlgcpp9HyXrFBSsICzbjWfN6z
fQp3ouoC9FrnKcjDVl0+NIHq3O7zx+3m6Zd47+sPi8dRcWdhRD9ljrJ0Lzq+
fmQMJXMm76T1zFLTqbaS84HPcHWLXdI651lyNFzK9z0yArV1TmN6zgxdu3vs
3M6QIdT4Xd1gPDFNdMlzj1XAACq/q9+X6TNNmcrOB6fDnqK0oKfQ5PIUJXsX
eaYp+3BNszj3s/YUdXTtKFeX96JA19TdLGiSdB612Njq9eB5Fek5JROk1WBo
FXuwC3n7PTTmxhN04Eeb1J6qxziVGbL5zBfj1BNea6G59xA/3UqMeblmjCJr
Fb6BL7bjxGhmWe6mMWrpD4nuS7yHJIsCHctDz+hYYZHTsk4blrJPXHApGCWj
hNUK87IWjI5XOLmGjpCb8q3Cy9lN6P5wrNndbJhq387QbLFrRNsV6wMeDYO0
9opDY1xCHWrXfLLspRigrW2+nv0Gt/FnaHKWj8O/9JrRwEaTgSoUVJRu3TnY
T817S/oP61cif+NwpX9+H8XZq2xf6i9FZrzl7l27ntBIXcpJa6cbULb4De/W
6yWz2NG8eKPf8LXdsaOB1E13e+1bIhpUOJh6wzwotoucow+lRkVcxN6+p0XB
r3ZSePfghRcm82FfnqCoLntEsasMfI0pB6ZxHQV1mzVk6NC1qtMtAwu2ru3q
9PtU9Olk1Pq/lOjqvbSmdb6Njkf6NwcsfIPbZ/W3Pwj7m7bF1nuEjkRB9XFM
cIe6icL/oO99tEJhba4yq4lpIOWvURmhFoEYSY6LbnavodPFilz7M8G4Oetc
pzGvInvHN37wUwdDt9nQrUFzk8xqz+UFe30E55APBm/pFJGV1yv1ZfPvotWl
/ew/RVnUu8G9b7F9rawha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+uF9Iv6wH
RA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+wnyB+Yr9B
/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR8wrJK+cZ
kmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3zEMID5mX
EF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L1zkvvgP7YFI8Q==

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.48356456, 0.59161852, 0.95248712], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxwlLBtFoyMCbJRLmV3y42sDlxh9EzCREAaVdQuRLCHFKYkjG
7A5wIIwIxC6IpWuhFTcyCxKQcyG8RKKTT41bKFdEEPkO5MIFq+2cd3v37tme
Pe85//P//x6nqINBseZmZmYx/73/f/nRppc1vJ6T8BRGV4W/SvmUwi/7Wxna
5jEZ9sZp818W6N7gpgTDFhMeZ/v3ptss0LqeA+nHdbPor4pxeS5hnnbFKS3K
dxpx90FayolGE/XtW+aiHHiCO0u+aLBwNNHhD21zj52cRpvPjy9kp86RYcHK
45kNU7h+sPk9q45Z2rroUIl+bBKNZw1f57jNUny0V/rszxOouz43Yp1tpPen
1YsDMsZRZbR7K+/+DNWEKDLq94zh0mq3TBuvGbo2aPDKyRrBTWf1jXz1E/L5
NsE794PHaNp5aant5DQFqNyN4XsfQXv8j+jCgGly2qtL6UocQLXm/g92F6co
vN7D0JzXj8t6k7HIfIoSa14Ns9L1QWNp7+cQ/g8VVf6qi7O9jzJP93x11SR1
+airKw734qvYrXqF7SQtSfWsUbbfRXFh5KoziROUF3x7e9DAXyio/zjp5aZx
yj4WkNP6WjdyRwtrzzqNU1r7ofPhObeR+YrGwvGTMXIvqUs8srQT86dzv/HW
jJKrS2ttfksbRifqNvpGjdBYku9dxwu3YNg+3urnMExmpWuC7QNvoPM75/it
LUMUpQpxjylpxu+Ldy9sUz0iVfmB7zvddKiJyjoV4DFIMSmqAvPnf4Omrnrd
jqGHtMaj851EVy3OvTSsDTrXT/2m7mUza2pQ+JFj6K5dD+jM0WthZmmVONG2
czjUqo+yvJd/Fhz8E466ZaQryUBrN11Urtyhwf6TlYrw5F5aYdkdv3akDHv6
Byoi1t4jLaLdGlLOY/3VVFVj7d+0um4uIlNXDPsjPZrmVXrqjCvVBr9bgDkX
3+6b+Xdow9WEwdn2LPT2XVjcMdtJgSWOhkLrT6ErtX7zz5h26lu5In7eLhnl
IUkRPTdvUd6W4vihjQlwVpQ7NCW10GDU526B22IxknXkUKtfEz3UeHStt4zH
lRmvZr2igb581rQxdH80LFtf3Nyiv0JFceorm5fvhlfk20P1FhW0aF/ydIbe
Gx3e3aVdFaco0TXygudqG1lD1rwfsp/Pg5zH/4P8j+uB1MP1QurlfiD9cL+Q
flkPiB6sF0Qv1hOiJ+sN0ZvnAZkHzwsyL54nZJ48b8i82Q8QP7BfIH5hP0H8
xH6D+I39CPEj+xXiV/YzxM/sd4jfOQ+QPHBeIHnhPEHyxHmD5I3zCMkj5xWS
V84zJM+cd0jemQcQHjAvILxgnkB4wryB8IZ5BOER8wrCK+YZhGfMOwjvmIcQ
HjIvIbxknkJ4yryF8JZ5DOEx8xrCa+Y5hOfMewjv+T6A3Ad8X3jLffEvq5M8
pw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.50624948, 0.61003516, 0.95427296], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUxxkTmYYTTCGMQiJkIJcK01bKH0XMSeYlFUVBRWBMvOEC+Zrk
AGGgyO1DAcEkDdHGF15CRYkDyEQUPgExkA8l5BIXuQdylWo7593evXu2Z897
zv/8/7/HzOvQJh9tLS0t7//e/7/8FNqkWqkrDk5h1NbYNdR9inQu38j+uHYS
gzs+O6ud+5aiGq7qWbhO4HW0a1P47LdUXVljUfxoDG23vW109k3S81OHs3u2
jKKxNeRoZMkExWwPU6e/foO6d5OLdU0nyMRHYVcQO4zqFddmRSvGydfcTOO8
bAiPD5Vtm1kzRhWWkfhwaBAl519dOmU3RvpbMy2W5w2g4PF4j170KE3rmLoS
F9WP26Nzv4xtHiEo7K2m7e3DdUu7iNmOIzTvybVw/YQeqM1TKuJT3lBi7BcR
Bkdeo3Tj9ffmDA7TT76Ty5v9OlF4/NFe5bphOuKSlL8jsB13Vc2/zb0yRL4z
99qsT27DTc3E6BntIcrP6LsQp26Baoahi5HHP9SWFvlO9/xmXF5qH59ye5AW
WvpOLT7WhAs+azTGcwbpd+enq3xaGpGq3LMwbf8A/dxq37xztAGJRT8EmJT2
k/XqjrkNS+oR06vMP2/WT3E+ZZ/7pdci4gOVrumxPqr0dh8+bvUMk2djMp1U
vaQe3r867UU1egcKvnL26qGEZY1+1ncq8erb/ioXo25y/nS376KACjz71dxv
TXkX/WIYs1KRX4aH07e+XRvaSfdXZBZ0bniAe15RSeuWdFCWXl6mke19qAru
Wm/o+pv2PdbzCF1fiIz53YWbMtrI33Ltyo8O3IMyyNRty5ZWWnBpcZh10S1E
Vm/sdpvZQrP8T+eGJN9AsN2JcHd6RQ7JkVnBdSr4n7xl7PF9Ey3yvJMbEpQF
z7b2nF1Wf9HmSssqQ62L+OQPRWhJ/gta13gi0672HAwDX6rKFmqo02C7+8RO
JcZtnOvV8XXkZdBi8s3QSTS1ZE2vGXtGip6Uea22YXiQrufw3PsphVxd9eNF
t2Bkbw7Y9VJdSedc8X7K7gCYG2cblQaUU8LNoAnlkwPoiQo8XOVSSg+XFmMk
8SDyRhzLNMbF1F6aquO51RczqvRXlWvy6EXajhGbM9vguOfrriLdHDI+usBx
YGoFapzq0//MSaKyRq/O7xz0ZQ1Z837Ifj4Pch7/D/I/rgdSD9cLqZf7gfTD
/UL6ZT0gerBeEL1YT4ierDdEb54HZB48L8i8eJ6QefK8IfNmP0D8wH6B+IX9
BPET+w3iN/YjxI/sV4hf2c8QP7PfIX7nPEDywHmB5IXzBMkT5w2SN84jJI+c
V0heOc+QPHPeIXlnHkB4wLyA8IJ5AuEJ8wbCG+YRhEfMKwivmGcQnjHvILxj
HkJ4yLyE8JJ5CuEp8xbCW+YxhMfMawivmecQnjPvIbzn+wByH/B94ST3xb8E
UUTP
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.5289344, 0.6284518, 0.9560588], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx5EpjCNOZiYdsohwKI6oaGWTxZ9SQiRKFJVoShKIGalwpPKG
MQWEMFEukYiZTBDzcMnZiYs8gCQcRG5CEGfKTcmU2wFBzuFitT3Pt3379m7v
3u95/s///3vtgnavDzE1MTEJ/u/9/8tPuUttpPfHqqcwvKL0jg54SnPbZhwL
dNMY/cQlzfTqDO3EhcSCj6bQH+/dfWT+DLXPssvyaTCiTxPsNGfnNHWWljru
DzCg8/6hr2OrpuhUQr33Mv0TtD/zQ6W57RS9nPbHL17J42h+t2Be/L5JCvP7
0r/BfQw3d2v9FS1Guu3fXJprGEVVZk/Wd85GWhSnP19zbQRlNycHLeMNpLD5
wOH543poDAtXft87QR6XDmSfCB1G4VLnmPluE2T3ulfU0tODqLdPv5WU/oTO
DjceXnagH9W+hc8tGB2nSzWpbxvDH6L8cO1nyT7jFJXjpImIeoBidW/ewotj
FBE26bD9XB+u6KYMqaZjpDWNP53ddg9qi0Ue1lse08j0i2azl/Qie8WrSema
UXKJnzF4x3Tjp5A1OuWCUaozn70yebwTPyZvc8gIG6Gi3E/bE+bewamK/eGL
q/X0nsJGofDqQOJQcmmmnZ5yHI3L0/LaEPOC2tz24DAFDHuOq11bMZ2WeMFd
PUR9xZmu2qFmDI2Uua4KGqRcE6ut/rWN6PlQ3+RhPUCqoop1cam30HrJfsea
ukfUcnbAqbVLixqzTTNrox/SY61Z7vuRN1ASdCzF561/qC3FJknlex3qsuLl
6x79TRkbdnneUZXjnM1A+fpzfVS3Yp51x9USJH9lu3njxvv07ZUnm3osNIht
9h3YrLhHuw6sS3iz61d843z0SAD10GONpe+Dz/PwRcJvyi17u6k/yi1wwPwi
tvY9yA907KKFevX+2JPn8dq1fdFVpXeo4aWTE/OMGVgUeVetddBR2IYQte5w
CiadVnXUJ7XT9pSpSoXrcXTfyzFrMbbSofDCkizVUdw4Y/nGX8G3KSY/sta2
9yAu+4UH3q1vpPO+e0Kf7Y+EvfKydXV4HTUGhq31VKkweCxyT5NHNcXNsfq5
zD4CRRNuWp2ykkKL99pWDu+ARZPV6jpdEf0+dSJkyVAA3LZ5Pqowzydl/tji
646r0eLecebP/BRqHHrHb1bKAllD1rwfsp/Pg5zH/4P8j+uB1MP1QurlfiD9
cL+QflkPiB6sF0Qv1hOiJ+sN0ZvnAZkHzwsyL54nZJ48b8i82Q8QP7BfIH5h
P0H8xH6D+I39CPEj+xXiV/YzxM/sd4jfOQ+QPHBeIHnhPEHyxHmD5I3zCMkj
5xWSV84zJM+cd0jemQcQHjAvILxgnkB4wryB8IZ5BOER8wrCK+YZhGfMOwjv
mIcQHjIvIbxknkJ4yryF8JZ5DOEx8xrCa+Y5hOfMewjv+T6A3Ad8X7jLffEv
9KxPrw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.55161932, 0.64686844, 0.95784464], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhoVtGLxEFCOr4pAYcSqyqZtGVF4WVnUjOnSCzqlERePURMyK
IrghUxkowTpAKOBkM5OLrdW4jYnKATFUCjIRmI5G7iITuZRaoeXituScP/nz
50u+fP8573nf5/PccWD9LsdRo0aF/ff+/+WneKVTvUYR+Rq2+YrA2M2vaYbr
zsjwpmFYvlx4zvG3EYqJdjaFbxjCi4TA5uMTRqhrxUnz+Fo72gvCvN/aO0wv
B2ZE+oba0Pj0m8Nxd4cop2xhRoe1H49d0+6M9hiixQ/n2J3TX+HhR1fHJxwZ
pFh19aUzSisqDpRvGlNrp46UxWP3jlhw93zLxdM+dppXGmyOv9OHoorB7nEJ
NvIIuaoynTWjwDbZN6l1gDa3N778bH8vrs32OTnBb4AC8yZOy73YjaqZ6ffV
6f1k2KNxzzvxAoZ1196eZHlFNf7b6qKin6M4xrgzec0ryvGwfm75vgOFutYr
k3OtlNVWWtqe147rpiFbqqOV+qLWLZnd3Aad8xSl29aXNO3Qs59PzG/FpSXv
qdMLLLTFwXCuMqkZF3atNikmWcjlqHGp8c0maJK3e2Xu76NxGeaJie88wQ8l
UQfdDWZKtecHjN1Sj8Se5FvnPc1kV5wOSyt5hJPTdaM9jvbSMoX7LP3aOgyf
S/zFX9dDSy/7RBgda9DTV7QsYEc3DfVmp33x5AFa1pqrlW5dpMhoLU24eR91
+TP3rK7spKiYCdmPnIy45xQy8mnsc9Lkv+v+SWYZbu6IT1mz+B86GrH8jUOH
S6ErKpwb1PmM/D9QFzZqipE9tat4fXY7udmChhscbiH5kMfG4OCnVKFatuJZ
cAHiHq7r2jimjf5YnhLu630dkT4njm+mFjrlmzK9z0GPfad+V2xVNdN3DmXz
+i/kYlt7hz50ThPlf/3hKvWci3j/9pHYu7ee0OCs7LOec89jSkSDrtzLRGmb
VCt79KkY9A6or1I/pts/TrUuyDyD5rYcp1p7HdVG/9llrIlDWda4RX+H1ZCi
ZZNbQfUxaDccDG2oekBBu7UVO7VRmKnQuhkOVtK3qtwrqYsi0R0fEV6tNJD2
p4zrhVoVbgz4lZsUd8g5KT+/eNs+OFe7fFxpukH9np3HQry2wm/7qs6S0Xq6
7LJbmaFRota/PusvfQrpv1pQ+Os9V1lD1rwfsp/Pg5zH/4P8j+uB1MP1Qurl
fiD9cL+QflkPiB6sF0Qv1hOiJ+sN0ZvnAZkHzwsyL54nZJ48b8i82Q8QP7Bf
IH5hP0H8xH6D+I39CPEj+xXiV/YzxM/sd4jfOQ+QPHBeIHnhPEHyxHmD5I3z
CMkj5xWSV84zJM+cd0jemQcQHjAvILxgnkB4wryB8IZ5BOER8wrCK+YZhGfM
OwjvmIcQHjIvIbxknkJ4yryF8JZ5DOEx8xrCa+Y5hOfMewjv+T6A3Ad8X/jL
ffEvoYhPmQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.57430424, 0.6652850800000001, 0.95963048], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxmVhCkgkEhFSCy8TLAsImvjf4wIp6OhQqiNTMIumCmFEA4G
jMtAEY8eo2OBkJYX4gRKRhjyADKJiwwOYB4I4XCL5H7ncC235/m2b9/e7d37
Pc//+f9/r0Pg4Z0HjI2MjIL+fx99+SnR1U8W2EUtwuBsuz127yJdfxCdFto9
j7H3N6UZ31gg16fDJ0P3zKE/ebs+znyBYkwvmFvqZtBTELThieB5yj6TqnIP
MqCtOyo8sXyOAj7MutE/M4X7Vt+WmdjPUWXGO6vMMiah3ZK3PDliltzWo0y1
bQLVhyt3L22cofMuPzp98dg4yjM6Lp5wmaHi1C/NT1aMorh6dnBZsoGahuyU
bWkjKDBYv5HaOU0rYrwtfEOGcW2NS4K5+zQdUWz3z9MMotZRfVepnqKBRe3u
a6n9qNhxbZXl2CQpQjcvi0t4iJLoqo9U3pNkvavu+OzpXtzUdP5ifWWCTFdl
zgzm9yC/Zc7wjfEE2Vie+GpjXxc0pis9bQLGKelqmS7FrROX3DYq1QVjFKs2
amhU65F5YGuLreUYuVo9HqY1a8c51X6n7z8fpR6jK9Hpm1pxpvRYyHMVI9S+
9vmiZ480I2VIVZThMEKNMVu0l5v+QoKdxsQ+cpgSvU5lUGAT5tNSflJohihe
98NA88oGDI0Wv+kROEhe9tYWwSN16Hh3pN7TZoBqPvHJzO68i6Zsx0+31vSR
xd8TymmXKvy55L2FbbEPaaOJ+fLg23fwR2DSWe/X/iVL7QvjaZm3oSm+ud6n
7x+6pwz72aisBFnPDJTszOohj+t2bat3FkEVZu/v59dNU85P2q+7VIBE7Y4B
/6VdtPr+oTWRkfn42iU+bi91kD7HWX/0Qi4OHv/NNiBUTz6vR5w7priKD3p6
c/eta6eI7N5fraou4qVbEbHlRa2kVi05tPbgeaw8+kBT6dRCrneaHSaH0zC7
waO5Vnmflr9aEptldhr6rstLGmea6GVP1zmdXzLupC97RRfUQL63Xqwt3xWH
HN+QfQ9q6+gpQ3hvbF40HG1zbCpCamizSWh1vlsUBpOOHqn3rKAV8XU9rfNh
KJx2r2yxLaPx3wvf+qzwEEzrLd6uaSmkkIGAR5XCfb9XX6lJLkUXfneg62Mv
NCqa0+/lnqXS7FbHPaesZQ1Z837Ifj4Pch7/D/I/rgdSD9cLqZf7gfTD/UL6
ZT0gerBeEL1YT4ierDdEb54HZB48L8i8eJ6QefK8IfNmP0D8wH6B+IX9BPET
+w3iN/YjxI/sV4hf2c8QP7PfIX7nPEDywHmB5IXzBMkT5w2SN84jJI+cV0he
Oc+QPHPeIXlnHkB4wLyA8IJ5AuEJ8wbCG+YRhEfMKwivmGcQnjHvILxjHkJ4
yLyE8JJ5CuEp8xbCW+YxhMfMawivmecQnjPvIbzn+wByH/B9oZD74j8tK009

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.59698916, 0.6837017200000001, 0.96141632], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMl2UUxoEWJNJkiMDfNKY0GKlkNyowHpggTEaFS0SbogiixAK2kIs2
L4gJeCFQhIAExRtCaESgEAcIuUn/4pYKitxF7heBP/dqO+fbvn17t3fvd85z
nuf3rvL03+Ktoaam5vXf+/+Xn2KXjsxSh+MLmFqncD62Y4HMhj9MS+6dw9hX
78Vr5M5Thuk69ZRds+iPdG4LXzJPRi9uGFq1TKM7z2vtq75zZJxu/9O+A1N4
1vVd8MmyWaoLdCvWV1Ph0dKLpVrGs2STPbva8vIE6uxuvx4ZOkOZ1uM1BZ+P
44F/lbt2wzTp2e54N/61lyhLab8SbTFNbt+EGubWjKLowcygTuQUbVZv+FEr
eQR5U/pWZztUFPHDK28cPjiMO2YWEUtsVJS24O6jlj8IpUnCnzEJk7SSWver
J/ajwvWOkd7YBJlfvLqq/lwvio9U741zmaC5oA2pzsk9uJfV8bP+jXEatVqs
i6Ju5DTPTl3QGCen2oTwI+OdyFpk4GC48yUF1lgMPbHrwLWP3olJyBsj3wK/
nreutOGSt1OzQm+M3rQMiF6taEVi3B7TJL9Rytt0NGOD41PEloQFrqgYIbvr
nzwpONGE00NxhSmrRuhauWLOsfchIlZmaRkfHib3Mz6VHsGNmIs/fdU2a4jc
jMOMDq2px9BokfVGz0FSePdbaWvWov2zkVoHwwEKGFMb79VRojHDZL9TTR/l
+Fzr/ti9GpWabvObj/VSfSx5ZvSXo8Dz1HkXyxdUr9z+wcPKP5BVdO/tL/qe
U9gKM3W7vmKkLh8o3pLaTfdvRXukpRci7qDxtq1bu8jG4UD1TVUeTta5DmzT
7iSfIWXdrDIHIRYnwndQO+UPTCYVmNzG11G/KXZ+20Yt+6yHD3XdxK7unmwP
81bSepyxeJl/Otb/HnqsrPAp/ToctXxN7iUYBLVkVZk2k6uJx18qqwTMrN3Y
pIx5REbLQ8Ivu8eirfO6ZsN0I/kufLrt2YtolCfrvP/Yq57OBFuYVz+PQOaX
gR4tyr8pqfLWpL3fcZgoMg0rAmtIf2+9+dLrRzF4Kiig1qGCEh9fXaYaCMFd
lU1Vs6KUfqnrXr+pxB+LanXta5rvUlS+rkHz/d2w2ePYV6KVTe27Ty30bHdC
g21T8j/Z5+l7irxwLnOZrCFr3g/Zz+dBzuP/Qf7H9UDq4Xoh9XI/kH64X0i/
rAdED9YLohfrCdGT9YbozfOAzIPnBZkXzxMyT543ZN7sB4gf2C8Qv7CfIH5i
v0H8xn6E+JH9CvEr+xniZ/Y7xO+cB0geOC+QvHCeIHnivEHyxnmE5JHzCskr
5xmSZ847JO/MAwgPmBcQXjBPIDxh3kB4wzyC8Ih5BeEV8wzCM+YdhHfMQwgP
mZcQXjJPITxl3kJ4yzyG8Jh5DeE18xzCc+Y9hPd8H0DuA74vbOW++BdnJk7j

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.61967408, 0.70211836, 0.9632021599999999], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlQlWUUhhnrQjASuQTcyNBInBqhBSYZneHFQUZcEGQCE0Rlm0wcBRcU
tCk2ARPFrhogDpihpt6QLLeQw2aXrRuoKEigrMm+XLaLINXMOf/MP/98M998
/znved/nWxC0yzt0hoGBQch/7/9ffgqnFpXH/5Q4Db2dck2M3zQ9cvQONhiY
gs7/k9MzfntJG8NWlRiETKIneU1znNlL0tjdqz/bOoGOmyGLFdunSPt869aK
nXo8bf9q/+HSSYq5sTv2gGIcdXO+LzaynqRZxV+2pF8cxf3l10yTo16Q/zez
jlv7jKByV/nnJg8nqDg+Uqc3HUbp2Zbz39pPkOL6qXrL+0MoqHzRNzNZT3q3
gU1h5wZxUz936bHWcXJ8ZN349OAA8hbZJ5g5j9N00oluTXEftDZpf6amjdFB
d2Vv2fkeaNbnWc7WjVLi/KacjIwuFH5dEazyGCX/6b3vzbn4HHfUrT/PvTRC
XqWuJw3LO3C9YVJ/asYIXfCrMVpp0A61sbmbRcAwVft8sefHta24sOTD1LSb
OipfkbOjR92MrFD3BuVsHR2iS2ZdNs+Qrgq0PbNjiPZuHPylclMjviuKjnhb
M0hTty+3rc54gqP9qvyzCwYpqP6I4vH0YyTMUxtZHxqgN7PrqvuO1mLq9NEc
F3U//bDd3txk+QP0DxUscw3qo9r9Aa7pVjVoWTdY42bRS12WrQpjJy1qL9ts
c6/qJruUpDHfuAqUGfq+XB3TRWtvndtTZqHB70FJJz0+7SSP4WVuI7oSqAvu
fODV/Q/plhvP3mJehOy3egu9szvo1qhnTONEPlSR1ht8fNrp41S7nvZ1t3D4
/vreDSZt5LdUNey08FccsI+P86MWuuKUf3cs6hrCjtxQBuxtpnuTJQ7DJy5j
c8fz3C3vP6PenQ6eKVY5+OhuVExpfiO5vK6tNk3Mhvm+JnW5bQPN8wz37VSl
48Vi1yfa1Dpqc0s2UeWp0Nx20fDhRC0926YxpTPH8EfmTIf6kAe08C+vJVfS
k3D1s4gtTdpqcpyvVdi+kwAb5VULTUQVba5+bUP+tlj0Je0Lr3HT0CvKlILo
kmjcHncub1AW06tZqkyrnnAY17yxoqrhNsXG7+7pygqEc+DK7iKjXFKEvlsQ
2bgKD12eZD7KPUlh7n8Hd7payBqy5v2Q/Xwe5Dz+H+R/XA+kHq4XUi/3A+mH
+4X0y3pA9GC9IHqxnhA9WW+I3jwPyDx4XpB58Twh8+R5Q+bNfoD4gf0C8Qv7
CeIn9hvEb+xHiB/ZrxC/sp8hfma/Q/zOeYDkgfMCyQvnCZInzhskb5xHSB45
r5C8cp4heea8Q/LOPIDwgHkB4QXzBMIT5g2EN8wjCI+YVxBeMc8gPGPeQXjH
PITwkHkJ4SXzFMJT5i2Et8xjCI+Z1xBeM88hPGfeQ3jP9wHkPuD7wkXui38B
YuZTXw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.642359, 0.720535, 0.964988], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYx29oHAKmEwWvJEZstAzBaanTxVdHN0XUxCINZgiCkbkERU2n
q0sh8F+HnGaKojLEgOuAJESRBxyIIt08BBNJ8kARQeAAweP4V23P89t+++3d
3r2/5/k+3+/n9YzcuibaTqFQRP33/v/lp6yywyUj7MgYBmepgjShY5RuTdMU
9I+gL2zOCbvCUXrbT2cu+GoYL5KDzPsnjdIWL7J9/NyG1qIon9c2j9D2plDN
3vhB/PN0367EimHyzt2SMdPJigcuP99QegxTYdHGcSv0A6hdkjcxefcQKXY6
5ZlC+3Fn6+11jnU22rQndmquy0tUnGnOOORro+xLP9mq/+pF6Z2hLufkQTq7
qH2fe1YPiganLjzaYqWGO6rRFI0F+e/4Jkzyt1JgfMIsH2MXjF4n/9SefEWV
cyf6zTK8QFVw/vQpfQNkcqp9NprZjrLvqjemrhygzPaYTbsK2nBV3/Lb1Ev9
ZA5quLu5rhW/Nw4PHrfrJ4u6MjDH6Sn0E1zVbutfkmpJWKHDuhZcnO+nPVnU
R6E1C39dXWxGevSyRtWUPnp9qf+KVX6P8UtqhPfpLb3kMLthnm77Ixwr3xM3
o6qHUrTHYlzyH+Jwd2rJGc8eGjBsS053fYAEd73SY6+F5hvGLS/KqMfIicOZ
i/Xd9MES11O1a++hu7d0UUBkF1kTk0oi5pjQvKrHpHbrpMk3CyaeijaiPtsr
ZllNB23LaXr+LK8at+w/G12uaaeU+6+iP1dX4Vpkkm7lvOcUf95pZaJnBfSl
V2eu7nhGCzaEj7cElOPcG51la861kn1wt3Ys5DpSd3qsDQl5StdqGu4qs68g
sTa4c63jE7qkmzM+7PvL+Nb3wP5Qaqb3d8RcUNXn4euDf6jWx5tpQ77dJwuW
5eCL1jZD+LuPSdF2aLrJlInZ13drKkoe0d83nC3BH56H644m/W3vRgq50qmL
U5zGkE/AQ6P2Ac0w2Ae++dZxmJ9k2dfZ6inLPaLyy6ta3ExzntsQdY9054Mu
X9t2CLmfxoU3Ge9SRu+tH+a9+hFeqly3qrgaGk/TLlx0PICupB2xJnUVKbNi
q0cO7kWx1f92o+oGtbyX7eJoicME0+SPahqL6ZumPeqz5ZHwj1jaUa40UIK7
cZqDIQh1ix+m3TfoKDbE3HZEqZI1ZM37Ifv5PMh5/D/I/7geSD1cL6Re7gfS
D/cL6Zf1gOjBekH0Yj0herLeEL15HpB58Lwg8+J5QubJ84bMm/0A8QP7BeIX
9hPET+w3iN/YjxA/sl8hfmU/Q/zMfof4nfMAyQPnBZIXzhMkT5w3SN44j5A8
cl4heeU8Q/LMeYfknXkA4QHzAsIL5gmEJ8wbCG+YRxAeMa8gvGKeQXjGvIPw
jnkI4SHzEsJL5imEp8xbCG+ZxxAeM68hvGaeQ3jOvIfwnu8DyH3A98ViuS/+
BX3kRo8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.6636740000000001, 0.73718644, 0.9671124799999999], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxGXDEd4TTyOcuw4TDNwdGGF+qeU4SATGUZpaNyWQ8fFhMQg
RUQFL+MeJYamYBYHIlRALs+BThIIFAhGnIEH8AAiF7nK5QDV9jzf9u3bu717
v+f5P///77XyCXL3NzYyMvL77/3/y48a17ttPZPmMPm6wjVqzxytzAs2z5me
wcheu1Tj27N0qfvzwJwgA/piXdujF82SXpt4xnVwCl0FfhteCJihvlQb86PH
JvFIH/nlaY2BMvwcN1ovmUDzsm8qTFYbyDbYPt45fxwN7/3yYmz4NIXbPNpU
+9kY7gdVfbywcYp0dtuu3lCMQnO549o5mylSevueudc6jLL70wNmsZNkMVq6
UKEaQsHk8ncvdk6Q+6n+uAtnniFvrU3Moi0T5KDf4KxsGUCdMq02Pu05FV6/
tX1NcR8qd+WtXDoyTpqI8Hnjeb1QH6/2TdoxTml7F58ILOvBXVVnzvIfx6ix
5ESvt64L+VrDZIrxGHXcOeT7g4UeKtMVThZeo2T2q/Gfc76dyLK3jU8rGKEP
NndUOP/ejgz/7VrF0hEyKtT7Ozno8G2St/WlQ8PUv+TVgJPnWpFYfizEsnKI
wg63X5pX1YLzg0kll62GSJtQXnLBphkxL6tMVkc8I8sE98jM4ibMpJ7PdFQN
0iqlf6066AEGh8sctvoMUOuBvwd3utSj48OheieLftLGuh0JS6lD00/KA9tr
ntKmoAg3ja4afyz4aNYlqpc+/S6l5q3QShT7nE3e8fYTgv/NfJ9dGqjK7q53
e9pN89fMBNR8UY4rq/rV7le6KL15/b7C26VIClvtuXu3ntw8XvpebVqE0w27
+j0XPqbNloH1y3S3cNTmVPQe6qBqw7WghjfzcDDujsLrSDudU4f33zTJxr6u
ntz963T02nPj/PcTsrCxNDxKU9JKJg3Rcb8ZrmJFaJuqylpLPz/UVnkcT8f0
hq0tdfHNdLh2NHI2PRXtj28saJxqohmHnVMu7yTiXrrZG//4PSDHtrWvnAy+
iGyPkP1tdX/RTtvMPsNoHJSKbIvKkBqaH5F6cCoqBgNnQ4PrnSqpseeYs53b
1yia2FKlVVRQXIjmq7iRwzCtX7ytRltEPVameU+e+2KLt/PTcpNcslebJ1d8
sgONji3pD3OTKWtdRojSa5WsIWveD9nP50HO4/9B/sf1QOrheiH1cj+Qfrhf
SL+sB0QP1guiF+sJ0ZP1hujN84DMg+cFmRfPEzJPnjdk3uwHiB/YLxC/sJ8g
fmK/QfzGfoT4kf0K8Sv7GeJn9jvE75wHSB44L5C8cJ4geeK8QfLGeYTkkfMK
ySvnGZJnzjsk78wDCA+YFxBeME8gPGHeQHjDPILwiHkF4RXzDMIz5h2Ed8xD
CA+ZlxBeMk8hPGXeQnjLPIbwmHkN4TXzHMJz5j2E93wfQO4Dvi8c5b74F0Kt
VE8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.6849890000000001, 0.7538378800000001, 0.9692369599999999], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxwFFpsEwMvGSDgGjUiSqTdOGfxgyXAQLFXUWmoCan0ATizCR
IYb5xboXuwaEVqgUV2QMGYYc0CtXBEm+EiGQC3Ilvj+8fHOttnPe7d27Z3v2
vOf8z///e5xCI9bvtDAzMwv/7/3/y09J7LJoz3MXXmB8ucI/fusLCn7f9JrB
3IThT949b5FvokcHjbGG6Cn0nPTXJ9iayDlscUqCcQKGgnA3y73TFNBjrbh+
bBxPOr758oR2iv7ufuC5zX4MDa/8cNvKcYr2jWrT4wpHUON93eZkzCQ1Jtzy
s9xtREVE+ZY5dRPkleSc/cTxObTpbb+ccp+gzzoHVKb2IRRXTPZZnxynjbH+
C4LyBlEwPm/12fYxyntckXL3zABy33BPtF0zRvnDfqFKQx+qXNQPktWj9E7e
n2EqXQ90QbkL7IZHyPOUauGu4i6UxN0PUwaM0Mt7l6W23O/ETU37tXlXjRRQ
kWpZ02NAXtPUeIqFkT69++1RuyUd0Mye72sf8pwSSxZ1RUS24/LKt5PVBcNU
5j/dXFCtR8bOdU0Ku2GKKTOLz/drxQXlDtfU/UN0cPellNBfm/F96ddRC3WD
tOecfY1e34jT/cqidKdBCnm2uvOAXwMSF2msHI8MkO21pLzEunpMnz+d6aXp
Jxuv1BmXkmrRP1T8gU9oHz1MtHH1CKtGW+Bgta99L5XcKWpdoatC/W8un6+r
7CanrM6i43YVuDdrk+nD+C7yrjNfNXJZhz9Ck1QBK/6hJRmvLnZJ0EJTfHPp
x93PqDNkz6PTmaW46NBbsv6igXZ9NGPlKkUxlIcdNwcHd5DDvd7D3gcKcaIm
qHfznKfk88WGOJVPPr5yP56wldpIFXlk3QZ1LvZ9d0MRckhPjleXZvxelY1t
hs6c7W+1ErXkha/dcgUet2LitUXNZHc00KC98zPmR7doyl2bqDbTc/kWm58w
6ebTWJXcQD+mbdKbL1ND//TKrLqJenr9pdyQQJ0SZWnW7z0Or6WVflllPmXJ
yN4Ytb2l6iFZmKWET8WdgYsi214XVUm5b67wmPHkBPqSoiOrfXV03dlUNNPi
GArH1pQ3KW7TdvWc8cKZhzC7eu7ayqZCmlsysmN0Khxrdvh1l1rlkDG3cv+l
6EDUeTWm/ZWjoiyPMbcbBgdZQ9a8H7Kfz4Ocx/+D/I/rgdTD9ULq5X4g/XC/
kH5ZD4gerBdEL9YToifrDdGb5wGZB88LMi+eJ2SePG/IvNkPED+wXyB+YT9B
/MR+g/iN/QjxI/sV4lf2M8TP7HeI3zkPkDxwXiB54TxB8sR5g+SN8wjJI+cV
klfOMyTPnHdI3pkHEB4wLyC8YJ5AeMK8gfCGeQThEfMKwivmGYRnzDsI75iH
EB4yLyG8ZJ5CeMq8hfCWeQzhMfMawmvmOYTnzHsI7/k+gNwHfF94yX3xLx1b
Tdk=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.706304, 0.77048932, 0.97136144], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxkuQdBgaBAORKLRCAOEBqWLP6Z4iXk7w3Q2RG5mKREZBU5C
MkiM8iRooKIEZVYcCAwQMh5gh47E6SwEEjlxv2jc73IAsdqe59u+fXu3d+/3
PP/n//+9jqFRighjIyOj8P/e/7/8VHoY322wzn4Mwwu2AYn7H9MSi4NFkaYL
mHjD84Jx8QKl+u+1eufEPAZTAjpPWSzQ3Zc/djWfn0VfafiaJ95+RG2T9kU+
nxrQ3hv/YbJ6npTV7o299jNoXv5VtYnDPK3WOb9oUjmNOxt+WpYSN0dHUnUd
qZFTqIuq3WfWOEv1Si//N50noc7qyv3MbZaeIoVrcv84KurmhpemGMhUocpv
LhtDqWHFui+6Z2hT199u29NHUficW5KF7wyt+tr8bM7EMHROGX8oMx7SxYNp
ytzGQWh2Fz5tNTFN117aty2mrh+VCb+HpW2fpuM2I5qhuw9QrurOX3F9ikpi
gz07DX24oZ83nDeeopr3An50XNsL1RJrf5ugSRqJ7LROiO/GNR93ZUbpBLkb
Ks00bZ24GrFVb2s1Qd3H1Cp1YAcy00KcLx0dp6KUXsPJilacqzoebacZo/X9
V1yN5luQOpJ2K8txjNxfrd6QGtKMJHuVicOJUeoytVz2zXATHl1I/dZPNUId
F58JopwGjIxXrN8YOkw5HekJO+Lr0bVjrN7fZogOxdWlHZvToekHp8NbtQOk
OfAwqmpzHW4vfn3htcR+6kuxHPTUa/BL6On07d7/UG3gsw3BpWqoKsqf3zVw
nz5fHnum9l4VslcOVSqy+6iwdHVWUWIF0j5w2LtnTy9FeJm3ljeVIfnO7qG9
Zj2kmAuzfDKvGLFun5zaT13Urs/M1xoV4ciZEtug9zup+KOII1euqnCg70FB
sEsH7Ske9vBxuQ6PX+MS1bdaaa0yyvRmei6sY9pUtc56WlDcqHml4Crm1mxs
0SmbqWabNu6+NhOdPd8tbpxtot03nae93jqP3y4v9boX3kChk6uCXQ6fQ15g
dHCb7k9qr9pp50dn4WSbZ6OJ1tKWvp1Omz1PY/h0zLv1/hoarfm52rvlJMpm
fGv1ttW0zi3WfNHKGCypt9yk1ZdRhM41qXXRIfiGbBmoMimg5qOXMnq8d6HR
r+XyXwXp9OXt78NKOuxkDVnzfsh+Pg9yHv8P8j+uB1IP1wupl/uB9MP9Qvpl
PSB6sF4QvVhPiJ6sN0RvngdkHjwvyLx4npB58rwh82Y/QPzAfoH4hf0E8RP7
DeI39iPEj+xXiF/ZzxA/s98hfuc8QPLAeYHkhfMEyRPnDZI3ziMkj5xXSF45
z5A8c94heWceQHjAvIDwgnkC4QnzBsIb5hGER8wrCK+YZxCeMe8gvGMeQnjI
vITwknkK4SnzFsJb5jGEx8xrCK+Z5xCeM+8hvOf7AHIf8H3hJ/fFv0/zVPM=

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.727619, 0.78714076, 0.97348592], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYx88zRPQaKuh5aBhRluxEDWYbFV8SWZiagoAmmePU5Rupm8qL
ZLuRjlNJ7AhoYrChUo4DtJRA5TmUiYRiIDrhhDz08IU3D443Qay25/lv//33
2377/Z/n+3y/n5+Xbkf4JqVCodj43/v/lx+zYe/IH82nX2Formapfu0r0iUf
MPq7jqI3+v0M5flRspUm9fonj6DDsNSa7DpK8wrzVfXKYbSVbNQ6bX1JC7cE
G0dTh/CP7du4g5Uj9HRh5PmCtwdxzy3zivOsEUpYtGxq7bV+1H9S/LohYZiu
KhwVq3b3oWZH9ZoJDS/Ix+mL2b5zHag80Zp32PcFxfrFq5bbe1BeM9ylMgxR
zLX6ozlmO0qG3AN+eDhI2VHKSe7Hn+Psu74HXAMH6ZYhKmz+mG7UemfdTMsa
oGVLWsIXtHagKuzs9Cm9/bTGK2/i2MZnMH/31wbj8n7SKgIO7bM9QZnpYaH7
r320OeaM4xvnx/jdMjL0k7KP4qIzYosCbTC5TAtRr3NQbpS2UXX4IU5/MC8t
q6SXrNaJNyM6rMjZFGrRTOml9C9dd4brHuBnY8zs49t7aGr0vv3Zjc34sSJx
18wqO/1y0b94htqCI93GSye87DTW4l6Xn3QPB94wOc9Kek4hTaeOkctdvMw4
cirI1E3B2/+0Nl2+je6e8g+DdV3kdM7nta1ZdWj93F4Xou4k7cyB7DMLbuHO
Ge/NoTfaKXWMd8JgUg2uj4sa/Uz/jAq0H/VtmXwdF3Up6csXPqWjAyvuZ3RW
wlRe5rOy/TGtupBnVEy6glyPTnN4bht9/DKu6M2uchj3zlodGWkje7yu+71F
ZThYH9a5esIjagm6+FbS9AuI9/0+eS210jYvuzkg9hy2HbqgWbfbSjdd3NMS
4wvxVduTovVzHlBs0IlIN+VvmH85QV95qZmWzPCcmx57EtP2tJiqZ1so0z/F
eV9xLoa1wU21afeof/2cqzn7j8P6KH9cw4s7pK9NRodHJq5lq/waN96mk/rQ
iFZNOgoidq1vqf2bto1RHXPY0uCtKVBX7bpB5vEefoZEA7pS9uysC6mijEuT
Q1ec06N0MLDaorlC4x23qzeo98KlbtLiG5ZSUj/LfCfV7WsExnzaXuFcRH33
yz33V65EQ1BT9t2idPLx0SpNEzxlDVnzfsh+Pg9yHv8P8j+uB1IP1wupl/uB
9MP9QvplPSB6sF4QvVhPiJ6sN0RvngdkHjwvyLx4npB58rwh82Y/QPzAfoH4
hf0E8RP7DeI39iPEj+xXiF/ZzxA/s98hfuc8QPLAeYHkhfMEyRPnDZI3ziMk
j5xXSF45z5A8c94heWceQHjAvIDwgnkC4QnzBsIb5hGER8wrCK+YZxCeMe8g
vGMeQnjIvITwknkK4SnzFsJb5jGEx8xrCK+Z5xCeM+8hvOf7AHIf8H0RJPfF
v+riMik=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.748934, 0.8037922, 0.9756104], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhncIYWBEiAyFDMQLjaLkoFNqE+8yyiypWKuihRqpUIopMCUC
WWl4AwlUkJYQNS9J6oqYihBykMEQuYkCgSvocpNA7kK73Kxmzvln/vnnm/nm
+895z/s+n/PG4BWBJgqFIuC/9/8vP3mTTE1t7mlfwjjbfukev5fUb/Nj52S7
UfStdU8yuT5K4aq9y51jhvE8eqk+ynqUWiwUgbkWQ2jJDJg1JmiEOgpS2tsS
jXjS/O3O/QXDdOqo1irZ1YCa137KN3capjknzm7LLh3AA88rVtERQxS5bpmD
8pt+FAcXfWxZOUj6zzK+c5j3AgWpDWcOuQ3StPj7AQsMvcgtHuocG22kiVNc
Ww8V9iDTOH5hXKOBVl7126w43Y2Mt9z2WXsY6H1PcxML6y6UTdWUHtb8Q1mK
+Fcsu5+jUJ0x0bZvgO7UrMzRtbQh7/t7mxJ8Big5s23hqr5WZGsbL49P66e4
XVkXVK8/w++6YeMxk35qslU5HlzWDK2FndeE9S9o3Li66GZNI3599+3Dmsw+
MhtxiJo9qMfJQG+dvW0fZe90dHENeYrkhA0uKV/2UnfR4yc+/XU4ejsydFJh
D0XMTHq11F2H2K6EnFTnHqr/IMz9E00N9r2pNXfa1U1HbApGQqZXYyQp9pxS
20Xxp6t9Ymsfoqs3971FGztJ3eod8sa1CjQs76nwmtBBemOWv9WWclRdmLrZ
u6Sdpm/3V6+9Voy7ZqtHl+xpo8XJ4aUl3nfxx8aDiT7v/E1eVbYnjdPuQJub
PfOj9mfUPuXp1k2qfJxy6MhbcaqF0m6OzGtZR0gIc1rj69tMzit0JzuvZGP/
A3XHGssmWjKsTPM8cAPhbnuj/KiBUga3hCoeX8XWmBv267/W09ndTiljVqfj
05bWdP8ZT6m0N+7GiSe/Yc6tiD0FOXU0+eiM+U5Lz8FuR722yEVH2y8m2JrF
/YKhWYselR2uoTM+ytrrC1KhbzpvVjlYRW45P/uaVGvw5/Gxc2sDHpI62D/I
UHkMl1aF+teX3acDX6nqb5UcwVT7SxMKQ0uoMnKR5dzzMeg8uCOkwquQ0iLo
Zk/kD8gyeBTp7PNp/oc98TOaw2BRYbO4RJdFfylNPy9P/wIeG1Ttt83T6fK2
5t03zdSoVD46Xp2eSENBERfL1Y6yhqx5P2Q/nwc5j/8H+R/XA6mH64XUy/1A
+uF+If2yHhA9WC+IXqwnRE/WG6I3zwMyD54XZF48T8g8ed6QebMfIH5gv0D8
wn6C+In9BvEb+xHiR/YrxK/sZ4if2e8Qv3MeIHngvEDywnmC5InzBskb5xGS
R84rJK+cZ0ieOe+QvDMPIDxgXkB4wTyB8IR5A+EN8wjCI+YVhFfMMwjPmHcQ
3jEPITxkXkJ4yTyF8JR5C+Et8xjCY+Y1hNfMcwjPmfcQ3vN9ALkP+L5Qyn3x
L9AaRqk=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.7702490000000001, 0.82044364, 0.97773488], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx5UShCQQDP2cDO1DGYmYELhg8deMZckH4vCGIUE4HFmIZUJT
grxM0ByJCXEnSwz5uATBVOQAoYggylWUxVUguYpc5OZHtZ3zbu/ePduz5z3n
f/7/37PCN3DbPq05c+b4/ff+/+WneGNSaFVL3iwm1yi2hHvO0tKrOlftTDUY
2WNzUetPDSW2a/Tsf5xBf8SW9uMGGuppsDSvM5xGd4Gf1byAl2TkbXJlNn4S
rV3Hjpwqm6HUvQ+r1DYTaDKOKdUxm6F1AdVW9+vHUbsxWz8iZJqSx283enw/
hsrAil169VOkPb3aca3jKMoSOy6dsZ6ilXumlK6zz1FUOT24IGKSFIMeaSnV
wyiYXORwrnOCgl0azN/4/RlyLKxPGjhNEB55htmYDqFaGXsvKvYFFcZ2hNtq
+lHunrPEaGScDPQ/sps31ovi7+5+Fq0apwQ3p2vH5j7FdXVn5qIrY9SUnakM
UvYgt3lm8ietMepJj0vI8eyCWtfEebHXKO16v1bLIK0Tl9evjYotGCH3dYYz
O+Z3IHnf5maF0Qi9mmGc7BHahp+jfVbFH3hOJ2zKa1IWtuB8ybdBy8qHKdTz
vdeXuzXj7FB0YeKKYTr0x6fmGXlNOGmq1jE7+oxWhmQO/bWxES8vnv1tg3qI
lK+VoHWsDkPPixw3+Q5S11Zb3y8f1KDDdbjGefEA9e+evzs39T4a0pX7N1f1
kQrv2M0dqMQd7R2aj8N76UCAKudQ+B3c8D19QWX/lNzsfGKTvW5BXXT9ra19
PWQ8muemG1aKlKUDxdtSuulmcJyFTTUh+huzndu3d1HQ6Al/hzdv4FSt+8BO
vScUl9Qb+MNEPoKtTxz3pA7qSzB+10WVi88j8xVeX7eTf5hVseuybOzt/ifL
27KNvljf4Wxfmo63b4aElxX+TcWNR8vz11yGyeEWdcWqZopZfe9F4sFfMG21
6XF1VBONq3IvdWmS0P4kTbt+qoHCC/WX28TH4XbCAttHfnWkfe/h1CcuMcjw
CPJuqX5A/aq+622p56FUZCwuD6qicw5H7y4pPIPB04cP1jiX01hJ5sv7Fsdx
bcKpollRSrdeOR0ZGX8EujWGH1Q1X6PWmVMR2pb74eTzYV+JThblTGlpFF+5
o37D44TGrAu0kHQ8fvU3kzVkzfsh+/k8yHn8P8j/uB5IPVwvpF7uB9IP9wvp
l/WA6MF6QfRiPSF6st4QvXkekHnwvCDz4nlC5snzhsyb/QDxA/sF4hf2E8RP
7DeI39iPED+yXyF+ZT9D/Mx+h/id8wDJA+cFkhfOEyRPnDdI3jiPkDxyXiF5
5TxD8sx5h+SdeQDhAfMCwgvmCYQnzBsIb5hHEB4xryC8Yp5BeMa8g/COeQjh
IfMSwkvmKYSnzFsIb5nHEB4zryG8Zp5DeM68h/Ce7wPIfcD3xQa5L/4FcLlG
Nw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.791564, 0.83709508, 0.97985936], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4+YOAiGHQjEyUVp5HGoTFqatfPHgLBEEtNgMmQgOC03w4li
iQxPICAV4xgdEy+TKV04AWOER5EHEbkoagcRjYPIRSDjekCMm1Btz/Nt3769
27v3e57/8///3iXR+7bEWigUipj/3v+//FQee57UFFg+i4kVzhuTt89S+Byr
krNvzGA0fHWORekMta1R2J/TTaM/fWOHxm6Ggia/Ur23cAo9ZTFe8z57SZ+U
OhXtzpvAk+7EQ6nV02SpUTU6rhvHI/sfqua7TdP+yntvrW19gcb1Rbbph6eo
Paiu7Vr6GG7vqw+zbpqkwJAVfrr3n6P6TGfeiZWTlJEUpCqzHEXF7alBm/QJ
OqrML7BqNqNswmHdt13jZLjQ7HW0aBjFb65MsVOPk/XS2YxXvIZw10N3J0v3
D6V2pGbOsx1AbUjxQuXoC8o2bAx4OLcPlUm3dmo3vaBdus4bHy94hiv6rt8c
fhqj8IhiH7/VvSgxTU98bzFGxaPqfM2ebuitHAOcIp5Ty2CTsqO0C5fWrMrS
lY3S/cdKG5VTJ87FbjA5K0fpeJhjoec37TiljfI8vXeE0k80mP1XtSH7+pdx
i2vNZN+f4lG914TMIW35mSVmSnh1l//mxkdIcdHPdzsyTMsbS+x2RzbjZU7m
RV/9EC2LqYnU2DdhaKTiXb/oQer7ee0x5aARncFmY4DTADkkntJMtd7Dg188
dm9o6KNQszr+w2UNqLP8dOaj5L/p0OIw85XyOlyNTju56e1nlBA2UtWruwl9
xZXlm/t6yfUSfRdytQrnFw1UbjnfQ8cjd6ijllZCe9AtdNu2bkoN+7H3lu4q
UhtDBkKtn1KhhWLYZV8ZElZ+rdlOnaSYozK03ijB5xm/O0cc6KDLNcGvP8ku
wo6evwojVe2km7X5ILTwV3hfO5xcXf6Y+s7m1z5clA/H+DZ9vaeJ3rn82oWK
iDxMefm13M16RGd8XI9o955Hx9N8y6bJB9QctNP9QHwuanJtfP6MuU+qqoM3
a07rULA1LrLt7h/kmaNyb4jTwsO5wKk2roHCDftD0kyZGEyL/8IYUEvelutt
FUYNDOPqepNzFYXn6rWxwQmwMi7wbzAZyGe7a3OH1R6oowL7rs8vpItbXe70
B29Bk29LbnPhSfJOmJttTHSXNWTN+yH7+TzIefw/yP+4Hkg9XC+kXu4H0g/3
C+mX9YDowXpB9GI9IXqy3hC9eR6QefC8IPPieULmyfOGzJv9APED+wXiF/YT
xE/sN4jf2I8QP7JfIX5lP0P8zH6H+J3zAMkD5wWSF84TJE+cN0jeOI+QPHJe
IXnlPEPyzHmH5J15AOEB8wLCC+YJhCfMGwhvmEcQHjGvILxinkF4xryD8I55
COEh8xLCS+YphKfMWwhvmccQHjOvIbxmnkN4zryH8J7vA8h9wPeFr9wX/wIi
uTlL
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8128790000000001, 0.8537465200000001, 0.98198384], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx42lBCE0JK8oDg2HixE5cvlB8cchQiAtNJDREESYaAYxU7Gi
YiIKmqIgQQLRNDTlRqQCEnGAgAtyI0Ag4ArypYJ4+bqAfFtt57zbu3fP9ux5
z/mf///3rA4K3xGit2DBguD/3v+//JTcN0kN6//zOabeMPeI9ntOty1e83Sy
nYfuI/tkvdvztHGnudIpcxZP4zy6jpvM03HXrZXtljN4lB9su/DAHMXrdW43
vDGFBw+jjsaWz9I7dSNhBVsm0bLkuzJ9y1lSa/pqW3sm0LDl18Vxx2Zoc2hX
ZMD5cdSEV/saNk5TVMb4g03uYyhP77582m6aStVmlb7GOhTXzAwaxU3RrYDw
9260jyB/ymzz2Z5JGh7KqLYsGEbuWrsTJo6TdKToXLmrwxBqrVL+Skh5Rrov
FJVuFlqovHKXmeomaH7n/a+WLxlAydd39yZ6TtA9+0NzFyz7Uajs+cXs2jiZ
JPXsi93yGDc1s1MX9cZp5dm/OysjH0JpsNRF4T9GrnEh29dU9CBrw5sJKfk6
Omnm4nTQuhs/hLhpzE115HDOrWd/WidSE/dYXzo4SkEl2uAazw5cKP08wkI1
Qk9XXU12P63BmaHEovTVI9QZeTe7ebgFJ1Yq9S2/HKYLWBY5GNWMueQzPzkp
hyih3qbKwL4RQ6PFDs5Bg7RTkf4kxagB3e+P1LsotLRXp13/4uI6NF23CnVT
D9Batf42nxA1qhb5zLtHP6Ftz1aVqaaq8HvQqSTPt/vJpmz9z2NNFVAWF9p8
MPCYtN+cCtw9WYbM5dqSHZmPaFN15pqwgBIkHrHc5e39kKyNbeN6TYsQ2+Cl
3WXYS0uaY4o29Ocj0i7muB91U2Zeod/Eu7fwcXyeuf9nXbTi+3tdk0a52P2o
Lyfg9U7658C6uPjL2Vj3x7Ho8qJ2uumSG/iyyTUsPdyhrLbW0AsBKxxGva5g
xta5rTahhULa1r6qCvwRXb1XFzVON5G31fWsNv8MVKYZvdUafI+aqi4qnlal
IvvDiICO2jqKv+ThW7AxCVbm2QpVhJry7BoUMU++xeCpw5/Wu6ho31Hj2LxD
Mbgz6VitMS+j+ZdCVb8tPAaD+le2qjV3yLk5S9fatx+Oe1wHSvVzaPDkJxXt
V3ag0aktrTknifRKffr0M1bJGrLm/ZD9fB7kPP4f5H9cD6QerhdSL/cD6Yf7
hfTLekD0YL0gerGeED1Zb4jePA/IPHhekHnxPCHz5HlD5s1+gPiB/QLxC/sJ
4if2G8Rv7EeIH9mvEL+ynyF+Zr9D/M55gOSB8wLJC+cJkifOGyRvnEdIHjmv
kLxyniF55rxD8s48gPCAeQHhBfMEwhPmDYQ3zCMIj5hXEF4xzyA8Y95BeMc8
hPCQeQnhJfMUwlPmLYS3zGMIj5nXEF4zzyE8Z95DeM/3AeQ+4PvCSe6LfwEH
jVJJ
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8292412000000001, 0.86667844, 0.98357496], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxGmDEbDjMALkakLMhGcgpYu/jRkGIjzimgophAkI4a61MJo
6hS6ECkLJBRYTDMQuXz0IULmuX4MuvExL14QvPMLBMQrXLhX8PIhVts57/bu
3bM9e95z/uf//z3z43ZvTLC1sbGJ/+/9/8uPZobny8SKppcYX6IIP7L1JRkW
qULt/Kdh2bYs3/aPadq+81CpXdkUnmaGPzzqPE1lm8o1Jd6T6KuN95mZ9IJu
3c1f0/LrOO73fvNlxo0pSr9Q9tnXH1nR+dqP1+znTdHI4/XaIuMY2j6sfiUz
dZJ27A/9YsGpUTTt1n7sqJ+ghtSK21PKZ7hR3H32O98J6us6qPFwteBK0+SQ
U+Y4dSW3B6f0jqB23GXV8R4rvd8UdbWbhlHj7ZvuHGglTce2upYwE1oXFrTk
FDynD/J76lsXD6JRWTN3jmWMchzDUkoWGKE59M+nuRFj5BkB81y/AdSreypd
ykYpurIqxknZj98MU+MnbUcpsaywfZ2qF2oH1xC37c+oC7dWl+t78MtKv5yC
WgvpfF8NMAd046eEtQbFHAuln3fpNF14gFO5sV6FyWbKWKINvp18Dz9cPbj3
jcYROhyFw5vLDcg25V4unj9C+9Rx+d3OXUj3VNvPSxsm733VsRNFHXiRn30u
SG2it2ddr3ldqYfJfGV1cNwQ9YcH6H9e3Ibu9SO6ELdBsnpnvDnb5ybayxcm
rm02kjLgPUXK2Wb8PWvzdNiRJ7Rnp/Lk/ZVa/BmnyotYMUCRixPSnFwaoL5S
/+4GYz+5Pbm0/MCK6yhxH9RsLOmjuGW65+nFGuQemLclKqqXUh9k+7mcuIyM
NuXgFsdHdCbLvHJXwiV85Xvs6FbqJovKY4ZX/e/4POuiYvu+h5SS7K96J7MG
n/Q9rtqx6AGlOZvbBwrVWPpX6pEbl+/SzcrsLUn25+G6/55a62WgUru73yrD
zmHSJ/hOa04nOR4aiPWKPoOHj0pn6SfaacNF15J13iVoKHJa3hV/i2zc+3fp
Ok+jYtPeHfdab5JDzNOlM015WKiocGvc20xZxo5VWR3HMaTav0cX0kj+rcPV
p63HUGcN1BoU18i90tszujYVDrrZa5oNdeRhSZuOi0xCYGyo8ap9FVWrNU7F
DpHQB90p6qjKo9HvY0ZVT96SNWTN+yH7+TzIefw/yP+4Hkg9XC+kXu4H0g/3
C+mX9YDowXpB9GI9IXqy3hC9eR6QefC8IPPieULmyfOGzJv9APED+wXiF/YT
xE/sN4jf2I8QP7JfIX5lP0P8zH6H+J3zAMkD5wWSF84TJE+cN0jeOI+QPHJe
IXnlPEPyzHmH5J15AOEB8wLCC+YJhCfMGwhvmEcQHjGvILxinkF4xryD8I55
COEh8xLCS+YphKfMWwhvmccQHjOvIbxmnkN4zryH8J7vA8h9wPdFkNwX/wIN
X0lN
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.843127, 0.8777505999999999, 0.9848994], AbsolutePointSize[4],
       AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4ElCOE0LxBWEpK6SqHZhqXJH6NTXKQJCgqK7CBsRZEyBcUF
RuiZFyYMkFBRcaQ543DAhgRyeFAQApHkGnIGclfEw8Ujyp1qe55v+/bt3d69
3/P8n///99oF7/UJNTEyMgr57/3/y0+ptZ2Jo6ZhFuNrbDzjAmZpZM2peaaf
zcCwc22aSf4MHQj5Odw0dwrPTnh2xs+foZIdalWW4yT6CkJWzwmbpruL3Oc9
KBrHo96Yg6ryKTrUGeAY6z2GlkW/3DGznaK5eu/ES4aXqN+UO+9E9CRFRXt8
uuLyKO7trdph0ThBhZrdmbP+L1B+oSvrlMMETbXFqJYtM6Dk3uSg5YlxGt7X
Yh6hH0HB+OL1p7vH6EPjuSd7K4eRt8rh2HznMdK3KxUNAUOotU+/n5T+isIu
9n/ZuEGPSu+8NxcaXlJkVM7slbUDKD1SvSfF6yV5+Cpil6EfRerunMXXRkl1
M//JG8rH+EM3NX7GZJRScy8rfdJ7oTa3UlgHvqCS39fd1/R04+o6x6T0AgPN
OFnffqXowqVQN53NQgPdyFsaMnqrA2dTlCvPf/+cOjY27exKaEfy7cMRb1eO
UGuoZ7qyWoeEoZTiC3YjVKv9IUfv+BDH3lGb2f44TD8dLY6eo23GdFrCFRf1
EMVa/V31bkQjhp6XbHANHqRNuzY903jWo+vrkTqFtZ68P0l2emvzAzRdt//G
rWaAXvPb4n60uwZ/mfrNeMQ9Jfu4b++OHqzCreDjqV5O/WS6OSZ7+bYKqEuK
Ptgy8JiqLer2JESVIXOpvtQns4+WbO1fldFWipQo2+2+vr30yE6b6DJfC1W9
t367RQ/V9C8pS+n9E4ccjsYHUBf5V3sqfdbn47uTN20CD3RSkzrkyTbzG9jd
90QT9H4HuSf7pH2ekYOPtNFx5cVttCK8IbzM7DqsItvVVSt1tF+10e26x1VM
rnZtrU1qoX+MPZYf8c9CZ89vpo0TTaS1XGAVNJOJigzLjx+GNFB5fWliWMt5
ZG+LCGqvfUDZ55p3vZd1BvY22daVETU03WkUeK0oEYPHI/fVKSrJOG7/QGv8
MRSOOVfpbO5QdoZ7W4XXYZjXLfiiRldI55ovukTOhsFZ+dXAbTMNecHX9Wni
VjS6tGY0a1LpdaXfr2f97WQNWfN+yH4+D3Ie/w/yP64HUg/XC6mX+4H0w/1C
+mU9IHqwXhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+gfiF/QTx
E/sN4jf2I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfOIySPnFdI
XjnPkDxz3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x7yC8Yx5C
eMi8hPCSeQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfeEi98W/WAJK
Xw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8570128, 0.8888227599999999, 0.98622384], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4kNb1GmMfFQQAzEbEhUm24a/CVgMJGLGlowcBBqAUVsmUG3
MYVAwVAEkZs6vHE5nhAQjwEPCoEoyt3EM1BAMMBzEBAEDkK1Pc+3ffv2bu/e
73n+z///e61CIrftNjQwMAj97/3/y0+1p9bRpUMzj+m1Cs9Y/3laNVNnZec6
h/GAD9MNy+bookNVrN3VWTxN9Ow5sHSOxmwGMxvW6zFQHmpnFPaSzC91WEze
mMbD/p/3x9fOUpEy3eXs51O4/+aJGwstZ+ljdXLeX/pJtDr/8VpitJ4K3OK9
PPMncDuy4bMl7TOk/TGzdFXIc9Tm9OYdtp8hhwJ1pqvtOKpu63XGidNk42hi
cWJiFOXTJhuO9E3RgazjWa82P0Pxavu4pU5T5Le/82vL8BHctc64k5LxglrX
BUe+s0WL+q3FK5ePT1LX67bvjn0yjOpfb32R6jVJl7UV58N8BnFN2XfJ5OIE
6bzXLguKeoISzex0muEEzXooDuVe7Idy8Qo308DnZOuqmtA/78P59e+nZJSP
056mI4MuO3pxareHRrF8nMw2H0tybnyEk6nBtlkRY6T6prYoRtmNY9djot6u
H6WC9A2D00MaJI2kVuRYjVKuLnA+zrcTcebKhZY/PSPfssJbOV338DI96dwm
5Qh5u1eZqY+2Y2SsaqNLiI6WJTs4ekS0otd7tMXNVEtWX8X+VhLRjI4C6y89
Gocpr9x+uNTmDm4u2DG3OXaIanrd99qqG/BnSMJxr3WDdF4Z4L09rQ7Kqmvv
+Q4/obAIlVFleQ1Om2mrt50eoLLS+oZGi+tI/d5yp59fP1n0R7edOVqJ+Nat
2p1LHpOxsnXBxF41frA/eMCfeikjedG5kooyhB+6ogj8rodMoqzsrhy+jKCB
f1S71jyimysbzY3OqOBQGR1bW9FFb13dcyrOuBAr9nUrG2w1NGZc3hThcwF6
O5cHd1Puk19CTb5z0Fn0PL6woH2mg4acndf4q8+gLtv4o87QNjr2NPmD3pvZ
KPo0alf33Wa6taVQYeCeDmtFkWl9VCMdqXDWveKUAl3Cvm9b3Oop7uD8w9xF
8VBPOTVoFDeo7Hf7k383xWBxyxuujRo16XXFPgG/hMMp2H34+kIVDeenboyj
7Wjf9CD7nuo4tRm8OJWfZiVryJr3Q/bzeZDz+H+Q/3E9kHq4Xki93A+kH+4X
0i/rAdGD9YLoxXpC9GS9IXrzPCDz4HlB5sXzhMyT5w2ZN/sB4gf2C8Qv7CeI
n9hvEL+xHyF+ZL9C/Mp+hviZ/Q7xO+cBkgfOCyQvnCdInjhvkLxxHiF55LxC
8sp5huSZ8w7JO/MAwgPmBYQXzBMIT5g3EN4wjyA8Yl5BeMU8g/CMeQfhHfMQ
wkPmJYSXzFMIT5m3EN4yjyE8Zl5DeM08h/CceQ/hPd8HkPuA74tNcl/8CxIE
V8E=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8708986, 0.8998949199999999, 0.98754828], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx40BDoaR6MCLFikbaSNysmlT5I8hg6GGCkrpiLhikLoUBggG
OTSZCmM3vitU1PGx4gaMBV5SDiBBCPKhSMj3txrB5XJB+RKq7Zx3e/fu2Z49
7zn/8///nvXK0wePGyxbtizwv/f/Lz8VORbWGe5DS5j9QLEn9sgSnbe5HXF9
7yL0R7ekGfy2SAaHf2y7XrGAf67s6b9ovkh7Pf/Q7nCZx0hpoL3RidfkbRQQ
EVw/i97hmLNx1Qtk/Dg0w1I5g/ZV6VXLbRYoreermW2Gr/BoV+GKK1Hz1Je5
Mvte0TTqT9d9ato6R+43I0wyTkyh+trA7XiHOYpvStWWOOhRXj8/bnZllr5V
ToSaLOpQOrt6e+LgDJVN2uhj2idQ9J7DJXPnGTKt+t7KMFqLRtuMh6qMVxQX
q1AY+Y2h9kDRGgv9S0r6rKelzXsUFecfHEve95K+/Ch8v9cXL1CmHvx1dd40
HX3tWvHxhWco7lyYTTWYpqLkFseLmmGoTSzdrPymqCMx6Eaf0RBytn2oyijV
01pr9+SNQQO4cdyjU2Ghp6YUz6123X34ITnA7qdTk3S1Xme6u6kHSZXnQtbV
6miV/S9O9826kKBNvnttvY4i98T7eYU+xaW31cttoidI47nunaClNrxOS8h2
UWuptMvh6wvFrdBOlu9wVY7TuQ03VSsTH2HgE12Lm9UYxS/qOqITm/HkZ9tg
j4ZRihgwT3IPfog/jQ8vesb+TakrNr2pWajD78rLKfu2vqDIdqfp4fYaqMvL
3t8/+oyc0lX5XvP3kWU9VnEwa4Qu9+ad8VdWIjnCxvfQoWGq3u60vnZNOeIe
HRjzNR2iIoNUH2utBpEO3108QgPkPPhgst21BCevlij8wvpJUzMY1WlRjM9H
nhf4b+ojE2VeV65vITbfi4qtvttN2ustqmbrfFiG96jr7Dpp550dJ0v98jBv
79rRqGqnLEcPt4RT2egfyjVunXtChsE1wc7HbqEm08zxaeBj6u1Pj9hVcA35
PiH+PY3NtHltWNiGgTTYKvKtakMaqMl7avKNWyqMXw4/0+JWS+rws3/duRAH
zYxzXaeiigpzImOUYd/ApOWt3Q2dGrq0JTB3eOMpOAe4j1YuL6Dned2JU0k+
aHXpyGwrSKHBne86Vp/eIGvImvdD9vN5kPP4f5D/cT2QerheSL3cD6Qf7hfS
L+sB0YP1gujFekL0ZL0hevM8IPPgeUHmxfOEzJPnDZk3+wHiB/YLxC/sJ4if
2G8Qv7EfIX5kv0L8yn6G+Jn9DvE75wGSB84LJC+cJ0ieOG+QvHEeIXnkvELy
ynmG5JnzDsk78wDCA+YFhBfMEwhPmDcQ3jCPIDxiXkF4xTyD8Ix5B+Ed8xDC
Q+YlhJfMUwhPmbcQ3jKPITxmXkN4zTyH8Jx5D+E93weQ+4DvCxe5L/4FEQVN
zw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8847844, 0.91096708, 0.98887272], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx9m1IAillOSjFIFNrAEx2aJh448iaaCmTqAkYnxtDC2CJES9
c+SVJEXRiwKTD5OBktyAXJCEHGDXCEEnBKFiKN8SXr4u3xex2s55t3fvnu3Z
857zP///77EPj90dpTAyMor87/3/y0/t6uHANBfdC8y52Pgn731BszOP96kC
FqEPXn9B8csiHXbtaFI1LuBZqn/3MYtFuuWg6Lf/yICBykjnl2Oe09i1kegd
bXN43K9MTNEuUEGS0cmFmFncX5FZb2K3QMsqi3Srls6gdWPZ0tQkAyl98jML
qqbQFNv4iVnbPPVueWlB+fUktLk9BSdd52nJ1da+HA89apoMI+apczTj6RI9
ajyByjlLz9O9sxSYremP6B5DuZPrcQuvWTLEv6q4lzaKu45Zd9KzZihxvXpJ
y5c6NOwqt16un6amormKy1HDqD16O0K9fZqChkY834wfQpWm9yfLq1Ok9gst
XJYxiOudC3PnFVN0ebP/6o+b+qExXelrFTJJKx59qyqx6kORx7vpWZV6Mm+q
VU4e7EF+1NZOm+V6qvXVrpkYeYJsddjai/snyBC1rr1zogvn6g7FvdUwTlNp
ea8Huz3CqVF1da79OA311zkNnn+A46s0JnZHxuhiiYV+0aEDzy+cKvTWjFK2
l4OPbUcbRidqNviEj9Bnqoyo4vJW9OwYb/G10pEha12h5c/30P6jY/TW5mHy
LJrekFh6B38YBy76Jf9Dn7ZY/PrU5zZ+Cz+Rsf29IfogxzH/jTUN0NRUvbNz
eJCMghMDj27S4pKtrnb3pQHaVnDG9kxxHdTf2AUFBPTTtnrThLVXapDSuksX
ZNZHB/bHKpOUVTjoqjq2l3roVkzWh++3VmDf9xU2IQe6SelWc9nzh+v4fOBp
aejbT+jsUIKbyUAZ3G4mJWur/6aE+JSe0x4arEzo0jSu7STtybHqhEPFMDj7
PLybfp/KNvU+80stQnffFeO2+XYyrQofrnmlAL/nmLs/iPyTVGGKUmVeHkr2
xIV23b1HO52c3XNVmXC0KbFqiGsmffvmAIX1WYycSPiqxbeBbqaqIvbYf4cb
s16NnTb1pFNfi8vecgSmLa9tbu68QRtDF92tQ76AV9iW4TqTUnJectjsRHgA
2rwf5vxVmkGBKc1j806OsoaseT9kP58HOY//B/kf1wOph+uF1Mv9QPrhfiH9
sh4QPVgviF6sJ0RP1huiN88DMg+eF2RePE/IPHnekHmzHyB+YL9A/MJ+gviJ
/QbxG/sR4kf2K8Sv7GeIn9nvEL9zHiB54LxA8sJ5guSJ8wbJG+cRkkfOKySv
nGdInjnvkLwzDyA8YF5AeME8gfCEeQPhDfMIwiPmFYRXzDMIz5h3EN4xDyE8
ZF5CeMk8hfCUeQvhLfMYwmPmNYTXzHMIz5n3EN7zfQC5D/i+8Jb74l8h3k9r

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8986702, 0.92203924, 0.99019716], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx5EN8UKBSiANIqQknaEiZWHjD1OGhTAljqQmTILuCSwocJAR
F7mlGGQYkDRIGXK8zPJ4EHkOiiHXAJGQIxrIHbkjcACx2p7n2759e7d37/c8
/+f//702AcHeQfp6enqB/73/f/nRPGdyszBg8il0r1p4xOx9SkOWXklqv3mM
73M4of/HPHnFTwyoG+fwKMmjPdZ4nkrcQ/R9vWfRrQpcZ/DpE7qhb5QU26bD
g67orxPK5yi83ursxrBptKz46bqh9RwZ3DNd+q7ZFBpdLzyTFDlLO38uUbXc
eIzq4Mr3ljTN0OVfbCwvRU2gPKcjL8V+hmZqXPQbXcZRWj07ZJSko0H/rPiX
TMag0pk6HX04TWtGqgxO9o/gop19vLHzNPWW9LzllDuMOtvM2rTMKQqKCnbe
EjOIil0XVy4fn6QQH8cpo4gBaA5XfZDuOUlum6rD4+P6UKx8eM604DG9OX2y
K+J0Dy5p53Q/6j+mY0ft9qjbuqBcbOZmvn+C1EnXys3WduL05vVpmapx0pnm
XPFL6cCpoO1ai+XjpDyWu+/9Be04mX5gddbnY+RelqO4YP4AP5QdCrWsGKV6
G98j6xX3kDqcXpJjM0qvuW4uuFp8F/FWSkPrqBHqMYz/8rb733hyIvU3F+Uw
hTW2XhmabcLwWOmWrQFDtHmlpza6uREdXqMNbuaD5D6R83Jfcz3uFNp+vL1m
gEZqP7J7UVeLWwt3z78T00/Gum/zjn9fhasBiRmer/fR2I2M5NJPKqAsLV67
c6CHLn/X6/pKajlynx/UeOd204JqvYVvjJch/StrX4Wii1TLHnlEOBESGncN
+i7ppPy72w5Xm1xFhH1c7F7qoA3Fh6ySg1T4LPmyxf6wdirKSc9Pdfwdft29
5/3X/ENluz0c9kRexIZrkTHlJW3UtGNjt4PfOZiF31dWrtbSqg+zNBa/FmJ2
3dbWurQWWtRq/01g3Bm0d55Z2DRzhxYdTPlrpCAPf2YbbbobeJtWrVvm1pRw
CkU+of736+pJE6s4G2STCVuLIvOK0Boq99H4tSUex1BieEiDWwUdDD5h9kLl
EainnSu1FtdJc8v+5oq3o7G4wWRbjVZNS+ccN/S7HoTzAfeBMsPztP5Z3+z8
FgWaXFqzm89n0BcHanZYh9jKGrLm/ZD9fB7kPP4f5H9cD6QerhdSL/cD6Yf7
hfTLekD0YL0gerGeED1Zb4jePA/IPHhekHnxPCHz5HlD5s1+gPiB/QLxC/sJ
4if2G8Rv7EeIH9mvEL+ynyF+Zr9D/M55gOSB8wLJC+cJkifOGyRvnEdIHjmv
kLxyniF55rxD8s48gPCAeQHhBfMEwhPmDYQ3zCMIj5hXEF4xzyA8Y95BeMc8
hPCQeQnhJfMUwlPmLYS3zGMIj5nXEF4zzyE8Z95DeM/3AeQ+4PvCRe6LfwFo
4UeB
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9125559999999999, 0.9331114, 0.9915216], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ0w13ccx527Uk39Ky7+XU3OxTLJVqf25M2JFWuTLRmZY9qhUu2yTTLn
ISPdUkq6VdN60MU/kTgxH8zykAwxD38qQjVP8c/jX2y7+3x+d7/73ffue9/f
5/P+vN+vr6n/fvfdujo6OgH/vf9/+SlRBNWll8zOYnKt0jXKa5aeh34ZZxQ4
A433uym6d2ZoT6Zbr1H7NPoTXDtjFDN0Jy18Ntdbi978AKs5wa/pyZrAmM7e
STzuifg+rnyaksfDrp6ImECLwdkyPZNpmt2wal62yTgaHG4tTAjT0r5S4xzb
B6O4v7/Kc0HjFDX+GbFsSdwrlF/oupxoPUWa1Z/MrnPRoPi+dlA/YZLe+Gk8
Mlo5gvxJw/d/fjpBzkYWOuOal8i2sD6qsJsgdciM7VjOEGrNUh8kpY6Tp3Xc
pvHkAVRszzZeqhmjjN/6+yqP9aEksvrr5G1jFBkVE+xw9gXuqp7eNLw+Soec
3ds2FDzDbfX05BndUYq2t/s89GUPVPOXORn5vCJNc2hBw4fduLZxXVJqvob6
793OWX6xC7/u3qJWLtVQmkP+DmPDTpxL9jP/Ze8IFfkswlsfPcap0sMHV1QM
U97R2PD0w+04PpRcdMF0mG50pJ9c/6QVR1eq9EyOvKRdV0Z3ue5rxuuU41ft
VUPkZTtP9Y1pE4ZGij9w9B+klUcO/zWqbUDXp8P1TkYDVJS0SOE3XYemG2aB
W2r6qOhMmWLx5lpUzvWYcYn6h9Ql6sSolmoU+sef3mb7gihx6NubuRVQFd+1
dOt7RjEujpbGzeVIWz5Q4p7WS7WnvAct7MqQ/J3Jzh07esjt0qUVnnWEuIbt
AzsXdFOYq97qjGuF+ME6NsaLuqh6q81gkDYfe47lKX0OdVKUwsNlb3Uuvup9
nuW75gmlVC5s2aTIgc3vYVHlRR30o03eOyMJWVgW+khVZa6mmq2r9FtrMqC1
cmyrTWqhJQif0+h3HZ3d6XMbp5qov9S/3RxXcO+8/vrWgIeU8vxExx9r05D5
xUHfR7V1VFTVoI0tTIWZMtOo4mANXT7nF31x7CQG40MP1DtVkKNDrIFVUDwK
Juyq1Moyepjgq28/E4H59Ys316gLyDLkzUi33BDY+X3cV6qXRd4m7zkfeNsD
jfZt5//OOk2fBW80sL1lJmvImvdD9vN5kPP4f5D/cT2QerheSL3cD6Qf7hfS
L+sB0YP1gujFekL0ZL0hevM8IPPgeUHmxfOEzJPnDZk3+wHiB/YLxC/sJ4if
2G8Qv7EfIX5kv0L8yn6G+Jn9DvE75wGSB84LJC+cJ0ieOG+QvHEeIXnkvELy
ynmG5JnzDsk78wDCA+YFhBfMEwhPmDcQ3jCPIDxiXkF4xTyD8Ix5B+Ed8xDC
Q+YlhJfMUwhPmbcQ3jKPITxmXkN4zTyH8Jx5D+E93weQ+4DvC3u5L/4FzfBP
pw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9264417999999999, 0.9441835599999999, 0.99284604], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlQlWUUhhER1ChKSLptijdlWDJEbcGJl0TCVCpIkGiAkcUWF8I1mBAc
w8CYQi8qJsTVFJDhBoh4RZaDxCJBFAhmkAuI1wxZLyBXtmrmnH/mn3++mW++
/5z3vO/z2YRE+IQbGxkZhf33/v/lp+JQoW9vjomRm+Flxdp9AVM0tmNZSW7k
JPQfOR81LpqkvTkOz2nujuNB4tqO/RaT9GBL1pI14WPQacMcZ3w2QXpb94u7
+w24dTdmz4GqccocXt/20tejuG55rNJs3jgtn7bO5W27h2h+K//xxKgxiiO9
rv7aMOoj6vxntzwi3c/+azO/G0JVeueP3yx+RPaDe5ZUf6BHef1Yr3migV6M
bz5vrRyE1mDl8u2dUfrwaePlSRP9KLBdHG/hOkrvmPmdmF/Th0Zl6q/JqQ+p
uuZGmk1WD2q9C56Zox+hph9O+erTu1ER+0uoymuEzsS80bI55z4uae78ZJU9
TN+vnLkquOEeCtvHDUeMh6n/+hFtxnQdNLPmelgHDpGixUE58V4XMl97JTlV
q6eA4MesPQo6kRG+ul0xR081b26llbYdOK7auOjElkEy84ueExN6C4cvR0c+
XztAhy4sXTWu/gtJfarSdJsBGmm1DE8wbUP8CxqzeV/2U3baRie16g9MHE06
46bpo+Ufa3eVeLaib7B8hXtIL326U3dqzYKr6Hx3oMnDuodmJkZ3Fi1oQmuO
8pPVDd0U+XD+yeLkRlwx9Ztcs+8f2lFQ6OywsB4lIQkpXq/ep509Xib+065A
U37J/v3ue/R67smSy8pqqJ/tqfBR62j/UHFs08FKqHbP2+Dre5cCnfMyWpdV
4ECzd8+G2V2U5ajdPolSfLH4q/0B1Emj9rdXlKVcxOaDFxSBOzsov39GKoUW
IUj3d16w3W2qOlu2MCn7HJzKovZVld6gbYaDm9YF5WPurpuaukXtZG8elxU7
lYsxR/e2xuTrZH7MstTF/iw6urJMWx61Ul2xh6fFb6dRk2a+9M+wq6RqmF7y
hEqN3PWRwTcbf6d8OxOnrd7HoVTkWtdGNtA2V/ftT4UeRm/Crs+bPGpJHdUX
dNo0EcWjrnXtikoynGxOOB6zF7OanlzV0F5MtVPnitJdIuC60bP7slkenVeH
hFjF+aHFrS3tWl4K+cYofDZNKWUNWfN+yH4+D3Ie/w/yP64HUg/XC6mX+4H0
w/1C+mU9IHqwXhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+gfiF
/QTxE/sN4jf2I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfOIySP
nFdIXjnPkDxz3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x7yC8
Yx5CeMi8hPCSeQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfeEm98W/
/TRGrw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9376387199999999, 0.9530116399999999, 0.9904455600000001], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxwGXBNE0dFwqMgJpOUCNIQ0bfxJIjKwQELOpAyETzBOUJSo1
vCCQ1kHQoHTAUiviCAzEQcgDjOIOcjNugeABxcNF7pdzwGp7nm/79u3d3r3f
8/yf///3WgcrdoQa6Onphfz3/v/lp/TdFmXseSM993kHS5+Y3U8oMi9TE3F8
CZMfvX7J4OYSTQ9l+ESO6TAc79N3asUS7c+yCl6h0GLwVoj9U2GLFHag8OHm
hXn0DkR/FVuhIyvnWuNHyjm0r/qh3HCNjlTu5WHPOM2i+a2cZ+OjtDS7dNA8
8d40ahXVu4xbF2jvssbj4alTqLjS//O3jguUsXE0KGHPJEpqtaMm8fN0scJ7
oNt+ArfmV7t+d3+O7vgfDfU1HEfuq45nVrjNkUvsFl1mxxgabFLqlSmzlO9V
s/h70QgqfXMtTCdnqNTq+4LoXA1Kv6nZn7R9hpJ1a51nbg+hSHX/xupfpymu
bOrqUO8D5HXp5i8aTFNv4EmLdeaDUBmZeZnvmaKn/SxOn92vxnWX9cqUW5Ok
v2VndGNFP9JCvbssTSfpZvGHL9e79iE1Kcjup0MTNODn15qY0IsLZcciXqwc
p8P5Jsufq+rGubGk4ivW49TSMmx3xaETZ6xUhmtOPKbYH10n8ov+xuKlc9fc
VWNkGqp0uXO4DWMTJZs9gkfp7UgK2betBf3vjTd5mY/QYKzf1ZptTWjLtPnE
u05DDpPNtvd7GlC1fOfSOzGPyFEVWuD/eS3+CI5L3r5piNYPPTkb834VVCVF
6z7QPKC2TfX+mog/kf78SOmO9EFyexy+TNtejqQv1wQGBAyQhWOQzZOTpYht
9h0JNFbTS7YvHPPtLsZRx9OndlM/KV7x9Fi5sRDhCQWWe77oI7uHB9NM9Qqw
d/Bh9r7X7pFrhrVDr2ceNtyOiqko/ofUj0c/TVvIgdmRHlW1XReZabcWrH3j
BrT2Hp0NynbK1L87HDXwG/rUvyxvXWijlAMafcWua/jrsolTR0gL2a9683z9
eDqy/CP29TTcoQ3eHdczulJhY5llXhlRR5fV6qbGugsYjTvyWZNXJakj8xPj
TsSjcM6tusuynAJ8Sgw+nvsaRk0rPeu6Ckk7bFXWmKOAW9BWTZlhNg3XOec5
te9Eq3vn5bvZyZR7yDDtdqitrCFr3g/Zz+dBzuP/Qf7H9UDq4Xoh9XI/kH64
X0i/rAdED9YLohfrCdGT9YbozfOAzIPnBZkXzxMyT543ZN7sB4gf2C8Qv7Cf
IH5iv0H8xn6E+JH9CvEr+xniZ/Y7xO+cB0geOC+QvHCeIHnivEHyxnmE5JHz
Cskr5xmSZ847JO/MAwgPmBcQXjBPIDxh3kB4wzyC8Ih5BeEV8wzCM+YdhHfM
QwgPmZcQXjJPITxl3kJ4yzyG8Jh5DeE18xzCc+Y9hPd8H0DuA74v3OW++Bf+
yFi3
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.94345788, 0.95735156, 0.98059524], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhnewIBkBQ+LiVGoYjSbauARjFu+aUYYjASMqpCCIY1oTkKlp
2GYKiZmSKCKXgTQKzQ03b6MBBwFdDEUWFlxYg1gQEwSEFWS5Wc2c88/88883
8833n/Oe932+GTFxoettFApF7H/v/19+Sh8Y948edFSorN4eS3dFPCFtyfHb
W5PGYflwfrrN+XHyGTjmt806igcpS1t3O42T+n5FsMv2EXRcjJ3z9KYxOvmZ
1qB6ahgtd3duS64YpdWq8sGezCEYpxwts5s2SpU7N4ZPfusxahedcUjZPkK+
9jET0jsHUBV3fZW9YZhyHHUb4k88QkWO+cR3c4ep+NMjwQc3WFBSNdIzKcVK
hlsqfatvPy5aXd440DZETmvjQ1Y82wftK3OTnPyH6Hz2fMO57l5Ue2bcTM14
TJ3kbjpf3Q1diNbd2TJI/j7qA99e7UKp+s91acsGyXmKq4Oi9j4ua9p+cykY
IFtje6LFcg9nTaPWIzYD9FxtzYDy1Q5oJroGuK15RMkbn1n9w7Z2/Ow3LzXj
ooXUq94NazSakbt+icnD2ULKuveHGoJacSwt2ivrk35q/Vq5J//3Fhy6siPh
eV0fmQpOls58eAf7e9OKcmb00S3FzYYzYU1IekFjNy3xIX2jm3q80nwbY+n7
81WaXlKHe/e3pdejt79k4eKYHno7N9dlc0IdzEF9+gC3bjKfVS5vTtCj/pTn
R0tudJHtnUmZ9vNuodJ2xXjgrk7ysvNyTSyvwh8xew8v871PE2sXjBXkVkJT
cnl2cNc9upn6/TnnsqvIm9pdGprXQb6Bc9a9NKscaVunrQwLu0v9rlkZXnWl
SK4N6V5p304OxqwFeYnF+GLunt0RZKbIhgqbKP0lfLzvgseaz1vJNbszMjrv
AiI7/imMmvU3zQ47/sD77lm8Vrx9V0XRX2T4Kc67J1ML1y3NmuteJgqa0P3r
eGAhRuYsbqpONVKNz2DUtYxTaG3/xdYwXE9f+h0yRTfm41r2JGVjbB21hPa+
HBv6I04vT4hqrq6hF5+sXbh5UyY8PU676RJu0AdHp38V/noaevZuidcH6Mh4
zn1NRHsKLg35Xzd5lJG20N7RcYcaE/WT37lhukROiwYHSzzj4R/9XtcVu0Iq
KpmujA5YCYOqKbuh8DBF5kZY39TOlDVkzfsh+/k8yHn8P8j/uB5IPVwvpF7u
B9IP9wvpl/WA6MF6QfRiPSF6st4QvXkekHnwvCDz4nlC5snzhsyb/QDxA/sF
4hf2E8RP7DeI39iPED+yXyF+ZT9D/Mx+h/id8wDJA+cFkhfOEyRPnDdI3jiP
kDxyXiF55TxD8sx5h+SdeQDhAfMCwgvmCYQnzBsIb5hHEB4xryC8Yp5BeMa8
g/COeQjhIfMSwkvmKYSnzFsIb5nHEB4zryG8Zp5DeM68h/Ce7wPIfcD3hUru
i38Bm85Pmw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9492770399999999, 0.96169148, 0.97074492], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhisTUEQFVLC6DZB5wQvTubg4M94SJBK8BEGG84KTwmacmbLI
nKhTZBJuTiIgiJAxjY5MKjqchM71gDOigkwqoKOiULTTsRZruRfZJTnnT/78
+ZIv33/Oe973+Xxjd0bEOygUirj/3v+//FSn1ClVFyYpVIMLlCuTN/xD7Weu
xlQcG4Ft4zsnHH4eIXVrha7itVf4O31lR8rEEdI0PLofnmKHqTJuvuP2V3Q5
PSnmwIQhPH56YE/q9WH6NDrr0LyzA3gwKf+as/cw9cWmtK9a0Q990MXx6Xvt
FOQ776i+pxd1O2+td2kaotKZ2dYyTQ+uFxvPZAYMUVdk+f26BBt0dXaLa/og
PTaN3fhm0EtUDk5+/9vOAZq2Z6nh+HQrLs0OODIxcIDi4402z1Ev0OBXcCe7
oJ9WZKx6HtBpRu3aS1M9bH0UGet+WtHaheqDt9U5q/todlCpz17Tc2g1nRcm
l/aS+vTUzB1jnqHCMDyY59BLXxSNHq2BCZqxniFem3voVH7hTpesJzj33tvZ
BZU2ejgjSR1hNuK7+FCD0sNG2cUHnMLVHTiZs3XWqR0vybUt+ny+4TGO1yQl
vF5rpbwP3Ns8lW3I6s65WuxrpfS8d22nv27FkTc0zt77X9CyTYd12nEP8OpE
1lmVppuWWnIntFAzul/qlgXHWmh4sfOi+MJ7MK6xNoZ4mcnVbf2+u4WNaP7R
b1tofRclOT7UWw79jptOH46EJf9FJxf2rvl4Sj1+iU3LXb3kOe23j1ly1HoT
Gp12bnjXn6TSbjL3TbqBkmnm6ogSE2U6JF5y2vcbcr70jo6KekqfqLY3usys
Qap+rTna5QlVhS5o2eajw1cB36RsICOF+Kt3z07U4rOMK8rNuzuoxnW/3X95
JWJMz8q3+LeTe6kqpi/tMhb+ujf5+tU2Ojhl1O0rgT/BM/GR5tYsAzWtc/zI
0eci7PODWxuyH9Da8cYSt+Dz6Hjyg1PTUDOFzZnWP2fdOdwocl38R9w9anE6
vFFf9j3K1iVsedRwl47p7owL6SmEn7LMqzahnlLz/GrDMnJgSUvc1RhSS3Pf
mlKcH56BqoHAWwblNdqUG/XMojiEsY1uy+sNVaRfpPk8IW4XAreu6KpxLqfj
MyK1dRej0aRqLWopz6Xpk53LOzxmyhqy5v2Q/Xwe5Dz+H+R/XA+kHq4XUi/3
A+mH+4X0y3pA9GC9IHqxnhA9WW+I3jwPyDx4XpB58Twh8+R5Q+bNfoD4gf0C
8Qv7CeIn9hvEb+xHiB/ZrxC/sp8hfma/Q/zOeYDkgfMCyQvnCZInzhskb5xH
SB45r5C8cp4heea8Q/LOPIDwgHkB4QXzBMIT5g2EN8wjCI+YVxBeMc8gPGPe
QXjHPITwkHkJ4SXzFMJT5i2Et8xjCI+Z1xBeM88hPGfeQ3jP9wHkPuD7QiX3
xb8EuDRx
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9550962, 0.9660314, 0.9608945999999999], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx+GUMEXCASokjiFTRxAy0JyeyZ8QwmBiMLwMh1xdTiBhpoGY
SiZeIkYeRBQvVJOceUJSOIHCI0rgScK4FXAGck8k7iKXw6Xanufbvn17t3fv
9zz/5///vXYRBwL3KgwMDKL+e///8vPw2o6m9A4rA4/Jd639koPnaHGx0sDm
8ixGd7tmKgpmKWvINczmrRn8c9av/aTZLHV2hSQWfa1HjybKad7+GTL9xHem
22oKz7s//yylfJquxJqsyMibQKPFxUfGttPklKj4oiBgHLXv3zE9m6iny/P0
jsq5MTw9oN21oH6KDBeEpS/+5RXKr3Z8/5XzFNntd05ce3QUpU/1AwvPTpLl
zJnpFL8RaCYtN6Z1TtDB3fOP6FcOI3+18ykz9wnKTgq/cNxkCNX2Wb+nZ43T
3UJfJ4OJflQG5FuZj74mI8f85zUDfXh4/LdI1dbXdD42N9JX34tidedPljfH
6Fn1kupNy1/grm568oJijFqeKHyOBfVAPX+J99KQV+QftlGty+lC7vo16Vma
UfLZlpBrr+jE9b1bdNbmo6TXJn1ol9COS6rwVdkxI7RB42dxVdGG82VH4m0q
hykm0zSyyLMFqYOqB1fthil0wCXR+2YzTi1XG9seHSLzgmNeIesaMZOZesND
PUiLfL7JSOhtwOBIqXJzxADVpr6hMS6vQ4f/cI330n7q3BdkeLC8Bg237Pdt
qeqj1Zr6Vrf6Z3hitGPWN/klfdDRH3xjXxXuR5zJ2PpeLzmoDT1rvbRQlxa/
81Hf39QfvX1S+XEFct7ufxiY00Mb7sWW+FU/huqw7c7t27vJYiSiZVtCGVJq
A/p3Lugi/zTHxyMVpUhw/vJkMHXQ9dSg1Pxl9xF9rtA65NN2WhYXa3HvpQZ7
el7khTq0UbSJ6+ETawrgUpKYXP6ghSx3zxV6dP+MJYda1dpVOjrdtjZoPO0O
9E6bm6vTG+lb//W7Anp+RHvXD0b1Uw3UpHHZs64yFxVXFro1RdWR161f3W69
+R1uB8WHtlb/QdOOQVVJSdmwt769tDK+ipquqUocGlQYOHMorsa7kswulpX8
VXAORRPuWp31I3LI3dSnVJ7A/JpFXlW6IlJqR2OyLsXBPdynr8w4j9xXVAbq
n+9EvUfzlT/zMqhucGHUac+VsoaseT9kP58HOY//B/kf1wOph+uF1Mv9QPrh
fiH9sh4QPVgviF6sJ0RP1huiN88DMg+eF2RePE/IPHnekHmzHyB+YL9A/MJ+
gviJ/QbxG/sR4kf2K8Sv7GeIn9nvEL9zHiB54LxA8sJ5guSJ8wbJG+cRkkfO
KySvnGdInjnvkLwzDyA8YF5AeME8gfCEeQPhDfMIwiPmFYRXzDMIz5h3EN4x
DyE8ZF5CeMk8hfCUeQvhLfMYwmPmNYTXzHMIz5n3EN7zfQC5D/i+8JD74l8s
zj7H
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.96091536, 0.97037132, 0.95104428], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUholUXNAgYVi3MAZXIIoQ1MkxjRcyJtM0cRQ31EgDC8gRSkw0
TVIJ8hIJCqYmoxVNsCjDTQE5wBCEXFwQCcHbIpCKLOAiLAvSZeacf+aff76Z
b77/nPe87/O5bNq6KszSwsIi9L/3/y8/ZVk/LFrn/ZKF38hrqmVxwf+Qj7fl
scKfx2FcN+e4Zf445W0eGSyc/hSPEpfp99mO00yPGJs1aaPoLgz1nBjxlDw6
7Y7Gqc2407X7y/jKMbqZMzNvdpEJrfapFVbOYxR5WeUQuH4YTf4XpibGjlLB
rvKyFsUQarfWaKybzeS01801p2IQlac7zh30MtNH2QE2ungjSmtHDVMSR2i1
f/qRmUGPUTji8MaReyb6vvHqc6neA8hx9zpg62uiNtrh/qJjPxrUafVJacPk
g9iV86caUB2YM32acYjeVPoqFBMeoezrKx8nLx+i54eav42ze4gi7b1sh9+e
0KTic8Pb5txHbvvYyDHLJ7Q+0CcyP7wbWoVjgHLDIB14r7plWkEnfp0/Oymt
0Eh7Fk7UBSvv4UzYknbVNCPNKZj8heawHieSN7qd/OwxRZ1rXdSsvIuj5Tuj
naoHKDwjItN9yy0c6ksuOe0yQA1VS+tym9pwYIbWyvmrftp7OC21NqQVT48f
+sVP20dTNYab3fYt6HtcunDxJgP5h82w3m64ho4VA40Byl66G5vzrt7QiOu/
qz9dUtdDlvP2v5XgoMOfk4LGl8Y9JHWyyzPfXK5D8aaElOWvP6BZV4ubsk/U
QFta9MrKnr/pilPimeklVUh/obdsVXo3zW1xX/GyuhLJ253XrlnTRX1nj+/z
rC9HfFNg71rrTrLqP2qbFUXY4bV/XzB1kMZQ3BrxRzEivytQbdimJ7s8/bwt
KRfxYff98yEed2nWlhMVC27kw/tybFxlyS2qL9n8rPlILhxjbmtr3Nrp1Lib
0X74AkY9F7c1JLXSrpNd72fsyYK+M2NSs/k6PfD4POHiggxUnZoy90boNTq7
w3RncvBZZK2ODrndoKNPFKag9N6TUKuylNXRdbTu1abMn5xTYEiIiWoMqKbw
2Y925ioP4pLJt6ZdVUFhST+aw6P3QtFo93Zd+yWq2F27YIIuCr4b3+kptzpP
ug9sNMr1GjT7tZ1qOZ9Cfq5/dRzOdJU1ZM37Ifv5PMh5/D/I/7geSD1cL6Re
7gfSD/cL6Zf1gOjBekH0Yj0herLeEL15HpB58Lwg8+J5QubJ84bMm/0A8QP7
BeIX9hPET+w3iN/YjxA/sl8hfmU/Q/zMfof4nfMAyQPnBZIXzhMkT5w3SN44
j5A8cl4heeU8Q/LMeYfknXkA4QHzAsIL5gmEJ8wbCG+YRxAeMa8gvGKeQXjG
vIPwjnkI4SHzEsJL5imEp8xbCG+ZxxAeM68hvGaeQ3jOvIfwnu8DyH3A94Wf
3Bf/AmuQOvs=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9667345199999999, 0.97471124, 0.94119396], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx5GWpNEkBPE42ZFRNBWwbFkq4w8pi0QMLIQBohBmgWVQIDBM
SGEgaCDkLU0nGSacEOUSSDzHMy5ykTyINxCQi4hyv4gcblbb83zbt2/v9u79
nuf//P+/1yJg9+Yd+np6eoH/vf9/+VFPtEZfUlnqOehsFC6x3i+orvZHXM6Z
wYjPyqP6+TPk/lLUmcuW0+hNdGnbP2+GqPxZ/icZk+gqDLR+OWiaKmJS7aJt
J9D6aO+e+LIpityU4besfBz35h/TGCinaI73yVKXnc9R73jptcTISfp04YfB
WpMx1Oyu8prbMEHFizP/yboxirLT7RlJthM0vaEivzp1BKU1k/2GiToaal6y
2tx/GIU6kzWHO8bJ5hu3otS1Q8h9yzZunv04RfjqtKYWg6izPH4j5fhz2hUR
dd7ash+V7rkLjUfGKMINfjOKXqj3VX+e5jpGG1fceRBu9RTFqo4/TS48I8fR
3zYGOXfjStOU7mf9Z3Ts4Er1xX1dUM1Z4GS2dZTUcdeXv1Lbid/fX5FyvHCE
Zr1+Qelm04EzO5ybFMYjlJeUpXHNaMOJNH+rX3YNU9aD+6lVNg9x5FpUyOLK
IWpVfO1hfKIZyQNpJacthmj9atfwX2caEWeuMlBGD9LYi5OOBUn3MH00+byD
aoD2Vw/Ga3EHA8Ola9cF9FPhXWXe9kUNaN80pHUy66MtvVdGahbV4/ZFyy+d
a3vIoLWqLdThJq7P3jKzIfYp2TzJhqfpDVwNSEh3XfWEjPLUVgeGqqAqLV7m
1vOYGkJNWvrmV+Lsoj715rNdpLxqfW46qgxp4UpPD49HpBu30Mx6U4P4evc+
z7mdNOhb57PcSI0I2wP7vamd3vmrPMY0rATBBwsUW79vo+69PQ/M1hfBr6s7
Z9vShzS1KiOoM6EAb/8dGVtW0kzhml0/3LLKw4KwFlWVVRNtD9aLUfnmYtJ6
XWNdyj0av2vnZWSiQltn5uyGiduU79M56/4fmag4Zfju/cBbFP7BCbvDeeeQ
/VnItpa6m6Qwzz3yhd8pWCqyzSpDail0tHWJ6rt09CeEfat1qiSd8aGAPYlJ
KBq3r2pSaKhr9+OdP5XEYI7WaH1tUxG9al3ckPxeCOz9P+q5ZpBDX63RTX3c
6oUGh8ZTd3LSqSDS8I2ApVayhqx5P2Q/nwc5j/8H+R/XA6mH64XUy/1A+uF+
If2yHhA9WC+IXqwnRE/WG6I3zwMyD54XZF48T8g8ed6QebMfIH5gv0D8wn6C
+In9BvEb+xHiR/YrxK/sZ4if2e8Qv3MeIHngvEDywnmC5InzBskb5xGSR84r
JK+cZ0ieOe+QvDMPIDxgXkB4wTyB8IR5A+EN8wjCI+YVhFfMMwjPmHcQ3jEP
ITxkXkJ4yTyF8JR5C+Et8xjCY+Y1hNfMcwjPmfcQ3vN9ALkP+L5wkPviX3tR
Tys=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.97255368, 0.97905116, 0.93134364], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMl2UUxomJTKUoMYimI8VwGKHRpBTlIRAhGKbIJUxFCCoUUkxRS1Cm
KIhTJsglcVDeyPyLTBL/BBxgBIJA3EX+gXIN5H6/02U759u+fXu3d+93znOe
5/cu9z7g7Kuupqbm89/7/5ef3PaSc5usjNWsJt/Xdwzd+Q/d+Dne42nmHIa/
MItV/22OjJ5dUj41nUVPhGPzae05CizLrDp8bxodGT4mGvtmKdHttttP66fw
vD346NmCGdq6Unnss4oJ1OvE5WsazFCml6fq4KFxVH1y/9WI49Nk3OceNmYw
hicHij9fWDNFl4ayuirqR1BwreV6pOkUpTpHVvUnDiPnyXSfVsQkFT4w32Ht
P4SMySUbLrZOkPrmr6ofbhlE2irTMG3LCXIy0+7ZYDKAcsP4sqj4cfrz3Lzn
Qev7ULQ97a3Fw2O0YmbfZfu1Pcg9WfJltNMYjTe88kbexpfIVLTeW5IySt1J
FafS93TigWpm8or6KE0lZE2OXOmAYoGurd7uEdr/wYinc0sbbn20Jio+Y5h8
3jHz+NGmFUm+9ir9xcOkd3XdTJyyGQnRXkZX/YfINVyjUGfzC1zO+z5wadEg
3fw49PGtPxpxoT8669ryQUqIutFk9p4KYcsUmgYnBsjRfegXh0f1mI29cNNK
0U+fds2b8vWvQ/9QjoWNdx9prTm6dHRLDVq2Dlba6vXSrzaLdu21q0LtHcNv
7Eu7qWy20UUzoAKP57vNOYS+pEdGte+e+rYMv3uHxziZd1HiYKeWwqEEipzM
1du6/6a99zcW6AYUIfnt3lzn5A4q9lMdMqopQHSQgburazuFmTukrA7Jx9mq
7b3uC9soYVGwiYtfLo6Znjm9k1rozJuGK75elY395x/q7z7cTBYq+xC/MSX2
dHSmehq/oG0xalrmFhlYm308tCCrkWbsdkyfUKRD90iTothIRapy44srs9Mw
bWLTUB5VT0khfunFSQo0t92eXzNVS0HJ6/6q1ktBYaLWh898qqnhtWUBLRrX
cdcl0LOpvILunPxu2LE0EYb6d/WKAkupKqQu3yk/Bn3hRw5W2hZRWmxFXPZA
JJQTlsUq/Xzyau+iHzRCsaDy9c2lKiV1W3sH9vkGwtLLrjtPM5UKNwWQtaYH
aqwaEutSY2iXjjK4xdpI1pA174fs5/Mg5/H/IP/jeiD1cL2QerkfSD/cL6Rf
1gOiB+sF0Yv1hOjJekP05nlA5sHzgsyL5wmZJ88bMm/2A8QP7BeIX9hPED+x
3yB+Yz9C/Mh+hfiV/QzxM/sd4nfOAyQPnBdIXjhPkDxx3iB54zxC8sh5heSV
8wzJM+cdknfmAYQHzAsIL5gnEJ4wbyC8YR5BeMS8gvCKeQbhGfMOwjvmIYSH
zEsIL5mnEJ4ybyG8ZR5DeMy8hvCaeQ7hOfMewnu+DyD3Ad8XVnJf/AvjD1FB

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9783728399999999, 0.98339108, 0.92149332], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhikVEaORoIGO1VLFYqyIRi0mEPhpLOISKeLaMWjZWmpNlAZE
LbYS1DKUKimCS0GtBgTKQK1aAgUOIGVRGJYiIlNUVlkEZhgEhq1Lcs5LXl5u
cnPfOf/5/+8u8T/iE2RqYmIS+N/7/5efovfevIUhRxN34yrFtkjlP2Q3v8bX
pWwahv1rE03vT1PqlrICF+cpvFJta42aN006V31jU+4EunICHcwOTdHb5S1K
M49xPO88FX6udJI0Fwcj7mrH0DT/Uom57SQ51yc8bzg1ivoPf52rOjFBaQfO
q5QrR/DoSOW+2Q3jNC/A0L++YxilyW23vnccJ8cHxY070wwofDQxMEdlpKV7
FilTw4eQY1zgfL59jCLvJT1Z6KPHneWOZ+e5jVF6w/DQtQ06aOwuV8ddHiVN
cMhLN+8BlO+485aVYYSWtDy5aun5CkXfPgyI3z5CWbbV76h29iJP3Z61IO01
9Z52VUWEdeOudtKYYPqajCdXmBZkdkFtYe1h4ztMh6z8ghcaO5C6YXXc5RwD
Bbxx3c9f2Y7rQZu1CisDWUfcnPFpbSuuxPvZ/3R4iHZ98ZVGq3yBH4tPhiwq
19PNceVTJ0MLYgfj85OX6CnR55vBkn1anF2sNreN0NEWRVVec2cTphJjU9zV
g+T5y7PZI1caMThU6LLRf4As9N6rzoY2oM1LX+dh00/pZp2HdaH1eJxhF7y5
qo8eUk7Qpau1qJi5Z3prZC/dy4j2vFFZjT/8oy9ud+qhS2FJjtUpD6EuzHvf
u+8l7V+v63SqKMeNhf1FPje6KDViVsam1X8i/pjt3t27O+l03lTl1qclOFe/
o3/v7A5KuLDGK7S0CMcdz0QpqY2+XhwTdLulAF/G/K7wDW2lte3ZxemZeTjQ
1Z19cMUL2pT0+cfH9DlYU3AisjS/hT6bVZP8YMV9WIc9U1faa8mp5oeiGMVv
mHDY2KyJa6JlSdb53Suz0Npxe2bD+GP6+5p/dXZUGsqS5qx7GvgXqXrOVNR6
3ULmrpCDzzS1lHe0MVHnnAw7RaZNeUgV/ez/7pjaMgED0WFH6zzKqWfXRofM
oFjkjrlVahUl9MHSgu3LXCNhUWf5UZU2l3TNKXO/SwmBm59nX7F5Nh2PTxm1
CP8EDe7NSY3ZF2ldf+byGfn2soaseT9kP58HOY//B/kf1wOph+uF1Mv9QPrh
fiH9sh4QPVgviF6sJ0RP1huiN88DMg+eF2RePE/IPHnekHmzHyB+YL9A/MJ+
gviJ/QbxG/sR4kf2K8Sv7GeIn9nvEL9zHiB54LxA8sJ5guSJ8wbJG+cRkkfO
KySvnGdInjnvkLwzDyA8YF5AeME8gfCEeQPhDfMIwiPmFYRXzDMIz5h3EN4x
DyE8ZF5CeMk8hfCUeQvhLfMYwmPmNYTXzHMIz5n3EN7zfQC5D/i+cJf74l+b
hlqD
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9855227999999999, 0.98828132, 0.8895881999999999], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4lIBqPpBLl0GVNUZgmimbic/HHEQIgCUlEKmFwmAhvC1NJi
7WiKFDryeAxDpo4lUB4ICUglHiBuR4gEDqiwuIOmnMP9dg5gtT3Pt3379m7v
3u95/s///3tXRyYGx5iamJhE//f+/+Wncndz2/3mrSae8y4O/orQFxSf73Z0
qmUJk59suWxaskT6HmftlPciRtL8+04vX6Lt2mDdd7VGDJdFb3wlbpGiwpBU
EWhAz1DKZ2drFsj27SBlwpM5PLL+vtrccYFOxc5On0+bReuuX15NO2GksanR
a9buM2hM1Oy31BooZH6PmX50CjXZ/Tnfuhro+AEnndWvk6hoNOqt0uYpbiTl
SMTpCZTN27x3YWCONH5LurawcRQ5u55Z7jFH43H7LPZ7jaHZKfPPjMxZCldt
tSk6pEd9UJH9yskZKrLIqj8VPoLKr+5HKQNmyOODDH9j3DPcVQ8U2ORN00m1
Sak+/SmKuxbmVabTlJY74rqpZhhqC1tvu7ApMnisVaWvGMJN900ZmWWTNOkS
eUGbNIBrMb5dDisn6WZezObWJ324ojy4PithggZV7xoDkntxsepk0hv141T9
cd+W19d0I31UWZ69epxKfzbbnZvahTNvqs0dvxyjw8nBNmTzGIuX03/0VI/S
IbOY6M6GDoxOVOzwitTTBr+HZw/naNH/4XiLt52ONOHxddqcVrT/5BTr2/Sc
ntl70BeaB2hYtm/JT/GMpj5VGWKdm3Ev8tylgG3/0EPn/D7Vy41QV9x9K/D5
E8oaXsh8sa4B11/TVQZfH6Zh11Vhy8/XQnncMWTv3iGqTLBMsXb/A2dbg3Qh
loPUvmvnSzvXVOFz169Ph1I/GRU5jduvVCD+m1KHsKN9dNtH47wj9h7Ch58W
RmzopToTRYm5+je4/X5CUVP+NyW7efoE3iiB7bFutWZ9F60K3VzWkXwbxo1e
nc0Zj+hi21+ndMUF6BvMXaY1tFOUr4v9mYk81F21eudxdBtVu+QodD/k4Nae
pIju5gd0IKZgnU9BNpwcbtnVJzVRb21Gx2yMCvpzx460eNfTxHh9eW57Ou7M
eWi6HKop/yOlaluqAhYtK95v6rpDPdM31qYuJMHjoM/zKvNC6ohTFntbhULr
2Xm1o/AS9dgZtImuzrKGrHk/ZD+fBzmP/wf5H9cDqYfrhdTL/UD64X4h/bIe
ED1YL4herCdET9YbojfPAzIPnhdkXjxPyDx53pB5sx8gfmC/QPzCfoL4if0G
8Rv7EeJH9ivEr+xniJ/Z7xC/cx4geeC8QPLCeYLkifMGyRvnEZJHziskr5xn
SJ4575C8Mw8gPGBeQHjBPIHwhHkD4Q3zCMIj5hWEV8wzCM+YdxDeMQ8hPGRe
QnjJPIXwlHkL4S3zGMJj5jWE18xzCM+Z9xDe830AuQ/4vvCU++JfTn5bBQ==

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9868536, 0.98883164, 0.8675333999999999], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhglOQcPCZAxWokHHojCUMUzc4pK+LLSZlzC12jlwlclwXqNj
isPpgogyUJwXFCUTp8Hb1K5jQxFlnHJRZAgTrVysVi7CBOXWKqVUYFtyzp/8
+fMlX77/nPe87/NNjt2gWeHq4uIS99/7/5cfY+kila5ulku4Y7piXnL0COny
x2ePsgzDtjQsy/XSMDV1ujtGaYbwLH1ec4rnMAU/muF1staJ9oK4aaPXDJF2
1aSs6s8H8ajt+29Ty1+S+8ywK1ttA2h4/Uipm/9L2rSxwS/nsB13Pvrt1fQt
TmoZuV3+VkQ/qjZUfjbONEhzXpkZNOR8jvKcltw9IYOUEab1nGC0objK2e2R
7qDt1w0H1++zosDhPevH1gG6pn3k1bq6D3lTQ3Z5KgfITZUWvHJ+L2oCjlbv
P2qniAv9ur+TulGxMO9NL1s/Zfnrxp/c/AzGpL++zIzspzXDtn2KlE5c1bf+
6n3uBcWUlY54nH6CP8wvHYddX9ClqAUbIx+0Qz/WR+2re06Wxe2W84FtOPP+
u/uPFtioPuLtBmt6K35eMdus8LLRnuKpW3tHmpGduXzKT+usVHnBrlq3uwkH
S76Ln1DRRxlJK24s0ViQ0ZNZlDO5j7bXpz1oLTBj10S9m/+2Xgo7XnfWqWrE
UFbG6XB9D4WGdth9HHXosRZ/GBHbTdaEpX5n7prQ8klfrdq3iw7u7okab7qD
e+cDVs2+9ZTyVaWaK47buDnm0+G5yZ2Ump8zueWHGlyLTTsUObODVifluXvG
VUFffPWdBU//oenK0cbE1Js44ddl1Jxopyx77vq0ruvI3Oy/RKtto0XlXqcy
jpQh9c7CriXjHtPKbHXg5R0lSAzZmRJNLTTpvXxFcDRh7e7LCt2mZqrvb0yY
HlSEZe1PDDFBTbS3aE7MXG0hQv/cklxe9JC2rfuizeB9GT4JFn3lFDPlmXKV
oyp/h3NaxP2a/Q00Sb0055LSgObHZ8eYBu/RgZ0Nz51Rv+DGMY8ZjXF36fTI
w461Hbm4uDg+xlJzm/x93AI+mHIcAYqLvhXxtyi76g37jrLD6E5L+LpWXUGr
vlr2YuL8vSgcUFaaFaWUm1KmrjYnY2zta6pb5kIKDLJOSNR8A+Xyj5+WuBno
VHehq3FlNEzh94/VGQ6ROiTqwLkdU2UNWfN+yH4+D3Ie/w/yP64HUg/XC6mX
+4H0w/1C+mU9IHqwXhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+
gfiF/QTxE/sN4jf2I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfO
IySPnFdIXjnPkDxz3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x
7yC8Yx5CeMi8hPCSeQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfREu
98W/0UtT1w==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9881844, 0.98938196, 0.8454786], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx4lMhBAconBbjJBNk/hQG7pV438VKc0hYCkOuJgojYilVpCY
ZHCRRFAplCiglJQP9QaKwTDgABJI3Fh8BXoVBRT5EBCvIJcvq+2cd3v37tme
Pe85//P//x6HkD1bQo2NjIx2//f+/+Wn0iqsMF+vNFIaXBSbYgOe0eyt/pUe
A7PQB65KM/5tlmIXdn3rETyDh4mbutSWszTSFpSnuz2F3pLdzi+Ez9B4yoTr
vI8mced+zBcJNdOUH2zmV/xsAh0Lv682sZ+mRZmFRe1nnqJ5beH8xOgpUr+a
r1L5jKNhT/12s9ZJ6ne2qF4zbww1Wd2/JLlOkkugS942rR4VDVPD5okGchj+
5rX8jMcoMVi/cbxngoK+KrlgFzWKS8tcD1t6TFBuxAc1ZwIfodEx/a+U9KcU
P51zYn36MOr8Ltla6cepfe98z8UnHqLy0J+7Ur3H6YLP2arjGQO4qun51Tpv
jE5bf7YyrrwPRbppwynjMRo/b3Su+kkvNKaLvWxUT8g+J23BK2vvI2eNW0p6
iZ5sT7WahmX34OfQDTqFlZ60lh0XQ2278UPqzqUZEY/JbCY3qiv7Lr6rOrDv
5bpRslhSu3yduhPJI6llWQ6jZHygH419Ohy205jYH3xEV5RrXuyNvIGZtORz
Ss0IXW7eGPicUztGHle86RkyTJG2ZTEpc9rQvXm0yctmiKxdfMun5rSg7bxj
2AbtIK1+sKQ426kJ1+dum303doCSDMF9xf2N+D3kyEnv1f2U5G4o7fmjAZqK
q06+gw9olbo2wbvvOk6/NFS55XQvZbwV6q7yqUVqlL3/1q33yd+0NXyn4RoS
mv2G/M3uUUTn3JGj96qw3zVeHUDddFKV8d6ARSU+PlqsUH3eRXe+Dnq+/WEZ
gnv7CnYsv0sNs27HFg2WYkV5dGxN2W26sikhf7O6GIsjOzX1S3V0Kym7182u
CFPOnjcbUzpIG7NiwrumAF33cue2TrbRSnWy7lppPmozzV+/sbuFsg/FJS1y
P4uL7+/b0dn4N7U4XIuY/PEnOCou2tTt05Jv1vZRf6s0DB+J3NvkVUfu67Jj
wmuOoXTCo16nqKbBXS3xWkUcTJsWrNfqSqlsPz6hg5/CY+c7g1UmBfS215fK
+ssBaFXezPyn4CR1RDuaf1i5TNaQNe+H7OfzIOfx/yD/43og9XC9kHq5H0g/
3C+kX9YDogfrBdGL9YToyXpD9OZ5QObB84LMi+cJmSfPGzJv9gPED+wXiF/Y
TxA/sd8gfmM/QvzIfoX4lf0M8TP7HeJ3zgMkD5wXSF44T5A8cd4geeM8QvLI
eYXklfMMyTPnHZJ35gGEB8wLCC+YJxCeMG8gvGEeQXjEvILwinkG4RnzDsI7
5iGEh8xLCC+ZpxCeMm8hvGUeQ3jMvIbwmnkO4TnzHsJ7vg8g9wHfF0q5L/4F
P95RaQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9895151999999999, 0.98993228, 0.8234237999999999], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlQlWUUhokpCLxIEUKgCQwOISmakU7m8BKKYHabAJUCydGkAXJEIjQo
MyRNlDESYhlBJROJvCyRMspygEhCrhQIyqpeVmVfZLssLTPn/DP//PPNfPP9
57znfZ/PZk+IV4Cujo7O3v/e/7/8lC5UJt1+3V3HZXqlxdYo339oIqMgonxi
HmN+axJ1r85TRFt2U3nwHPpjtmqijefp99qm0V29M+gu2LvimeA5uhUbHhEb
rsWDrsOHjlfM0mHfb8+uV0yj8YWkcn2rWVJ8/NWMX/Yk6t7KNYqJmCGfZXaZ
Gr8JVIdUvW9Yr6US+1OKItNxVKS1XzzlqKWnfLJGmxvHUFI9M6iImabxx08f
XJk5ioJp0/WnO6ZodaTTRPrREeS97HjM2HmKvghsW2gXOIwa2+TbccmTFBbn
aqXMG0SlZ96LJmMTdCRQv3FpZj9Kj9z6KF45Qd7u53Yk/daLG6qObNPMcfou
c2HZybuPkN8yO/2D7jid+1H7RrVRD1QGZm7m/k+oMi3ukr1vFzLWrYpLLhij
Z5cfSDlQ2IHzAR4tFiZjVHQxbMP+V9uREr/b7uy+Ufr1SfqC3sKHOFMWGbqk
coQGtsx5eF+9j9ih+KI0mxHyCmoLemDZimMvqfStvhym+MD9DpOXmzCXGHvJ
RTVE32u/jjTZeQ9DoyVvbtwzSNtcxlLT1zag/d2RWjfzAQpYsqlHse4OGrJs
Az3UfbTI2Lchf2ct/tTbMf92VC9t2XLbrkn5Fwr3nEhQrn1MK001RnoOaqhK
bji819dDw3VOf4S8U4ULlgOlXhe6acNiZcyR/JuIP2jls317F5l94PpztH8F
jtd5DvgYdpJR8aCryqMcnzt+E+1L7eStMjijCCvFJyevWfh/piEb5xW/LL5a
jA+7H+XsWv6Q9Dc3p1kfuoHVxRFRFUVtZNsd9EpR/zWYhd9XVdm1kGbYZZ9u
SD5mVmxsrolrJOuezvaZZbnQdF7Wq9c20O7mwlWzllm4map4rWnvHVqQsarE
PeonXNkWuut+zd+0yDrAikzOw9biinllqJq0CTdbwwITMXgi/ECtWyUt81yq
bl1zGtennKtaLMpJnZDqFON5FAa1z21St1ynBkWHUrfiUzjvdu8r08+he4ZR
0wVGfqh3aU69m5NAwWXBuSnP28sasub9kP18HuQ8/h/kf1wPpB6uF1Iv9wPp
h/uF9Mt6QPRgvSB6sZ4QPVlviN48D8g8eF6QefE8IfPkeUPmzX6A+IH9AvEL
+wniJ/YbxG/sR4gf2a8Qv7KfIX5mv0P8znmA5IHzAskL5wmSJ84bJG+cR0ge
Oa+QvHKeIXnmvEPyzjyA8IB5AeEF8wTCE+YNhDfMIwiPmFcQXjHPIDxj3kF4
xzyE8JB5CeEl8xTCU+YthLfMYwiPmdcQXjPPITxn3kN4z/cB5D7g+8JF7ot/
AbmaQ28=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.990846, 0.9904826, 0.8013689999999999], AbsolutePointSize[4],
       AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhgkoFEsLQQtMK6GUVGtjkdBU0yX+WKQacBo1WutCURYrWqvS
oYixVWRRFpEUOmAq1Vq6hDIoUYsscoBOQBCREdCBUWRxRGVzBtm3tsk5L3l5
ucnNfef85/+/6x68b32YpYWFReh/7/9ffsrttpX4JCstfMbeUQTEbJkhs3Ym
aK/VDAa3eqstr0xT5MQw7Y2aQm9iQEes/TTRgHvLnJEJPCoMXTx79xRV5V4L
WnZsHA+M30UlaCcp+uCtGKPLGPRzMytt3CbphbiqDuuSEdxecfGlxOgJinKg
5JRdw7ixr+bzOU3jVPRJo3mn+xC02Z2/JnuO05TKrI83DqLsxkS/XeIYmWyU
2/SXzSgcm/dBatcoLc46fG/NKRMKFnrG2y8fpaiEN4caVM9Q75F1My1rhPbU
3e45X9uP6nUFLo6DwxSVk5mjquhF+ZHakHTlMAXEenr03XyKYk1X/rw/h+j4
w59Ptg88xiXD5NiPlkOkbkuydl/YDY2tk59z4HOiltcjvv/GiN+XLUnLKhwk
izCLnVVNXTgbttqgcBykyw+sbLX+nTidvmPBT1+ZKdfLW4/mdvxQcejA/GoT
3a9w7ZzubkPKQHpptruJdIoVo0nKe4h31di4HX5Gse2p/5xvbcGUOuU3H80A
xUT8Mrcs9S4GzGUf+gb308qrc5cqw5vR+alJ5+fcRxsyQo9eDW9Ec67HrtV1
PTT7+KGvg07pcN36s2n/mKe06P2XN3tduoWS4BMZyqVPyG7WGz6Bp+qgKSt+
e21PNzVURo5UFdTg3Kt95evPPaLXXkwtueNSjfRv3TZt3GikodWxhtZKLRJu
r+vbNOch9eYtiZyVX4mDnnGxW6iTvLP9tSH6cuxJ+lsRqOqgdtd8+9ojZfji
0eMLQYvaSZX85K7DRDG8rkXHaEvv0/PNarXn2kI4RbZpahYYyPe6U3No2SVM
LPZtrU/Tk+VfmdnK7RfR8fAP66bxZpr2D0m2j85F1Rm7d1tCG6lIZXT6sjYH
eRsOBLXVN9B846rT2w+dhYciz7n6QB2Z9M/2O15Ro/9E5H6dXzW9V5ruGROX
iqLR5TUGRSWtORq++6P4Y7DVOaysMxSRNirHHNgdgeU7VvVU2FygCKuDT1/B
VjT5tJ65cyGD8nXNtR/7viVryJr3Q/bzeZDz+H+Q/3E9kHq4Xki93A+kH+4X
0i/rAdGD9YLoxXpC9GS9IXrzPCDz4HlB5sXzhMyT5w2ZN/sB4gf2C8Qv7CeI
n9hvEL+xHyF+ZL9C/Mp+hviZ/Q7xO+cBkgfOCyQvnCdInjhvkLxxHiF55LxC
8sp5huSZ8w7JO/MAwgPmBYQXzBMIT5g3EN4wjyA8Yl5BeMU8g/CMeQfhHfMQ
wkPmJYSXzFMIT5m3EN4yjyE8Zl5DeM08h/CceQ/hPd8HkPuA7wsfuS/+BTNB
W/s=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9921768, 0.99103292, 0.7793142], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx080BRTSEQmndOQIgobYPUaNP2WIk8GSBAwz46JjhAOmKLic
Ini/sQ6SJgRmJipHwC7gjUdQOiFwlJsBp1AOBwiQ6/FwPUC1Pc+3ffv2bu/e
73n+z///e5dGxgdvslAoFNH/vf9/+blt5Xdx69SnCt+JZcqA1PBZ6s3SVQYu
nIVx/ZtZFr/O0Jbaepeg9Gk8ORTQnrZghkrKp336njWjqyTaY07sNOlX91Y4
nJjEo85dO/bfNdNJR7Oh0mUCzc9/W2HpZKZnQn/w79aMof7DIttDKVMUr/9u
OC5pFNXxVevmNU7Sw67ZEH9PE+7m6M8d8Zwk00qtz+YRI8qqpwZsDk2QbX4K
lZaPoGTC3vt4xzit8rqIZdnDKH7Vc98Cn3FSuQavK04dgtb5VG3GqTH6POFw
SZRhAJo1xY52xlEqNAzFvqN7gtu770WpAkcp7c6BHnV3L66rO67Y55so+WDo
Z2ete/Czzjxx0sJEB/Z+VN/u2w219SI/hw1PaUy50wvHOvHTe8szTpUYaciq
9I0DAx3I3bRKp7Qz0o9pNxrTo/U4rYpwPRM3QvqEI98rBh/jm/KdiYs1w1Rm
fSxlz0uPcHRQdTNn6TBdjSg6YZP6F/YtUVs6fT1E0W4z4a8814rprKPnfdWD
FHl94WVU/InBkbL3V0QOkIsirVab3QR90HCdn0M/Vdo72HrnNKDpknPMqpo+
6tL2zGmvqMMfc0NnVqf20vbo0TtK2we4EXkwM/DdHrqvUsR/OVoDddn11z7p
6yZV8FrXe473kPdi/+3gvC4yzzc2tuzWQLXdKSwkpJNKmyPmtblXYn/9mv6w
eQaqVWcet3zhDpI909PCSU8mD3fjZpTjq8O/KTdsa6e6lw2+Xm8Tvuj6p3Cj
+2NqiQneYki+gddvpaTevfk3nWkaDnpaWIJFSW3qKlcdZV7dYVM0/xdMeaxo
1WY0U5zn8gtnTxeh3XBhbuNkE0VdDmvob7iE37Nt3mqJbqDCmrLcZrvzKFib
uLFN+4CirKJKxzty4awscNAk1tAtb82eJ6YsDBxMSqjz05C/RbXyXPNxXBv3
qdIpK+honjam/8peWNct/LhGd422udHifOVW+ET495VbFlLmBwFBpl3r0ejb
mv2wMJMKqu4vWR7rJmvImvdD9vN5kPP4f5D/cT2QerheSL3cD6Qf7hfSL+sB
0YP1gujFekL0ZL0hevM8IPPgeUHmxfOEzJPnDZk3+wHiB/YLxC/sJ4if2G8Q
v7EfIX5kv0L8yn6G+Jn9DvE75wGSB84LJC+cJ0ieOG+QvHEeIXnkvELyynmG
5JnzDsk78wDCA+YFhBfMEwhPmDcQ3jCPIDxiXkF4xTyD8Ix5B+Ed8xDCQ+Yl
hJfMUwhPmbcQ3jKPITxmXkN4zTyH8Jx5D+E93weQ+4DvC1+5L/4F+4Nc2Q==

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9935075999999999, 0.99158324, 0.7572594000000001], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUxxEThoKEeQGFEcMAHWFJmoHjjyJJfmlIkIHiBWE1tIyEvCwx
QExETcMUCgYTRQk/UVEJFQ83/UKBcVXkE+WOhFw/LnKvtnPe7d27Z3v2vOf8
z///eyz8dnkEaGtpafn/9/7/5Scn2zWjL85Hy3noXRNFmM8EecZ2qY6aTUCz
cfEZ7Zvj9KSkxTr61BheRSnqIwzHySLfaIWN0ShaMv1tpwSOkU2oUuUZP4wX
zQf2HC4YJbWC2rTth1D91tk8XfNRCtxw65P5VYMoX3HVIGrfCN2ctXkgNXwA
j3YVfjm1cphM5+b7HHLsR0FCQ3K03TBtcWtwTp7Q4N6jkU79qCH6XL28oL+k
F5lDMx1ONL6mEzt2rgpM7cE1a7tIQ6fX9NR7lm/niW6UWMYWn4wdpEW7r9+p
He+Eav014xmaAXJU7AlO73+FnIMPt8esHSDDhdM11trtuK1svDLzUj8pokN9
581vQ4Z6dOg37X7yiQx8vHFjK5R6s13n+PZRxE9aK7MuNiPlw0UnYzM1VDCt
bskkvSYkBripTWZoaO/hxurx0AbExWyz+mNnL337xOjSfr16/Jq7P8hU1UMB
hrVhwe4vcKwr5m6CRQ89tMs+p3XrGSLNlLrmP3bTNLt1241dajB25tgFZ2UX
6eVszbAffIKu3nuOLn6dVDSloiqvrAoN63rKXOd00LN6y7ftyitQ9afl125F
7XS88qPpVYNl+Fvni/E1Yf+QWeDHRQYrS3HH78jptUvbyDQx6aDb1mIo791e
6N7eSnW+fUuvhz9E0tyOHI+kFrJN0R/JbVMh5gfzDV5ezaTTNGneg5j7OFy+
vmPD1CYaXX3lRldoPvbaHYrwoQZyWVY4+bPUXOw4esvEN7ieznU/dVhWTdjc
8jJ9y4I6euloZH1ecwfvZe8LK7hbS3HnFX7Zhn9hdshzZaGVmoy9Pn2g9L6B
EVuXmpKT1XS/pnXNV5VXUd90UadyuIoMMo+7H3g/DQ/i9e2f+ldQiomfdbj3
BVz2DNryvKSU2m2TrT6wSYKlyeU5qqAiyg3LSju1/Cw6j4R8V+aqotvfJPxs
u+QXZL12KlSb5FG5zu9X0nrDoVf25qoidRYl0qbixd/vhtO21e25uumk72AR
XPrOJlQ618Q/Tj9NxiEeb9ROXiBryJr3Q/bzeZDz+H+Q/3E9kHq4Xki93A+k
H+4X0i/rAdGD9YLoxXpC9GS9IXrzPCDz4HlB5sXzhMyT5w2ZN/sB4gf2C8Qv
7CeIn9hvEL+xHyF+ZL9C/Mp+hviZ/Q7xO+cBkgfOCyQvnCdInjhvkLxxHiF5
5LxC8sp5huSZ8w7JO/MAwgPmBYQXzBMIT5g3EN4wjyA8Yl5BeMU8g/CMeQfh
HfMQwkPmJYSXzFMIT5m3EN4yjyE8Zl5DeM08h/CceQ/hPd8HkPuA7wtnuS/+
BS4+Qf0=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9948384, 0.99213356, 0.7352046000000001], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUxxlxCYbijIug+OlgMOVWmlSa/D8lFoMgcYFMuQTCYsW4lJdo
oiOSBFlieEHERBiSxCewilvEQaIQBBRCIu4fgooEyFVAhGo7593evXu2Z897
zv/8/79nY0jU3jBNDQ2N0P/e/7/8VNurzYd9gzWU8/ZmHvH7l2nr3aoiLdtl
TB3YckHz5yUq0S5ZpX31Bf5J8lAnGC6R1e3XbLLXL+Jhaaid9scvyDahSdV8
YwF9Q3FHE2sXqXdP391jynl0vHKxRlexSJH+7Y7fDTxD666iFUmxz6nM/Hi3
Zeos7kTV++m3LZBC8UC55DaD2isDOacdFijEU9PGYsU0qu48HzNImifffv/8
qO5JlM4bbf/mwRydjU7ZPFgygWIbh5OGznPUE7jNJTzzKZot05tS05+RU9zk
1y1m46jzLl6zemqWdvmUKnNWjaL6RMPBNM9ZMnndi9ZajKBC9eCm0fczpD+/
ztEQw/ixa3H+vOYMfXgmP/v9I4+g0jNxNQ2YpuRk5UpVzRCuv+GYml46RQ3G
GzRnLAdxNcyty2z1FDlNx+dPXhrApbRg68sRk3RI7X0o0kqNb299EbOuboI+
tQww90/sQ8p4WuWVjRP01+6dOx6PdOOkhUpXcewpJemd1tGI7cSLCym5StU4
mbT1e6y178D4ZNUOl5AxclcbxubrtmPAa6LF1XSUhmdyyoxfbsP9fMtwt8YR
ynhcfr3SvhW3dXyX3OOfUIZrQtTM0Xv4JeTUOU+nYdpWl1Vk2tgEVVXF5j0j
j6jbKDIufqwBWeaj1XuzHpJrs4HdWZ/bSDui2OfjM0QKA833zi//jsRW79F9
+oNkHH1zqOrJb/jc4auE/TRAzuO73dcb1+CT5BKzgENqaooroBtvViPw4ePC
oE39FNkdcjwyvBKv/hobX1vZQwHN2y3yIspgcrhXVW/dRcFvb/B3ufYTntu5
dDandlC6VuA6j5XFUA/m6bQt3KfQl2xP5Kb+gD8yDbb+Hfon6bc8qs24louC
D2KCepvv0ULFR2X+flmwNCswrYtppIPbD/Ts/PIixk4djm5xraOoyh1bfC+f
Qfmcc32XWQ3Nlnnlhb2VAL2WVe80dpXTwbE11hHZn8E5+N2RW7qFtGhtpRUD
f7QpOzPbC89RWpBfcJ7JJllD1rwfsp/Pg5zH/4P8j+uB1MP1QurlfiD9cL+Q
flkPiB6sF0Qv1hOiJ+sN0ZvnAZkHzwsyL54nZJ48b8i82Q8QP7BfIH5hP0H8
xH6D+I39CPEj+xXiV/YzxM/sd4jfOQ+QPHBeIHnhPEHyxHmD5I3zCMkj5xWS
V84zJM+cd0jemQcQHjAvILxgnkB4wryB8IZ5BOER8wrCK+YZhGfMOwjvmIcQ
HjIvIbxknkJ4yryF8JZ5DOEx8xrCa+Y5hOfMewjv+T6A3Ad8XyjlvvgXa+Yw
tQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99505968, 0.99184148, 0.7036548400000002], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMl2UUxpEZBNogJRAGY0LaFAK7YrHxQICaTBYEYijKtTnFESUQFktE
BRKNBOXvlEUjAYm/REQEIQcYcQlEQGDINe4Bcb/fq+2cb/v27d3evd85z3me
37vTN8g1QFVFRcX/v/f/Lz8ltTciTpqdVrFdelXfKdJzgz7de/mucv8GZo6/
fls1b51mvb9YUWat4Z9Yp54orXWCe5qOk/kqBvP9zZ87s0Znum4qwvKX0T0Q
EXa1fJUMs34o3OW8hNbtSWXqxqsUM3zY6ODkAhrtfnohNnyF5kPsK2uT51ET
VH1Ms2mZvC5kmKUfnUN5cm/qNYtlimgL1akwmEVxzcr41tglSrQ2ubVjZBr5
Szrv3uhbpPoal5eul08h5xWLK1o2i7Qw+mDfi5mTqDNVPI5XLNDZpHZf07cm
UOmSs2PbzDwVb3lPd85sDCVf/emXcGSebo60Jp7bP4pCZd9DnYw5is5O3+zj
OYzc9tWlW6pzdPtBQsT33w5BqaHrqOc1S+p2NX3rnQNIs7KMV+TP0IalRucB
9OO7gEPt+ttmKDdz60WHvF7cSfDZfTdwmqaSOt4vQQ9ull4INqycog4Py/qN
om7ETSQUJe+covps18FrJp24YqRUN/5ykqJCU3JSs9uwdjvuvq1ygiKfz91E
fq2YmC62tvcdJ3vnXS8727Sg13mqwVFvjPp8C/wKbJrQnGl6+lDtKG02ijvh
7d+IKrWj64cjRyjxZ4XBnYf1+N03JvHI28O0ZZ+j4al36qAsLtz7wegQPRlX
PK06XoMUg7ES15RB2p9hdam1rAoJocYe7u4DNHs+Lb8jsAJXG13GPDT7SePw
M2u1Y+X43OJylCf10mvV51ICLpXh7Ne/6nud76GLQ+r2HpElODn4d/apPX8R
5bnbzbQUYd+j8Mjyok5Kdg2rsqv8DbohXcrq3e0U7lb2ZszgL1gxt2+ri28l
zQ/r5gMP5KCnP12tabmZSjsSzGuHfkTFva1vPPN/SpsmCx10B+4jyy34VFdd
PX3U5a6liE6BqX6WXmVwLXUXW2Ya/pGE8ZiQTxocKyl1IkN7+9o3KFi0qW7X
L6OJbtvgWz5R0GjQdqhtL6BosyDv5sefwcbn4GipejZpx3R/7Hb9BJps2+61
ZCeSVdAjkyfee2QNWfN+yH4+D3Ie/w/yP64HUg/XC6mX+4H0w/1C+mU9IHqw
XhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+gfiF/QTxE/sN4jf2
I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfOIySPnFdIXjnPkDxz
3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x7yC8Yx5CeMi8hPCS
eQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfWEr98W/A8NQ/Q==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9947262, 0.9911282, 0.6673576000000001], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlQlWUUhhlGJQETzQFRcrspoEQlKEaML6UoSpgoZrFowsU2J7iTQNji
gpqQOYzXBRWQck25ETaIEHIQwRteJEAk5AYIsiiXRfYdq5lz/pl//vlmvvn+
c97zvs83Nyh0Q4ixkZGR8r/3/y8/uQWWtsFzQ43cB1+19trr95yUrn+fP7Xq
Obr9F58wTh+j5rDicaezRtEa41UXPXmMNjmtneniOoKmDKXD+M9GKaC98afg
giHUNn4beTB/hCZn99+eEjCIypdO5pnMHqEkbbvCaawfZW//NikmapieHjhR
cuNqH3ShhR+Ylg/Re7HDzmplL/IT68/94DhE6hszZl6z60GObrjdPGaQvvcK
Txo30IWMwWmuRx4PUJ7+/Kyosk6k2ToemLx8gCbd9XYZzXiGYkX8vbj4fjq5
URE2vL4DWp+06VO7++jcoid291a3IXf33WC1dx9Fmu6+5OFrQJbm8a/TLvfS
jr+8rd6MeIrf9SODx417KS9EHxulaYZmoqWHVWAPGT5S9VUMNuKiy2tx8Rnd
5NC6vmWWfwPOhnjqrad206Ptvj/alNbjlHrbgjM7uqgiY19AvH8djt7apbLR
dtKSkpyW1J5aHO5QZyfO7aTTHUlmbn7VOPCyxmT2N8/o3eutFRubqzB64vAF
d00HPdzzjk3omUp0dOW8tSKonSYdUa0ZC69A/brOUg+rNkr5eXzMpxHleHBF
8YlnkYECj8+MtEgow58T3h9bu7eFWhfaLVnTVII/gg4d8176lLLnKH3ocjE0
OVkL1xuaaU9txgv2Oh2SZ7TlbkhuIp1tSdGyxYVQR8zevGlTI10IKWh1++cO
Dpb5tG02baCEQtXB7dp8fOW4P9qP6qlm/osOMQ15+Dz2unXgzjrat+WLplXa
XGxpepK61f4RBbziaXR05U28fjNqb352NSUuHSltmJMJy/AaTeECPRX21k53
W5SOYYcVVcVxlWSjg+Lid2moa7g0oXzoAUVqv17WixTcSTB3eqi8T7tyzIyG
5l1Eiq9qa01xCflOczL4pSdDYZ1ipVUV0ZVrX97ebxaP9kPhYaUeWvrQYp1z
9fw4ZA4sL9Rb55H5G2ZX9xyLxsRSi5VF+kxy+njeFDLZieXbVhtumaRSP6Xe
d68KQLl7VUJF6jEq83f2OvuLvawha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+
uF9Iv6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+w
nyB+Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR
8wrJK+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3
zEMID5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L9zlvvgX
aU5Lqw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99439272, 0.99041492, 0.6310603600000001], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxxlNCMXwbdCxFBgN3+hi2Eil+F4acYo6McXCoeMAxzTyZYLK
anmSDBKIgRqlzoMCW8EhFRC+8HjKiySoB4cjrjPuVAjp5E2Id6vtef7bf//9
tt9+/+f5Pt/v5+ej2bcl3tHBwSHuv/f/Lz/X2zfsKFue7KAae00Rro16ThnF
eFu/9TmGdgSecayYJldL0Hn9rSn8nRFuTXWbpkhjTGW4ehJdVXH+M/ZMkTZq
0+ojreP48/Gnh9NqJ2lOlNsuvz1jaJ//1Q1nr0nSxTtRmOsoWt65NDvj6AS9
NDid0Fw9gtv7Gj+YaRqnpJHY5osHh1F73vbtSeU4nYoMrKwPeoaa2xNPXTPG
KL0nc5XCaQhVYwtWZz8cpe6w2VVZnQMoX6w84RYySm4J8S1z6/txxze/OSf/
H/rmyy3Fryb2oSGi/OV5QyNkf6H6w5FYO65/9lts3sYRSnlPb/l4fy8ulz7U
L/h+mCovLlJrcnvws3ly7LTjMNUVzDQUNnaj1MU91CP6GQWtWrPYwb0LxW++
npNfNUTKJce81Ycf4UK82qyYN0S2wtSboXYbvs6L8Tv70SB557yfZThsRa4h
5cArDQO08Lvs5Vr3TmT25V097zNASp0qMTvXghMLS529Pukn6+7slcVeZkyd
ySxSlfbRg1FduqG1HX2DNcFrNU+pIGT+j5v192HbNGAM9bDTT55xw1f0JrT9
4JugbuolzeyUhxpTC245RU6v1z6hwcK0grOLjLiiST+1MaiHGub4LItT3EVp
zeVlm3u76eTdQ9bm4CboPO3Xt+i66L5HVpGlsBF5yV7bt217TJe2Ha+zbmhA
WkuEffvMR1S3rGLdrJV1OKL8PDWKbBRgdkXEWzex94tKRfQhK6km9i9Y52LA
zq6/ynYt7aT5w6oVBSXXEHDtqLb2qoWS1wT3JB2shnvSg9JGPzNRZODpXxMr
MOG/tuNOTjtt2DzDdPyXclgfXXQyjbfRi55jlv7cEtSfc13xe1wrFb3RdrB3
ZzFKth7Y9eDOPQo7lqHcadPBV1Hi0XCgiSxdc5t2q/PxND1pvzG0ge5p9uq1
63NQPRrSaFbcIKN3wtE/KBUuxjnvNpmrydctLTB4ySGExIT1GpzLaFaZ/5MR
p2iYVB3n7pedotWTHRcCmpfKGrLm/ZD9fB7kPP4f5H9cD6QerhdSL/cD6Yf7
hfTLekD0YL0gerGeED1Zb4jePA/IPHhekHnxPCHz5HlD5s1+gPiB/QLxC/sJ
4if2G8Rv7EeIH9mvEL+ynyF+Zr9D/M55gOSB8wLJC+cJkifOGyRvnEdIHjmv
kLxyniF55rxD8s48gPCAeQHhBfMEwhPmDYQ3zCMIj5hXEF4xzyA8Y95BeMc8
hPCQeQnhJfMUwlPmLYS3zGMIj5nXEF4zzyE8Z95DeM/3AeQ+4PtCJffFvyWi
QK8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99405924, 0.98970164, 0.59476312], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx4lKhkEwIhAlkeFwMQTDgmYbf1K/oSAskFsQGQTOzCKa98Xy
G8JAiDE/rguM1iBGfBBLQdA43BK5CAKfDP0CuclF4iYXuVtt57zbu3fP9ux5
z/mf///3WIdH+Ubq6ujoRPz3/v/lp8YpcWPZM0bHbXm3hacy+AW5WsV3ToW/
wFyIU4bujQ2q9Y9xmu5exz+JngOxRhtk4FHomRywhpGKCPtXT66Tc1da+82B
FTx+EnMuvmGNxvMKZo+fX0bPG5l1elZr5N93xC9h6xI6P/zdMPHCKtWfVGwY
3l1ES1RT0GbNCtlFFYWPXVpAQ+7gL0kOK/RVbtMhPcU8qltWpwwSlylsz87W
j03nULFsui9laIlyao4eaZuaRdkuhzgj1yUaK1mL8NXMoM0m615q1nN6Rfn4
fn7iNBp9yraYzC1S0ILi8rlLk6j5vvlzldci2Wv+1p1JnkCVeqjEtHCBdmT/
9u1QyTj+0K4tp+sukKMqc8JmZBRqfTOFeeg85dm1+yidRlDg4piaVTFH2RaG
nk2qYfwUeUhrYTJHXmnGU3f0h5CtCrP98dQzSlL2V+xPG8DV2ovRlo2zlJC+
LUB3bz+Sp1W3c61n6eXY4LrUll7EvaXWs/puhsoPF/5QGKTFekZyvpt6mq5r
q3rrDR5i+ln1BwfCp+is9W6do6PdGPSe7VCYT5KZcy2qRzV4UGRz4lDrBLnM
qN6PNOzC3U0BGx7Kp9QYl7eYG9iBW+EJaV7O4xTd7ac5kdQOdXWV3UcTo/Re
emFSp7oVeVsna3zzRuiat/u+QdNmqM5aBfr7P6HgbeVRI9WNiO/0mQzcPExR
M2NzRkV/4bzD5dhgGiTLpivx76TU48sr5Rahpwdo0Fjpf8u9Fp+OjJUee7uf
jmeu2ipMqrHnzwvKhtu99Frp03s7aythdqZP3WSrJcvtCV796htYtT/wqC21
h8ZX5lP0R8swMPzrJs3KAwppfknj0luMOzkGex9GdNEXBqM9hzMKUOwXfayv
7T7lOTz/OsvwZ9hYFJs3RrdS34yjW9HFLEwlnPmmQ9FIfbs+u7b/VCoql1yb
tBZ1ZOdjnh8yEAv9DuODrdpK+kRvx5br3qfhGuY+UatXSh4tr5tsPxgKjduj
nO7SNHozIvvmu7p2soaseT9kP58HOY//B/kf1wOph+uF1Mv9QPrhfiH9sh4Q
PVgviF6sJ0RP1huiN88DMg+eF2RePE/IPHnekHmzHyB+YL9A/MJ+gviJ/Qbx
G/sR4kf2K8Sv7GeIn9nvEL9zHiB54LxA8sJ5guSJ8wbJG+cRkkfOKySvnGdI
njnvkLwzDyA8YF5AeME8gfCEeQPhDfMIwiPmFYRXzDMIz5h3EN4xDyE8ZF5C
eMk8hfCUeQvhLfMYwmPmNYTXzHMIz5n3EN7zfQC5D/i+cJP74l9Y401J
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99372576, 0.98898836, 0.55846588], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUxxkuEZMwM5CLIhIkpOiwZMuN/5diYIyLF7BZwCBsiG1Iokjh
DLkIgUl8SAhiCEoO+EQqI8g4YiACHySCBH4D5eqFu58gV622c97t3btne/a8
5/zP//97LANDd+zV1dHRCfrv/f/Lz/VSZwO7zFgdxdRaE7foPS/JNT3PISns
JbSfOKTrXn1BderM1KS+OQwmunXFGL6gNyurC1fvnUV/adCaV0LmyDwqwMF7
dBr3+45GxFfN0t/bDu6ad2IKbW/8cEPPYpb8vEN+fct2Enc+uGKQGDlDDV2B
fgWtE6gPrf14Ycs0GS6LqI49NY6q7O68JPtp2vlhemHezmeoqJ8ZXpQ4RS7t
o/YTq7QonVr6/nc9k3R838rikLkxlLxtH2foNEkNu2trhrtH0WiV0ZCS8ZyM
Q02/78wfQc32kmVLtBNk5XJ/25XsIVw/VveZ0n2CnlsfvrW6YADlqp7LSy+N
04YT/Q7m6sf4RTM7dVp3nDZH3yn8dN4jqPSNthr7PqP9UcHG5Z79yHdcl5JR
qqUiPddXdUt68eNeV43JEi35H3e7/NKmB2eUATZZXzwln+bIo1+XdCG18qsw
85oxyozxMdrk9QDJI8pr2ZZjZOt/e7Pu/E7ELVfpWUSNksZ6xWumSg3m0pMv
KlQj1F663u89l3aMPK3YtCVwmLLmcr+psvwH3R5jTVuNh6ioXVu3btVd3C2w
CnZVD5CvWr+s1aUZt+b7vPgo+gkNBhhFGKY24Y/AhDT3jY/JzyXnibXObagq
yu28Bh7SMfe05KurGpBjOnR9R04/1Z8u8qpOrIPysMVub+8+uth8/kDthluI
v7N9aPfCXspy9FioXXETR+xjY/ZQN6mX2xQv6PgL+7/9zcQ3vIvWGnqYKeIq
4df/qNjf9gE9jD/puetIBdb/GRldda2DFGY+zqcWl8PoUKeq1kZDqWp3V9vR
q5hZs+VeY0obdcRXf+5p9jO6en+a3zJ9lxJyO8IN3lHh5tlFG9qDmqnbvDTF
vjkfRbvC/Dsbb1OI47vOZzaeh5VJkXFNmJqC7bIu0O8ZGE44dKBpaw2tzL10
LjUtBWWTTrUakxtks2DwQvaKWOg3LXZWa8pIWf56y+S5cDgFuAxU6hXTl21B
dl4NvmhR3DvbWpxGWVH7FAeT7WQNWfN+yH4+D3Ie/w/yP64HUg/XC6mX+4H0
w/1C+mU9IHqwXhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+gfiF
/QTxE/sN4jf2I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfOIySP
nFdIXjnPkDxz3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x7yC8
Yx5CeMi8hPCSeQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfaGQ++Jf
0uI7Gw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99339228, 0.9882750800000001, 0.5221686399999999], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx5GZDCNxisBhKBFFAxURZtwaf4JQyxlJIU4DhSALTaS8ZmYE
AgeZnjhqaKAyUNM4ITVlovIAnXGJ+624rJNcBZG7IDeh2p7n2759e7d37/c8
/+f//73WoZH+4fp6enph/73/f/kp2Kf0CF2epOc1uVqxKXr7HN220sv4/ts5
jO5wOq9/e5Zctz7TT376HE+Um9pijGfpmvmXijUHZtCdG7bqhYjnpKlfdGXH
3BT+6Tp+OE47Q7vSXy4yPD+JpqU/FBlYzdBQltkrK10nUPfWrZeUR6fJfQ9V
3eoaR3lk2baFDVOUHvmq86lLY9CmtWeccpiirjQfxc3Qp8gvnx4wUk5Sk+Ol
1Jm1o8idNHE/3TFBJoWVllFGI8h53eGksecE7cw+tG5seAhVNimVqpRn5L7i
4N4+7SBKtuSYLxkdp/Xjbq89uNePghN/fKzePE4WjTUZ60r7kKfp+MXkpzEy
vnh5qd3jXvzWOjN5Tn+Mwh1Xx39m3QONoamvWdBTOr3y95Hiz7txzWWNKiV3
lOIt5j1ZVN2Jy+EbWxVLRsnj3PwzRr4duKAOsf1x7wgd/a5hW0J1G5ILv4qy
LBmmB045wxv2PUTSoPp+mvUwPYz1nm/prcPJ5RoDq6+HKHmTqtq5uhXPzydd
9dIMkpVpt4lfTDMGR/I9fEIH6AObZd66oL/Q/t5wra9ZP4243Ih+J7gRjTdt
Pt1Y0UcZ9hQ5FFOP0gVbZ9+NfkwZ8QmudlW1uBeacHbzG72UeTUgHW/WQJOf
Z/9+3yMaSDli3HuxElcs+gv8r3RToL9Z/sS8cqgPWQUGBHTRWpWRbubnUsTV
bekPXNhJveY3tp9QFuOIQ2zMdmonC/0LevvttdiTeEcRdKCNKqYjGsKKChHc
3ZO90+4h2SrcXjzWkg/HB0ejtff/pvGPerzVIXkwPajTlNm20vHA3XZmTncw
vcqnpUrVRINn3Ep2+/2Kts7rCxqmGulE3TaT5mMaFKcaOTeH1ZNao9x1eNl1
ZH0YtVNXVUPLExcORHySDhtFlllJVAUZrHjk981cCgYSDu6v9S2h0mmtz+Iq
Fe5OeJa1Kooo09E/NeSLWBjWLn67ovUuNbvo8gYGD8AzZENfoUE2RSiHEj3c
gtHg1ZL6Z/ZZistEWWCbvawha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+uF9I
v6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+wnyB+
Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR8wrJ
K+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3zEMI
D5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L7zkvvgXaU8/
LQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9930588, 0.9875618, 0.48587139999999984`], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxxEM4qNQJD6UhmTCJEL7mDpy/GEEGCKBgTqciojR1EW3RMJB
hCDjBhqKogYW5q664gpoaSBygBGIEBMEFS6iF5AI4vsjLp/Vds67vXv3bM+e
95z/+f9/j0N41JZ9+np6ehH/vf9/+SmbWaUfWpGp56F703ZTYug8NYQdP6X5
dh6jO97O0v91joLPJo9oDObwt3KTNsl8jr5PyzeNTZpB960Ilxf2z5LKZ9Mp
1cvTePo8Pialcoa2W+785SOVDo+XnK0wsp+hHvtgy2jfSTR6FrykjJ2mrXn+
pVNjE6iNqtlu0jRF5zvCVjarx1F5oeNSmusUtS362nRMMYbS2ukBM6WO7l9q
PeHjOYpbOku3E52TZPquifntZSModHI9Zu4+Sdteu+GEBcOoX3Huj4xz/5Dz
woHAhM5BVAcV2liMTtDatuvGQa39KEu4tzdz8wSZ3P4gtaa7D8XqzmuWV8fJ
x654pOTFXtzQzOjO6I9TiNXlA7PogdrYytt65xh9tXjDo9D0blxetzrj3K1R
opxltT/2d+GHfRs1thaj9Lm1/ae5eztxPnOPY/bBESpYOLjObkCLU+VHFHbV
w6S2cX6oSX+G9MHMkgsOwxSgjKnwSmjHsVfVRvZxQ7Qg8PfjO8zaMJuVrvJQ
D9K89tGTw2UtGBwpfc8rfIDKnfz0DLMfoSNguMHbup8aDbL9FNnNaP5pxScb
6/ro6ETBepvyB7hruHXOL7GXLNLvTASaNuJ2eOrpzWv/omSF7/7I2PtQlxY7
B/b9SbUXO9LWv1KP3KX9ZVtyu8m6d+rDjXG1yDxsvy0k5DkNOw1F+TvWIKUx
qH+bSRcFx515atVbhS9dk5NCqYNSPE82+x2qxIFvbtruPKSloDUqx6tz5djV
3ZO/e9UzsoyxH3N2I6y5E5tYWfKEBr2NPo4vLIZVdLu6xlFDG5LuLm374iam
Xbxa6zMek4s2fonF0evQdl0xbJpqpiPjOs+yejWqcszeaYl4QG73DJRNQVeQ
F6zY3V5/nxyT+hVDWRexwjbPulpRRy2RVUp///MYSI3+rMG7mvpuFC1fbHwS
RZPuNRrbClL95roy7FoyjBsWvV+nKaKf3Va7f/d6NNz3+PaVG+WTbWLkW5EH
d6HJozXnYf5pCqhyKMhb8oasIWveD9nP50HO4/9B/sf1QOrheiH1cj+Qfrhf
SL+sB0QP1guiF+sJ0ZP1hujN84DMg+cFmRfPEzJPnjdk3uwHiB/YLxC/sJ8g
fmK/QfzGfoT4kf0K8Sv7GeJn9jvE75wHSB44L5C8cJ4geeK8QfLGeYTkkfMK
ySvnGZJnzjsk78wDCA+YFxBeME8gPGHeQHjDPILwiHkF4RXzDMIz5h2Ed8xD
CA+ZlxBeMk8hPGXeQnjLPIbwmHkN4TXzHMJz5j2E93wfQO4Dvi885L74Fy34
PsU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.99272532, 0.98684852, 0.4495741599999998], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx4EQQmEamISTiLFkJiDRgtDijylCqIkso8EQJbxMKqHApCIH
yFUpEDIMGKIzmohkIQQIB5D4QojkAxT8CuSqgNzl8nGttnPe7d27Z3v2vOf8
z///e8z9j3se0tLQ0Aj47/3/y0/FZ6YnR2LTNZzV1iY7I7yXqMI1rOxw1hIm
fOzOa91cpLe/DjI9YrSIJ/E7O6NWLlLip+n22inz6CsKsFp2bIFSrR3KbF+c
Q0dv+Ocx1fPkOufW0V6gRqvR91W6ZvN0T8cZGl4zUG792SA+bI62p7zRH609
jbrjtR8sb56l2NpdHgfKJlGd2XX5jM0s1U0H2p+KeIryurlh/Xg1lSfUFDd6
TKBIvXrzN90zNLt2ynHHxnHcsLSJXuk0Qy56WZ53Vo2hwSLtz6S0aXqm37/J
XXMUir03XjCcmCKjqwl+R9RDqDh158OU3VP0KM68vWPZE5TkdV9f/dMkWQwk
uzVZDuBX1bz6O61JerUnvNLI7zHy9Na4GPs+JZ8OI+vg3D786LApKa1ogtKP
TbxUrN+LrENuKhPDCdrTO3W7MLIbF1IOrk//aJwSlTWJdgZdOFf5RfA6xRgl
9Glajec+xNmRlFuZ5mP07MuWnwSVtSPaNE/X7KtRKhkMcYxz/xsL589ecc4b
od/CY+MvL7ZhZLx8yzb/YfrytjrXru0+ut4da3QxHqIzWe5TmW0taLlqcdSt
fpDePHegZ/tSE/7QeX/RPWKA6i0/vhT+jhKl/nGpu+376S2D6edTi+4ir7zk
FY/BR+TUtrU7ObkBF9cOVXhe7KMEc++c7Jk6pJww89q3r5cC/PYorlyqRYxy
75DX8h56Ln1Wx9VFgZM2p6O8qYsCU0tHl0qqEZhQaOIb0kmLK3aYam+uwv6+
x/l+Gx5SlGpdx+9pBNuysIjqW/+Qf8AKx0zNUqwJbc+rXa+iGPddvZYFhZiz
2vagIamVIhWhPlsKfkFnT45O82wLReonJ5eaX0dNhv5rbQFNpLzZa7iQlINr
7wX7tTfcpdbEwcw2RTYsTK4ZK4LracP0WMxAxgUMx4UGNboo6NuRpeyjDsko
nnGqVZlUkftf9pte7zgNvcZV2+tVxVR93y7E1TsUTgddByt18+mHE54qX+V+
NDs/yLiXn0r9tl5DDoc3yhqy5v2Q/Xwe5Dz+H+R/XA+kHq4XUi/3A+mH+4X0
y3pA9GC9IHqxnhA9WW+I3jwPyDx4XpB58Twh8+R5Q+bNfoD4gf0C8Qv7CeIn
9hvEb+xHiB/ZrxC/sp8hfma/Q/zOeYDkgfMCyQvnCZInzhskb5xHSB45r5C8
cp4heea8Q/LOPIDwgHkB4QXzBMIT5g2EN8wjCI+YVxBeMc8gPGPeQXjHPITw
kHkJ4SXzFMJT5i2Et8xjCI+Z1xBeM88hPGfeQ3jP9wHkPuD7wlnui38Bly1S
dw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9910414, 0.9814426799999999, 0.41969795999999987`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4mVDDJJZFwagkqoGEIIZNPFHwcIwqAgQUaBitAa2ohC00gc
ig7M6VHIYEGaDFHziFZAcnuASEAuCh4dcerI7aCAHG5yv1htz/Nt376927v3
e57/8///3pVRccEx+np6etH/vf9/+alcdbhXtzdXz2N6vaV/cvgLsjYILXMs
eIGxjzac1y9coMNxc9ZOtgt4lubfecx4gQacD7o1XppDb3G0wyux8zT6bFnZ
1PpZPNYe/upEzRzlldhpLtdMo23Z99UGNnPkesfKve6TKbRuufla2qFZOpJS
0x9gOomGuPowI9UMaVPt31/bNI6anK7cbx1nyL7Y183n7HNUNMzqFqdN03K/
3N+zdo2heNp00+nuKQprb313yeZR3FrjeNzYfYpy6xKDzq0YQbNtZpMic5Ki
rqDVZOkwaoNuWZiMTdC9tV4RkxY6VB65uyc9YIJyDdTqOLtnKFF23zC9Mk6Z
jVf99/j041f13PR3+uOki9pIuUlPoTQ08zaPeE7mkU3rXmroxeWNTorM4jEK
67tuvc1BiwsxvmpLkzF6Nfpm1dZL3chK3736h32jpF+oUVQ7dOFc1dfxVrUj
tDWm1P5oQwdODaWX5awcodG+0ATFnAbHlysNbL4ZJpe+J65X0v7G/PlTeR7K
IXJOnEn54712DI1WbPaM0tFY5b78YIs2dAWOtHibD9LLOeUj5RaP8PCa7ae+
jQNUeObB42h3FeoWhS74JfeTl11HTk5qK0qjUjMC3umjIqPYpb9N3IeyomTd
BwNPyEm1pr3F+B4uvjFYGXyxlxKtPH7sPNCI9AM2O0JCtBQS7lahXXEXJ1qD
BncY9ZDWfUtiWHYtDjqmHAunLio6Gm2Yovcn9p4ssoxI6KTTyqtvZn1Rjcje
pwU77TuoP8/5y55xwtvlh5Jryv6hhV3085LAUpjt1yjrV6sp2DPpWt1wEWYd
PNubFW10ZnvFwMe9v6CzJ3+RauYh6btsSqz+7AbuZC92+Sv6AdnYJWmKm/Nx
fXv8Tk3zfcrrb1BsmP0JtpbXzWvjG8lIte1DRWcWdKn7P2/xrqWuVRl+JZFn
cXvKvV5tWU0JppMnXU2Ow7Dlda9G9W1KirW5EJi8H+67fQaqDArIzOyQtmwy
EiqP9uxHBRkU3DK/pT7tLVlD1rwfsp/Pg5zH/4P8j+uB1MP1QurlfiD9cL+Q
flkPiB6sF0Qv1hOiJ+sN0ZvnAZkHzwsyL54nZJ48b8i82Q8QP7BfIH5hP0H8
xH6D+I39CPEj+xXiV/YzxM/sd4jfOQ+QPHBeIHnhPEHyxHmD5I3zCMkj5xWS
V84zJM+cd0jemQcQHjAvILxgnkB4wryB8IZ5BOER8wrCK+YZhGfMOwjvmIcQ
HjIvIbxknkJ4yryF8JZ5DOEx8xrCa+Y5hOfMewjv+T6A3Ad8X3jIffEvJPtO
fQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9866566, 0.9666517199999999, 0.40266383999999983`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx8/YgulolilE0dwJBiMRWKSFJH9EUBIxIQ2iAYmXEmpIiqHL
gAiRxCJuHhK8FClDjqQMuUg8SNoBBQoEA46iXDwacEBALodrtT3Pt3379m7v
3u95/s///3uVYZH+u4wUCsXO/97/v/xUT+yP1oRdULgbVlj4xAfNU+34vs8s
aR6jH76eZVQyRz4rIhosnecwkOzTlbBojjKVWbryyzPQle60fyZ8lqoLvg7X
rZnG/YeHvzhyfYb2xWSkZLQY0PbCiRqTZTPUWbJ6qOTAJJrX/vps8sFp8vVw
zna1nsCtyLrAhS1TVLxeNbv03hiu53b/fMxhim6f26174+xTVN2aHjRNNpDG
5dqepL2jKDUsWf1dzyTZqNY+mt44gku2DomL3CbJtyzbKM5pGI1WqoZU1QSZ
qoITFMon0PhdenHx6DhF5Ckrmt8aRHXszR3pvuM0oTNz8/EaQIW65+KS/DFy
9k7Kd/u4D8XaGUOm0Rh5eOxTxp56DPUCMy/z4KdU3F6QdLdPh3NvOqaqSkep
sPZxnPWmhzi9y1trsXiUPlo3YPVqTQ+y07fbnPx0hHKdKvW5m7qRdu1QlKVm
mE56ThwL7n+AlKH0ylzlMNl1Pe+w4e37SHxFbbLsyyekPR9qCKm7i9mslF/c
1UPU7vL5O4cOd2BopMp1Xdgg5cT2RiwIbEP35uEmL3M9uWbEXNgfeAetBVaf
eNf3U/Bmn7yXv2pBrfH7cxvj+0jfExC2tbYZV8OOZviu+odC6rpaw1c1QV1V
8dqW/kcU52e+A9//iTMv6av9z+ioPtvR9t3xeqQfWBawbdtDaui9l+yedhNH
mv30AQt7SdHgot0ypEGMwzcJQdRNNUHqKYPHDUR8e8UieH8Xmedl+hvl1yBE
97go1O4BLS34IFJvWw2n3w7GX6+8Ryvns3KbVFdhFt2prrPR0syN43+nLy/F
tP26jsbUNiot27FmwqwYXb3njVumWkll3JSjL7uIP3JMndt33iZluWl44sJ8
FG6NCu1s/IuMPJO6Ttv9BCuLQnNNVD1d9tUMFZn9iMGj0XubvDTUvf7sCfP4
H1A+6Vantagh+/fcVT0OiVjQ9Jxnvbac2iscayJPRcNt+4b+ayZFtPt3s7Q5
61C0uHfk3CnKoJWd/Z17riyXNWTN+yH7+TzIefw/yP+4Hkg9XC+kXu4H0g/3
C+mX9YDowXpB9GI9IXqy3hC9eR6QefC8IPPieULmyfOGzJv9APED+wXiF/YT
xE/sN4jf2I8QP7JfIX5lP0P8zH6H+J3zAMkD5wWSF84TJE+cN0jeOI+QPHJe
IXnlPEPyzHmH5J15AOEB8wLCC+YJhCfMGwhvmEcQHjGvILxinkF4xryD8I55
COEh8xLCS+YphKfMWwhvmccQHjOvIbxmnkN4zryH8J7vA8h9wPeFu9wX/wI5
xFU5
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9822718, 0.9518607600000001, 0.38562972], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUxxlLUMQkNRWDzDAMh2QXseHiT3IVUj8cosmQQbCYYsomcgkp
hhgYNq6CJuBKDUluI0NFv8PNULkk1xFfoFwlhA8/bgIfYLWd827v3j3bs+c9
53/+/9+zzu/ongBdHR0d///e/7/8lDkFmt4MLdaxm95k7BZ94CUFdFTucvrz
Jca8Pjine2OeBpaX5jvZz2Mo3q0rZuk8ebZa3+upmEV/ib/lgkNz5J3U6Ga0
S4vHfSdDT1fNkpFP7xFl7zTalqdX6K+dpexDqrrHp6fQ+GnhkvhwLQ2+GxMR
8NEL1Bx9sN+geYYUmwY6MTyBqszun7+3mqFUL/17B4vGoazRqg3jpylO7etS
9O0YSqZX2PzQM0WVUUn33/EaRdEGq9iltlP06hGbrmt2GtSbZdQlZrygus/m
fTe+/xzV7kWrl41N0pXg8kjzz9Uo++bhFyk7JylcsV+bFTCE23k9+StyJuir
1zccTv5uEMWq2ek03Qmq+vW3zkblAPIWrXRc5T1Ow1ddXTcvfoqrW99LzCgZ
o/60OPuwoD5kB7iojJeN0QWjhP6Q7h6cT/E1/zFolNrmvAo1Qd1ILo8INqnW
kEn+xzuKFnchYSTlTuY6DWV97V6sjnyMWNM8/bWRz0mxPTtKz6ADc+cSrtjl
jVCH4UTlOmU7RkaV2+z91PTamvWawow2dO/SNDiuGqZCq5ubTc63oiXXLNCl
9hk1DpyxqFQ2476e57xr9CD5RqU/1S5sQqlfXOpO63/I76K/YlloA/KUtzcq
nj2lLfY11s4LH+HSmuGyPZf6qQlbTLJC65ByYu2+vXv76ESyxaTu9EOcbnQf
3mfQS7lv3PVws72PMKtTMQeom6zqb5TuOHUPh8/8bux9vIvqtkzszv27Agf7
Bwp8LJ6Q4pXhvmseZdh8Nzy66k4HWZz95K2QJ6VYGdKZ98BcRau/dHrTMKAE
Wkv79vrENjpuvXubqUMxunp/0WueaSF1SGu6jW4B/rho+OFf/k2U8/aQU59z
Dq57BPt01j+iKJ2RYycVP8HM+Pqq6uBaavVcYnvZ9QLUcSHHGhyrabu5jfN4
ZhJuTdk+UBlXUHtByeUWz1gsajByqFXdosjUtN3rG0Ng6+v8rFy/gNJjs+t6
I3zQbNd+sbUglcICk7c6LLCUNWTN+yH7+TzIefw/yP+4Hkg9XC+kXu4H0g/3
C+mX9YDowXpB9GI9IXqy3hC9eR6QefC8IPPieULmyfOGzJv9APED+wXiF/YT
xE/sN4jf2I8QP7JfIX5lP0P8zH6H+J3zAMkD5wWSF84TJE+cN0jeOI+QPHJe
IXnlPEPyzHmH5J15AOEB8wLCC+YJhCfMGwhvmEcQHjGvILxinkF4xryD8I55
COEh8xLCS+YphKfMWwhvmccQHjOvIbxmnkN4zryH8J7vA8h9wPeFndwX/wIX
NUgJ
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9778870000000001, 0.9370698000000001, 0.3685956], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ9M1GUYxw+aZyJJmJNoJhkkyQ4U3MTDjS8mmAM1MQkHUxLBWLYQUwsn
BRmIaYIhcqUmyAwrL0TTC8R77lQE5J+IdyNuSICiodzxR5T/Vtvz/Lbffnu3
d+/veb7P9/t558Qmro23VygUcf+9/3/5MZzrnaShy4qgYW/XsLSo56S2Hplm
bnuOgWi/o/YXJ6jc4+Cn5vcn8Hh/WPtepwlSuur2fdY0hi5dnGrSx+Pke6pw
av7GUbTdT/k84/oYGQriFqweHEbzK3lXJ7uN0RptdHZi3hBuLz330v7kUdKr
1wUMBj9DTWL1eoc7I2S3LaGgYXwQ1090FB7wGaHgn/btsxqfQF8zanXcP0yL
fTsclh4egG54RsChziHKy4rNvLi1HyWePulOgUNExWWF6vA+1Ltr6rI1zygl
60uPsqW9qAwveXX6wFNSPjPaLd9theGrm5tzVj2lFtP6VH3GY5RpO3+fcWaQ
ZvpXd5ec6cYFy9hwrv0gveV7cXN/20Nop8wMcdnwhFarwhreUz3Az/7zszW6
AcrSeV3L++4+TsavsLhOH6B3/Hy25L5wDz/kbJp77JN+SnWbmO98qAPfG3cn
zarso5SF6vpbqnYctOWUn5jTRzZ97nlvakP669rJbnt6qSC9MyVkZSvGjx48
HaS10UmXp3UfKiyw9euXLIu1UuyGhF5bSzM6Vvc1hrj00HZ1aUC0xQzTr+4J
K2ofkbuq4W17OxOqlB9MhKZ103mjpSsgrAmXYzOPrFr0D3kUxUeFlzZCqy/z
WvPoAWVkOC3KCL2F/Nd6DGvzuygywn/BrLE65Oxyi4yIuE+xFZ1pK6NrkHE7
vCfS4R5dcpn6pvlAFb7w+WZvFHXQYqXzR6sqKrD120uuG3a004sJXq0G52vY
2PWwOGbe37R83h7nqlQDFlxJTrte3krxU+aYGz3LMXPnXW31XAvlevi9oS7Q
YVS1rKU+u5lmj2zPCthxAe33ipR3Rkxk+trJ8Up4MW4cd1z4V1wTGZt005Tp
Z3B2XVLM3fpbZJr7S1F38im4u551qUyqJY064vTNvT/CmrlzW2NIJXlrcpN7
bh5G6VBgtcX1Khk9QxXKY+mY0vhycK2llH7btMTmO3sXAje9+8g4uZj+uLEl
4c/mGNwJajluLj5C9k7ePvFhKllD1rwfsp/Pg5zH/4P8j+uB1MP1QurlfiD9
cL+QflkPiB6sF0Qv1hOiJ+sN0ZvnAZkHzwsyL54nZJ48b8i82Q8QP7BfIH5h
P0H8xH6D+I39CPEj+xXiV/YzxM/sd4jfOQ+QPHBeIHnhPEHyxHmD5I3zCMkj
5xWSV84zJM+cd0jemQcQHjAvILxgnkB4wryB8IZ5BOER8wrCK+YZhGfMOwjv
mIcQHjIvIbxknkJ4yryF8JZ5DOEx8xrCa+Y5hOfMewjv+T6A3Ad8XwTJffEv
VyQ7AQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9735022, 0.92227884, 0.35156148], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx4EhBBEoEUZB5CBMRUxqhLH4Y0A4mcZFwWxgXESXClKi0LBG
IooiIqDgBQIaRE0kZEUickBJUJH7p8iHIlcVhI+LFy6fWG3nvNu7d8/27HnP
+Z////csCI7w2ayloaER+t/7/5efqrDOVOsFNRouU0vNPOM2vqSCf84tPDn6
EhNf2Z/Q+nOWFqnzD5wMncXjRM/ufUaz9N1oU45DnxoDZaG2c755Qdkxl6xD
ImbQ1b93T0KNmrw8Gj+fpzON9tczLutaqqkiPuo3+8JJtKz847XEmBlaMi/c
9+/1z3Ej4toG/bZpOvZGa1mq4TPUZPX8cthumkqicnNKWp6g8sbMiEHiFOW/
orbSzptA2ZTJJ8m9k6S9JTY3OnYcJQvt9hs5T9KSA20V6qAxNFhl3kzJfE6D
YZmf7vUZRa13yZvGE8/I5rMMu/rTI6j68XpI2ppnVBqfdN6t8DHKi3rPmRQ+
JVW/2tzx+iBKleqp41pPabbr4fFozUco0jN1nx/whCL2vKtWrHmAgo+XpWSW
TdDWsMCnFsX9+HnzKqWZ8QSZdwdlvv1eH06mBdmc3j5OXzYsD84o7kFq9feR
5rVj5NezXcN/bTeSVGkVWQvGyCv5h1ctNO9jv0WRrmXsKPn2ru7xPnoXL04k
5bsUqcg7KsB+h6sSqvFKJ9fgETK52LhObXEHPWvHmt3nD1NpY0j6lnduQ/G7
1dZV9UOkSHQ4YuimQJ2O3+zquEEKtXT19EhuxcXgg+lrHB7RLe2blQHqZhRV
li/2GnpAjn27T6UeaULOW8NVPjkDdHGuztRHPzUgbbel//r1/aT0NbJefuEG
Elq8h/31+8hp7P3bBrfrEG0Xv28j9ZDXlal6F62r2HboL7OAXd10eZmpVor7
FQQOPCzetOg+zUkx2el7tgofXIqJq6m4S1nh45XZOypgGnWv6JqNkgK+NVUU
dJRhxta1oyGlndw6L21Q5ZWiu+9XnbZpBWVZJ5xfnFuMq2cMPrwT2kqKB4dX
dJUX4uy6yE33GppIs3fXcFhuHqzMzs6vjayncKNtpKo8hZGDUTub3WspCgnG
fpPHcGHS+ZrS7DJ9ob/0+mjdfug1z3WrV16gQMPOF5ord8M5yGOoWreYnFaQ
o9Xcr9Hm0nHmVnE6Vetl57cftZU1ZM37Ifv5PMh5/D/I/7geSD1cL6Re7gfS
D/cL6Zf1gOjBekH0Yj0herLeEL15HpB58Lwg8+J5QubJ84bMm/0A8QP7BeIX
9hPET+w3iN/YjxA/sl8hfmU/Q/zMfof4nfMAyQPnBZIXzhMkT5w3SN44j5A8
cl4heeU8Q/LMeYfknXkA4QHzAsIL5gmEJ8wbCG+YRxAeMa8gvGKeQXjGvIPw
jnkI4SHzEsJL5imEp8xbCG+ZxxAeM68hvGaeQ3jOvIfwnu8DyH3A94WL3Bf/
AhYARxU=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9691174, 0.90748788, 0.33452736], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhnewlsFoQEBwmRjQRfACq6XSnXcbYrQcCx0vZKABXlMHHALF
MgNCwYgYQVtFi7TEGldkGCMveFAZEV3JBRRlkWCXm4AgIAi7CNXMOf/MP/98
M998/znved/nmxodu2y9nUKhWPff+/+Xn7Is5dbGEwaFdiRQtTh59TjZMs8u
+Vuh0A58+tohu3NjlBQWbvspYQzdGYubU53GqN2ldtI7g6NoK1kX8OLnz6nn
dqxu0zc2/NO6e8fe8lH6JS/5gruHFfddf7xq7z1Krxbs9Hzj/DCq3zv7ckaS
jb5c71NRuuEZbsVWhk+stZJ5c9psnfcQyo+ZT3ynsdJ03a+TSixPcfmWrccx
Y4RUs8dzHYoHUDLi9laWZZiWX9RM/vr7fhT5a9Kcgocp//e6QLv4PlSpdbez
dc9oTUbemZSYJ6hYWjTFZWCIbnTaJteV9qBsz82YnCVDdLTyQO7HN7txQW85
43ZqkLKzol4I6e5EsWl05KDdILX59u5IVT+C3sE91CPyKTn7pFmaYttx8vU5
2bqSAXJwutYww9iKn9cvMqlcBqg04/oev4UtOJwT5Ze3tZ+siYc+OG4048CV
Xdtfqegj+Mebo+Kakdmbc+nY1D7qD7L0+6ubkOalt/f+6gkdnO9WtLHmIZ4f
yvxNq++laeObh1L2mdDbf/ntkOgeWul4WO0S/QDmj/qMoR6PadAnMGZ3dB3u
/qHetMjQRSddQ5b6pt/FDeXKsQ+TO6kgztEzsroGF6PTc5cEPaKCrAcp8dpq
6C9fmBXW1U67Fmg3nzLeQb7n47Jl+W0Uum2+pdlWhZxE71UrVrRSq6pzwwJX
A/ZWL328amILRdQ1/GDxqcROzbepq8lML0Vq9qUEX8eW/X+qIr9oJq95Sbq5
Sdewpq2jcO3MJpr55pyNqntlmFualFx+6SEpER4TUXwJ7gmN+ko/EwUnHSm3
d/0LtoCQ+qrs+1S/xmx9t7oYzS0FylrrXRqftsng21mI60cd5z1YV0N13rvO
hT05hdPLt69trLpDyvmzahpuHIdaddqjYruBPmmYcKxx/Ah60hPijKEVNDHC
ryHL6wDODwdXmlRXKdHU4Tw0mAYHo/P7BtN56sCUoOotiQiOWth1xb6QLoZt
0yhnfIZabf3Re4W5NHPGBKfppQGyhqx5P2Q/nwc5j/8H+R/XA6mH64XUy/1A
+uF+If2yHhA9WC+IXqwnRE/WG6I3zwMyD54XZF48T8g8ed6QebMfIH5gv0D8
wn6C+In9BvEb+xHiR/YrxK/sZ4if2e8Qv3MeIHngvEDywnmC5InzBskb5xGS
R84rJK+cZ0ieOe+QvDMPIDxgXkB4wTyB8IR5A+EN8wjCI+YVhFfMMwjPmHcQ
3jEPITxkXkJ4yTyF8JR5C+Et8xjCY+Y1hNfMcwjPmfcQ3vN9ALkP+L7Qyn3x
L5l7P+E=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9647326, 0.89269692, 0.31749324], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhoFkEIkiQQLWTAkh6jQoRJaqm/B20SrTYJTpdBpw3jZlyxwO
VBaYIwgRRwzjJk4dMuKNUC5RxkTgVEZkxaqDFYd04w4OoaW1Ve50W3LOn/z5
8yVfvv+c97zv8/kfOBZ52MXJyenQf+//X3607TdtEWh1Uo2vUGxJ3uOgjUFr
amNmOalse1fluVTOkGfup+2taTMYTt/SnTJ3hr7Z1Ws57jqNgapDgW/ETFOq
1+mTBd9PorM/6WRawxSt6cq8GPHWBNrmXah385uiooWrp75oGkPLe+Vz0hMm
yas46Lr95CgeHtPtdjdM0KnSHPcnwa/RcKWn6LuVE1Tz122LyW5H3cNJ8+z0
cSo75hGnarChatz7nfO9YzTkCLXf+fElKpauTJ0bNkZK88DstWeseByQ/ygz
f5SaHR9l3o2zoHF7xXwv22t69dUCw4YuM7Snmw5mR7wmXWRFZO3wMKo1vaXe
N19Rre+39eUeQ7htnBrPdXlF80rnKK3qQWhm+ah9o+wUequocGvWc1xfHZSZ
X2UjZX73D3m2fhQcDjcqvGz0wqs/NOdoHy5m719y6fOXtNSp0s3T3oOs+1/H
vtlopcXelmtPsrqRMZJdc8XfSn5a54pcdRdSF2rc/BItNLJx+4r18zswnZdx
TaUZIVPbwaRovREjL+veXX/ATOWLnhaYrj9Dz1Zrs9rXRNtCYjp33/gTrcUB
R8L1QxRrWtfm0LfiN9cPZzYnvyDnlPfz1vgacO/A2ZwI5SA5F/o4tqa2QFNX
vXzb0HMybErqT/FpxtUFJm3k1QFSJ5qqQ2KeIPuE366dO/spoKejd/CIHmkt
20273Pto1Qe1t1yP6nBq5ZmUPdRDlntWt08SHuCzcz8rouK6qeNyZ0xi8a+I
HvinbN+yLgoOn7hzbkaL4NqE5Iaav6m+ZktL02gNfOI7NLolRlKurTPv3fwL
JgPXtz/ObKPz0cWL9znfQXffDVfDRCt5r1tepPQpx4PLs0OeHfqDji9qWprn
fwslO2L3dTz+neKcE7Rp1p8QoCjxbYzVk/czx/NHb1+C+Wz8l83qRkrv7+qN
QhbujoXpjIp6slVVXIifn4ZZzZ4b9Ma7tCMn9XxhxgmE7d80dN+tjHRR/g6P
0I9hULVfflqWQyW3KxUuxkBZQ9a8H7Kfz4Ocx/+D/I/rgdTD9ULq5X4g/XC/
kH5ZD4gerBdEL9YToifrDdGb5wGZB88LMi+eJ2SePG/IvNkPED+wXyB+YT9B
/MR+g/iN/QjxI/sV4lf2M8TP7HeI3zkPkDxwXiB54TxB8sR5g+SN8wjJI+cV
klfOMyTPnHdI3pkHEB4wLyC8YJ5AeMK8gfCGeQThEfMKwivmGYRnzDsI75iH
EB4yLyG8ZJ5CeMq8hfCWeQzhMfMawmvmOYTnzHsI7/k+gNwHfF+o5L74F1K9
WM8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9603478, 0.87790596, 0.30045911999999997`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx0kXDLUhqCB0IWXBFDBLk4rJn1Im8xagglMRweNiQgJNVFgm
CJxJIWOCBxJIBisxuSkRgcoDBhIK1EEw5CTJRS4Ch5vc4VBtz/Nt376927v3
e57/8///3lV+QR7HFujp6Sn+e///8lM+MTuu0j7Vc56yN98ReWCeFFGO+hYm
es6jB99XLSjS0fbNJwI3pujQH7ujLcpIRyXzvefVZnPoKlbYvXp8jspLYwx1
mTP45/nZ08rKWfryQrJtzkfTaF6WfM/AcpZaqzbH12km0fBJwWuxYTO002PT
h3tiJ/AwqGb/osZpKvRMTbP/dByV6e1Z366bpono0vM79cdQ9nBGuyR2il6Y
rdC/2jSK4qnlH8d3TJJ19lblsoIR3LRZF2PkNEkhqoHvky8Po94qpS4hZYIW
Zx9ZvVI5hGr3mytNRsfpeKXN5CsLB1F+7sHRxF3j5JRVdircaACluR15y7PH
aIP/xa4v3utDoWZ26vKCMYrVWRzI8+9FrqGpi5n3SyqcKqhaXNSNHx3eTUgp
HqUbPdqyPaZduHrMVWNuMko+R0d83eM68V2ir3Vq4Ailu92zrTPtwKWK8JA3
qofpimKuJq6oDXGDiXfSVw1T0lKjJg//Z4h5M9fA8qsh0nQHhN71bsWcKu4H
59xBehL2dVWz8d8YHClz3OKnpVQa6v68/wnadw+rXcwGyLEx2uZR/19o+snK
37W2jw7Fe70dbvIYv+t76rZHvqB+K0XrrUONuO13IWnXpl7yNtS61zxoQG5Z
6Vq3vm6inmR73UE1MiwGyj0yuqhgvizIuOEPJJ6y9Nq37zntCXZSld6uhbLB
fcBrUSdlrl195UZODc6si446QO3k6F0bE3HrPgK++cXc+2Qb7Tuj9Mlo+Q2H
u3ryfdY8o2Kd8q2Adyqw/m5YZOWdp+SRGeFq4XAXpqGtuTXWGtKPCtD2nPsV
M3ZbWuoTmunF7grbRNuf0dZ5Tb9xuomM0/Ozbn9QgPtpSzY8UTwi9eGphW4e
15GzN8Sntf5PKtKud1hjmgUr8xyz6pBaOr2i3iXPNxXaC6HBapdq2ja0d7pn
/yWUTDrVaMzvkdHJO6+f2KiEoXrp1lpNCVm+DPQ8m3cKTr7b+ioM8ikn+LOI
ce8jaHRuSXucn0TXr9mpFCvsZQ1Z837Ifj4Pch7/D/I/rgdSD9cLqZf7gfTD
/UL6ZT0gerBeEL1YT4ierDdEb54HZB48L8i8eJ6QefK8IfNmP0D8wH6B+IX9
BPET+w3iN/YjxI/sV4hf2c8QP7PfIX7nPEDywHmB5IXzBMkT5w2SN84jJI+c
V0heOc+QPHPeIXlnHkB4wLyA8IJ5AuEJ8wbCG+YRhEfMKwivmGcQnjHvILxj
HkJ4yLyE8JJ5CuEp8xbCW+YxhMfMawivmecQnjPvIbzn+wByH/B94Sz3xb/k
6lBH
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.955963, 0.863115, 0.283425], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx5FSRHEWklzMESNxFJABQ7DG/yMiWVyWgIoyIVCYZiVEoFbU
iEvgx5yJAnExJuZtfgGJIIgcYCihwEAuISSIIgj4cU34uAjVds67vXv3bM+e
95z/+f9/j1nIIZ9QbS0trX3/vf9/+alUxejalPZrKWasjT1idy+SycveOX0m
WorJANs07WsLVOKcmll3aQHPkj1641Yv0IYlqwvDLF+gv2Sf1dLPXpBV+eXN
qUVz6HkSczixZp56kst3uXjMomNNerWO6Tx9efpqaYhag3suBauSj85RqW9A
2NPMadw9VOe/onWWTP0r71T7TqEm51Ge0maW9ib2FPQaPkfF3bkRveQZ2mG8
xd5+YBIlMwZbjj/W0MlLB4ouVk2gcKNNwmpnDT1I12+wujCORvOMhhMZ05R1
uN1LlT6G2m2FRvqTU+RaG+FnZTGKyh/u7E31miLD88tbztmqUaZ6/LvBxee0
8uBfH2T4DeNq1/zMae3nFLwktLhDOQiV7lo3wz3/kHJ+1syhYwDnN79zIqNk
kuKHHdd979SPX0Pdu4z1J8kx7P2Kb/P78EtqsEXW5xMU5auXNO30GCervol4
vXacyl4afKOkoxcpo6nlOWbj9MWaXe/GKB8iYb1Kx/S7MUpRL1rrn+vGi7SU
3xSqUTK6vj3S2v9vjE5UvOcaMkKet+Jzy2078ch7vNnNUE3P7hs93GjXgbbL
5vvd64cpu96msdG/HX8u27HwcewQ5Vhq0nTyWnEjJOmUl8Mg5Wy9tbj+1Rao
Ksre+mR4gMJH3u73OduMXBN1pU9uP2lnu4wVmzQhNdp05/btT0j5x/HXqlc2
IPHeNvXOFX2U0GC2wWukDkds4uN20yOybfuxYXToNg4eKzbe83UvBZ+Nswhf
XoPA/qf5QZYPSdO3EL3Oswqbbh6NrSl/QEGKCI0y+ibWRnWr6iy6yMxgYIiu
XceclWtn44kOClva5JTsU4TevgvLWmfbKEaRa3fAtwC3s/Xs7u9roZEz9jeU
cZdwxS8iqLuxieoiz1hP2+fB3PiKYW1EPSXruXvvP5aFkaSo8Ga3WgpU/aSe
+uokSjXOdV3G1aR1pNLzo4BE6Da/8mF9VykFvFnv6NAUDefgrcNVOvkUaL4p
clXUp2hVdGa355+iuJ+tMlUKa1lD1rwfsp/Pg5zH/4P8j+uB1MP1QurlfiD9
cL+QflkPiB6sF0Qv1hOiJ+sN0ZvnAZkHzwsyL54nZJ48b8i82Q8QP7BfIH5h
P0H8xH6D+I39CPEj+xXiV/YzxM/sd4jfOQ+QPHBeIHnhPEHyxHmD5I3zCMkj
5xWSV84zJM+cd0jemQcQHjAvILxgnkB4wryB8IZ5BOER8wrCK+YZhGfMOwjv
mIcQHjIvIbxknkJ4yryF8JZ5DOEx8xrCa+Y5hOfMewjv+T6A3Ad8XyjkvvgX
JFhCnQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.94975468, 0.83850108, 0.27842964], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx080uWXDyIRjJnNHbRCSKWjq4E8qyGBUMJEEwSBYmRaRkUKa
I4WJtxiIEJfBcmE4ToAmcDjAA4yJXGTcR1DAAYTkKhDInWp7nm/79u3d3r3f
8/yf///3bgoM8QzWUygUQf+9/3/5KcszD1OXjCsc57Yp3SJ9VmhjumbDU5XC
ccp3xy29B8uUnKlMbdIuYyTGTXfRZJkMTyTcC9m3hIGCIOtVny+RyeZ39qQ+
XED3k/NnoisXqWJiv6+r3zzaX02sMLBYJM+lPdqTK7Noei/35ZjwBUrV6j6d
yH6O2pDqj4xb5unFMue62uAZVKb13r5qM0/OY8H3hiynUVq7MLY6Zo72RpbZ
2c9NoWBu7d4bfbMU9sqzB3nNk8h70ybKxGGWyleS6u00E6hXJT2OTXpOF7qP
fZCf9QxVHnnmplMzZJz4vbeD6zjKLtR8Eu8+Q11hr7XlHxlFkbrvt7W/TlPz
3n6nu2eHcb9zcS5Bb5osG0M1QzlPoTZa52Tm9w951hlscVkcRObut2OTCqYo
3nvQPNZvAOnBLp1K0ylybhrSXm/ux0/xAVtTTk2SvUp51ci/D3HlEaEbqiYo
snlaVb2ow7Xx+OK0TRNk2xds+2NOD6LeUBtYnHtG668rbXeNdGHp1rVfHNXj
dMc7JNwj40+MT5buOxA4RifSdCk9ER3ofX+i0clslCLCdwy4fdeO1ruqz1zq
hsnqlEvLZEYbHukfWXaNHKKiF7zi3hpugTbw8k33XU/JerBr1f6jzVCXFll9
ODxI57UObYq+RmSsHy3zzBigr0Mb7JZdGxD/rYW3l9cT6m7TL9Y/9hjRTR6j
3sb9VLqm1VC7vQZnbS5d9KFe8q/5QqOnqsLJK/lKv2905L7ly07z3ZXwH/g7
57hlDx02VSWcPl2O7SXhkZXFf1Gy5vX0zYUlWBfWpa7e2klxbiHlriOFWLA+
0FEf204e9lkBUed+h67/jn7LfCvte8nTNzcsFw9TV+/8I6iZnsQmJyI/C9mH
Q4931TeQ45UE6x98bkOlzDarCq2jnWWHpi9VpGDscthXjU5VlHn/XcPujDho
Zh2qO5UVNHzwqJVdajSMGtccrOvUkGmouvVnmzNwCDg0XG6QQ/EbdSbJhR+j
xbEjtS3nJmlHfNviHm2TNWTN+yH7+TzIefw/yP+4Hkg9XC+kXu4H0g/3C+mX
9YDowXpB9GI9IXqy3hC9eR6QefC8IPPieULmyfOGzJv9APED+wXiF/YTxE/s
N4jf2I8QP7JfIX5lP0P8zH6H+J3zAMkD5wWSF84TJE+cN0jeOI+QPHJeIXnl
PEPyzHmH5J15AOEB8wLCC+YJhCfMGwhvmEcQHjGvILxinkF4xryD8I55COEh
8xLCS+YphKfMWwhvmccQHjOvIbxmnkN4zryH8J7vA8h9wPeFo9wX/wIIfE4p

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.94354636, 0.8138871599999999, 0.27343428], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhomNEkBjscoUu+CUFINhsdQltYYfQq22lKZarS0EVBbTqASo
UKBgkDVQaUsAEapEE6pUx2EJyAREjxDssIxEEAiLsowwFSmMrLLbNjnnJS8v
N7m575z//P93lf4hB4JWmJiYBP73/v/l516DzzP7mVkTtzlHa89471e0Q++Q
p3Q0cZv0cclZcWuZdA4m5z2al/FPmudA4tpl2mWMUfV7LcGgCXRYeWKJ3G8o
XNZ0LaBv6ExkSt0iTUXaH7wdMo/ONy7UmtosUmLipvLHlnNodS9Zkxa9QM3u
9Uf96SWaQhq+NW+bp22fOt7fHTWDunx9wTmneYoK/0Lls3sad5sWxlanzdFJ
00KnIospaObW7/r16SwVXugoes8wgdLNTslrXWdpIjlOe61pHM22uQ8ycl9S
SZDHvs3VL6DdX/rmuskZCi7w/GxTiBH34hoDsrxmyD1Br82NGUWV+mnR+j+n
afve0p3p+SMo61mcO79ims49cVXp2oahNrPao/CdoludbVZblM9wbadzRq5m
kqYDys1/SDDgctC+Hut1k3S9V6MOmR1EXtYxu4unJuiysyF2JOEpMmt+Cntb
O06DfbUbVEo90o1Z1fnKccoxutiFtfUj+R21qU3sC+q7WqaY396HpZz0q25q
I50KNfPd8PwxjBN3P/bwHyPnipi4P+q6of9yvGWPYpSQqWtYe78T7Tdsv9+n
G6EXSXpNxfMO1K/6Zvnz+Od0dqMxwritHbf9U7O9dgzT+Kuo4ZUFj6C+W7Xl
q5G/KdTvo+bid1txZePovQNXDLTGLL1sPPohsn60OXzo0BBZ6rxUX6seIKV1
/+hh80EqOpM8vf50I6KckhK9SU96vZdtq48WJ3+usPYNH6AW+m2r4/E6+Bme
FR+x76eOt7LLLS7WYOud6Pi66idExycVy4t3YBXRq26w66H6IKuzjcpKLDh4
dDdndFLsa9+F3i4sx8Bg4aq2+XZK74+syvi9BH9dWv1hV+AjCl7KM9SOXsfN
g2FHepsf0vvpXvXeyQWwtb6p0IbpaMoydvG0xSWMpUaEtuzR0gdVM4NDXZmo
nHVt6LGupaphj3bNUArMWl7/RNdTSan59uF+AZFwPbZ3pMa0mPLDi064dxxF
m1v3pY7ibPqlLNg9acJR1pA174fs5/Mg5/H/IP/jeiD1cL2QerkfSD/cL6Rf
1gOiB+sF0Yv1hOjJekP05nlA5sHzgsyL5wmZJ88bMm/2A8QP7BeIX9hPED+x
3yB+Yz9C/Mh+hfiV/QzxM/sd4nfOAyQPnBdIXjhPkDxx3iB54zxC8sh5heSV
8wzJM+cdknfmAYQHzAsIL5gnEJ4wbyC8YR5BeMS8gvCKeQbhGfMOwjvmIYSH
zEsIL5mnEJ4ybyG8ZR5DeMy8hvCaeQ7hOfMewnu+DyD3Ad8XbnJf/AvlkGBd

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.93733804, 0.78927324, 0.26843891999999997`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlQlWUUhuGOGyRhSBAQkcBgOoBNJloaL7iEk6ldAjEZZQlL0xGZUiJT
JHHBHEO2sHAyqTAS0QQZFjlwByPwgrKJcGMXFJB9vVyWauacf+aff76Zb77/
nPe87/MtCgz23K3Q09ML+u/9/8tPwYd3Sk09FfpuWieLTRE7ZqhgnXHkURc9
tyHfNxIUmdOkyH9xj655Gs+iNrWcMJ6mg8cvHEv0n0JHVpDj7M+mKHS10+y7
3To0tR8NPVU0SUsNsPjzbybwaOH3qrk2k5Rj6nI6zl6LSvcbRlFhOppV1bDc
snIM94JLthtWT9C+2rWJw2dHUXSpNflb5wlKnx14bOHWEeTf0/XOj9LSlcQ8
/U9eGUaW1vTt823j1Pjas4j68UHcXOx80th1nJaYx/+wq3EA5XaJZdGJY/Rk
dLtVU3k/ipU3XzIZGqX6u4f7vovrQ0F46cexm0fp+i9GB+b93IOctLbrpldH
KHnvPw06VTduaSa18YoR0s7sVa6Z6ESagdkG853DZKubybv47lP8tnJZdGLW
EFl1vXO7JaUDP+3eqLEwGaL7Qe4fNVm342JsgMOP+wfJyPMFO9+rbYgp/Crk
5eIB8lT05lp6tOJcX2zepUUDNMtkl7pZ24yT1mlzbb7up5wug6C6402YSjj3
q1taH3lk+v0+/GYD+gbzV68L7KUjqvMPTxhr0LploGKDeQ9Z1dqa9RnXoSbV
bs9GdTetuTDyfMKKWvw9Z9v0exFdpHZQlJWH1yA38EzcZpdOUq+/v6K9pwpp
+TlLP+h+Qkmv2ndF+VTismVPgeflDmop9PhjLOUBYg/b+Hh7t9NK2wUJW8bK
cKpS2eNj+Jisc70XLcssxZfOkSd2UCuNZlxRpsYUY9/Z2xY7v2ih972CjfbH
F2FXx9N0vyXN9FZGZ2SKqhCv3wmLKMproLD+AwVr3fNhdqgxrcRBQ5Hrw42c
fLKhc1xXXx79iP6sztMkV2eg5XHKnOqJGppRWX1qdOcG/kqav7wuqIrCStz1
VfapuOYV4tdY/oBWtRcEbM9Ihp3FNfPiEDV1Ot6ad3dbEnrPHDpYsaGYSj2O
KEcMY5E97lqisVBRTJh/bYDJaRhULFiv1mSTkp7zvRUfCtcAj+7CuemksDGm
2Cl/VLvVJz1MjyOvCrVy6ypnWUPWvB+yn8+DnMf/g/yP64HUw/VC6uV+IP1w
v5B+WQ+IHqwXRC/WE6In6w3Rm+cBmQfPCzIvnidknjxvyLzZDxA/sF8gfmE/
QfzEfoP4jf0I8SP7FeJX9jPEz+x3iN85D5A8cF4geeE8QfLEeYPkjfMIySPn
FZJXzjMkz5x3SN6ZBxAeMC8gvGCeQHjCvIHwhnkE4RHzCsIr5hmEZ8w7CO+Y
hxAeMi8hvGSeQnjKvIXwlnkM4THzGsJr5jmE58x7CO/5PoDcB3xfuMl98S8a
akpP
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9311297199999999, 0.7646593199999999, 0.26344355999999997`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx8GWTFEhctCxFIkhYUi3KTOTP14IltMCA01EBKEZsdClARnp
UUFAahSgaDBZWjrnERGJQOUBRC6CXA4X0RPQ4Y7IzcNBz+HSZXueb/v27d3e
vd/z/J////faBUf4hM4yMTEJ+e/9/8tPcarzF7fLzU3dDSsUm5Q7/iHTXJXz
U5i46/zfPTUrb4ZiM3wKunUzeJKwSXvMYobqkmPUyq+n0Zsf4vxi2DQZFWF+
V2cm0dETExlXNkWqvkNRO9OMaH35dKmZ7RQpHF7XxLgaoF53bX5C9CSdyFkU
+0LPM1RHVG2f22Sk4bzDA22ZEyjL7Dx/0sVIC6y3qKeC9Ciqnhyel2Agh0iD
z8fvjCPfsPD9H7ue024zp8Y75jrkOLrEWrg9p3hH5bDn2Bhq7dPvJ6c/ow/N
PCIqtaOo8M55xUo3QR1HR38KLhxB8eF7e1I2T9CNoBOWmvIhFKq6ri68pKdL
y/yO1PYPIlczZUibpaf8pesNC5Y+hmqOtYdNwDi98Wd0YHh4P353fSs5PV9H
dhfzt9+434tzoV4ahZWOmu1uTuZs6MGZlKBlv4Q/JSuLk3dX1Hbh55Jv979W
MUYW9uV7hsI7kTSScivTbozm1D34KtdWi9jFKjPb70bpbsj0pe9rOjB9Kuk3
d9UI3ZmwMJw50oaRp0VrNgQPU9wHR1918tegc8tYg4fNEDl4W/un+j9E82X7
vV41g+RpPrB1jfIBKmf7zXykfEwtWfqXDlQ342ZwfOrmVQPkFXc4NnF1E1RF
hcs/Geyjna5OeuMPamQtGir2yeolDV1XX2iqR8o3ttt8fXuo5M0J35J1tYhT
ew9tm9tNp8+uDCwdv4col+PHdlAnLWk2hrtUVuDLxD8UAQe0dF0/qM4uLcOu
3v7sQKe/KUtnuuTCQAnevh2tLLvVRr/ar13pfKQI1gfbVVXLNPQkdHHc2sQC
TDpveFSb3EqL/lq97jOTPGi7L85uMjbToeacvqL2ayjPmPfew5BGaktw1G/0
v4wrn+4PbK+tp6ikgL112vOwV1yxqdhfQ06ft+SFpWVgOP7gvgaPClraXbav
dXkKCp67VWkUpVR/XLk+fdUJzGmw3FijKaBCre5sQnYk3II8B0vMsmmlbnfw
rvlBaHJ/lNGSnUrx59otG7e6yBqy5v2Q/Xwe5Dz+H+R/XA+kHq4XUi/3A+mH
+4X0y3pA9GC9IHqxnhA9WW+I3jwPyDx4XpB58Twh8+R5Q+bNfoD4gf0C8Qv7
CeIn9hvEb+xHiB/ZrxC/sp8hfma/Q/zOeYDkgfMCyQvnCZInzhskb5xHSB45
r5C8cp4heea8Q/LOPIDwgHkB4QXzBMIT5g2EN8wjCI+YVxBeMc8gPGPeQXjH
PITwkHkJ4SXzFMJT5i2Et8xjCI+Z1xBeM88hPGfeQ3jP9wHkPuD7wl3ui38B
tB9ZmQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9249214, 0.7400454, 0.2584482], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ8s3GcYx2lX1o6dKlU2u5nNv5kJmy66eG4trWl00+h0NpSqNC0z6TBL
t0WqVHWCa5XSkalV7A6X1cTfBxFXPbVSbXHT4dCOnv93HE63Jc/zS3755U3e
vL/n+T7f7+e1i4o/fGKTgYFB9H/v/196Wiscx47HWBqKdO9YH0wNfY6WVQ73
cz82EC1+4ZG/qXYDJXm+Rm8aP4dnmQdHzwk2UJseL2xL18NkXbTrllN6tDP7
sky9fR3+nvg+Ob1jHWsEtreLKlZhYMfVdmPhOopesXBqDtBB30c1ppkpa1h1
06Rv78oyKOK7jm7rX0VLSYKXrUwLHdfHyrLcVvF9E5Hww0QNtCjWZkwydehU
cu2XbN8lqNNZeGerVjBDb/P6ZuEiyBzdzgt8VrDa9syejBcWoMe+4G5OwTLG
6b2ajDVzIA+S7TJf1KJbfP/boyOz0PrjnePiQC02yLqqP1eroUGqqrKo0KDW
3NsmUPAMfleu665s0uAWUwfxT/unQLp1p59V2BIm3QjTTeU9hV93v5tTULeI
8eKiBY+lSSg54a+0Nl9E+5dLrrifmoBCcaRDUewCHlv7KkKypIK8tu8SXpXP
Y7igUn9aPAaXZsVN1+3m8Whj44se+0fhvK3UWHh2DmU/R800m4yAPv9SuUg6
ixF/PnK9encYZhda9uyLmsE3LAM+cahQwtih+V4/KzV6zl8rzK0YhAeV9if9
u6dRparJ+KDnEdw2+mwjIHUKz6Q0+yXsegiNURcuB3r9g8F2jeF//dAP0pYG
l0+nn6Dh+NmC0PY+KLVRtx4uncTlrluVKoNeECcJQ44cmcC4jlvTtVk9kN4X
pA7ZNo5OJ90LY99TwLduaedCcQzTjq1uvqiXw+mLf1iHfTOK/nF+Au+5Dgif
fFod4TyC0jKFVdb2dnBvTkntaBrGAXnwS17YAjsTH0u7HJQYOagpHcJ6WHPd
N9STM4A7tI73fnOphdHxm0b9qw/QKbsmJtZQBp3FJp6D0fdxd7JpmD6/EiTB
CRGPe+5hUl6n4oDZDbC3lljJE7qxzaNBEqIohpkLiV/3+smxafi1zuJDYqhf
8elSWrdjeFp5rmFMBmztNfPtVtajp0gT5DOdDD6RB6bbjKvR+Y6zS413JPSL
hoofVl9Gmydv1RqVu/EaeE37gffTecDn0f+A/0f1ANdD9QLXS/0A90P9AvdL
egDrQXoB60V6AutJegPrTfMAngfNC3heNE/gedK8gedNfgD2A/kF2C/kJ2A/
kd+A/UZ+BPYj+RXYr+RnYD+T34H9TnkAzgPlBTgvlCfgPFHegPNGeQTOI+UV
OK+UZ+A8U96B8048AOYB8QKYF8QTYJ4Qb4B5QzwC5hHxCphXxDNgnhHvgHlH
PATmIfESmJfEU2CeEm+BeUs8BuYx8RqY18RzYJ4T74F5T/cB8H1A94WI74t/
AW6XPT8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.91871308, 0.7154314799999999, 0.25345284], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxwknCsIkRPECgkTqNMKvombNPyQMzQzBFGcTxKBl4oCMFCdz
DDEpc+Q1IoOJganAlcgh48N7gJFAIAlcDL2KgJcPUfm6cONePm61nfNu7949
27PnPed//v/f47E/JiTK0sLCIvK/9/8vP5XdA8eDnNxf8jW+rtiatMdMQXFV
6vd2WPjqP16Xblk8Qx6KY49SnM14nrq1K3n+DB20u2x45cI0eksivWZ/Pk1f
1PkmBi2bwuOexCOnaqZoWXrIxelyE9oX/Fg9x32Kii9tMbuFGdHi95tdasIk
mcNH8nPnTaAhpn63jcZEn0busj9RY0BNVnfOt94munYu3pB1ehzqhslB21Qj
ZS27mzAcOoYSo+OGs08mqL3YbIxcp0fRCu+U+Rsn6NXcqw5PnUbR5JlxJy3j
H+pOjlYemDuC2uCixQ56A/UPNcW0zBpG5Yk/P1FuM1Cu+o2wJY6DKFM9ue54
dZw63S/X2fs8xw3tlPEHy3EaVHzvF3xoACrrRQFOe8do8cIVquul/fj1rdVp
GSV62p1tdcng3IeLUZu1Cgc92brY+I+l9eAnZcTyn6NHyTL67QWxLjqcqzoW
51o7QoGuCwtWl3XjzJCyIstjhIyvpVSMR3chZYlqjvvxYbqQfyczaX0nptPP
XPZVDdG6p6pUN5cODI2q39m0f5DGvZcWqMa16P5wpDnA6QXNnhdnWGy4j7Y8
z882Nz6jm9OndOTSjjqrXTPvJw1QgFL5y0TUPZTvP31+m89Tqryy9OHwLQ1U
6rJV25/1kWd/eVb8WAuynV9UhmT30uTJfQsurWqG8iv30J07e+iG/dHy0tYm
nGoJfhFqoyMLncfjvtgGHPU+mbyHuqmtQpujWVuHg9/cVOz9souc88xmP9c/
ENbbXxi+spNu21mvTPWpxppbCUk1FY9Iq+tv7zCpsSi+Q1W/XEteaxIdPtCX
YtJr04OmtHZyO/tdzVhIMbp0V6w0pjaKf3m4uMizCLczbdffj2ylwz6th6v+
ykPBR3HhHU136c38a6Nha3PhqShwqo1rpC0HWiPnTmRi8HR8bHNALeXM0jT6
HVKidGJjvVZRTfviZ4duT/4a1s32/o3aUvp9qV9hoOkINkYEPquaU0g73vXO
C/CPgMb3Qea9wvNUuMHw8O9yb1lD1rwfsp/Pg5zH/4P8j+uB1MP1QurlfiD9
cL+QflkPiB6sF0Qv1hOiJ+sN0ZvnAZkHzwsyL54nZJ48b8i82Q8QP7BfIH5h
P0H8xH6D+I39CPEj+xXiV/YzxM/sd4jfOQ+QPHBeIHnhPEHyxHmD5I3zCMkj
5xWSV84zJM+cd0jemQcQHjAvILxgnkB4wryB8IZ5BOER8wrCK+YZhGfMOwjv
mIcQHjIvIbxknkJ4yryF8JZ5DOEx8xrCa+Y5hOfMewjv+T6A3Ad8X/jKffEv
HsVPwQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.91250476, 0.6908175600000002, 0.24845748000000006`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUxwkRknAUGnhJQ0aCpl4oGkUu/zcRgpwWplIyYCCkwxJwalox
dYoKWiMhJIUilSTjBuiQJOEgEVeEkCsgl4sBF+VDvi9f8anVds67vXv3bM+e
95z/+f9/j2NY1MYIUxMTk/D/3v+//JSU96xQTS99SjWxUrHu8NYn5L47Jscl
yEQ1HPhqimn+Y3pkry9+T/kEvfHrDEesH5O79Wxdr3oGHQXhK2ZHzlBwqjFQ
4TmNlvbYz46VTVPfmSuHNHcmoZt3ptTCYZpiL/zc2hUzgbtv586NPzBFPa7n
E3Y5jKMyquJDy7pJUn58zeirG0NZetuFk8pJ2p1c37A9bRTFlVP9VvETFOHi
Fli4cwQFE/Pf/PrBOP1YENKk9BlGnosyznr1OPVmPj1yZfkQqp1S/0pM/Ycu
x1XtcV9ohMY/b4HN8BjlGpX+aXaDKDl4e1vS+jF6rXRkcd6qfhSqH/w6P2uU
op0iTl4M6sXVpumJb01H6eAif7P25G6o59h62wWNUNaCzqg1hi789LprYmrB
MD26UL4tYU0nfojwbVLYDFP6i7fNT/zWju+SQp3PfTJE+mfO1szyeojTNz+P
Wagxks6hftcfhjacGki6ke5oJG1lx4H4ZAPiFqktHL4cpOU5X4U8H9iKmZRT
mSr1AH0wuNLaJ7IZA0PFq7zC+snWI+OV+rX30bbBqPW26yNnG+MXKm896i87
7fCt6qEGM4vIzkgdbplvefzu4W7afnbe0sX59/B72Ink9R6PyLE28dK5yTqo
iwtffr+nk4r0H83tXVKLDPu+ko0ZHdQd9EanzSYtkvY5BGze3E72raHB0S/c
wbG7/n0Blg/pYkxWS5y6EvuVR49spTaKPm/5VmTELexMuKYI2mMgr6Civmt+
fyK4oysnZFkr+WmjzDYElsKt6MDhsht/00vmzvdrPAm2e5vVFc5NVJebuSPU
uRBTK7z01Yk60lz9xio/Nh+Gh5fM6ybrydRn37LvffNQnmbl3hheS9rTmtqh
Wb8ge1NMSHN1De1pKWpv23IRTopsO01MFTUcH/VRu6Wj/8TeaK23htYcMsse
SkzC9fHVFU2KUkqpaWwsvX4cc7TPrq1quk4eAf7ZXX77sTr0nZ6bFjnkcXR8
0jM+FHUqfdq9nGRa8tync4yurrKGrHk/ZD+fBzmP/wf5H9cDqYfrhdTL/UD6
4X4h/bIeED1YL4herCdET9YbojfPAzIPnhdkXjxPyDx53pB5sx8gfmC/QPzC
foL4if0G8Rv7EeJH9ivEr+xniJ/Z7xC/cx4geeC8QPLCeYLkifMGyRvnEZJH
ziskr5xnSJ4575C8Mw8gPGBeQHjBPIHwhHkD4Q3zCMIj5hWEV8wzCM+YdxDe
MQ8hPGReQnjJPIXwlHkL4S3zGMJj5jWE18xzCM+Z9xDe830AuQ/4vlDJffEv
QxlLSQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9062964400000001, 0.6662036400000002, 0.24346212000000006`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx/EUEo6GoUgQSg7FC4goJimLP4goy3DKQglSxhE9piFRSmIx
Ii5xcek6oLjA2EJjeA6XSgkEHg7DACESBUUx4i7ITeQSV6m25/m2b9/e7d37
Pc//+f9/73JliPdhhZ6eXtB/7/9ffspMT3z4mb7jPNfJdea7ovzm6OvRjHYH
lZ7riP/GC4rrLyjOastK5bY59Cfsaos2fkH1i4Jc5nSz6C4IstM/NkvTaXvK
bb1m8HdXxOdxFTOUlPbak4cdU2hadLHcwGqGLLJe2TkdO4m7bnmvJoRPU/ym
ecNfOU6gJqTad0HDFA29fcTHv38cFentPybZT5HxpU0uZ/LGUFozPWiUMEkK
u3O62shRFEwu3vptxwQpE43h5jeC/FX2scYuE5SQrfK7heeos07943zqP7Qz
0bbZw2EYlXvzXzcZGafQipZfc2yfoSzy9iG11ziF1Pw80HhoEEXajpzFWWN0
zc7atzq2H780z0ymKMao0Ma43rDkKbSGSzzMDozS2tIdTirDXlx1Wn8+tWCE
rLUxDrnHnuCHw57N5iYj9GBV/D1NaxcuqQNtvv/4OZma+qavPt6J73RnQi0r
h8lkjdq5x7ADZ4fUxenLh8moMXNHTnEbYpdqDay+fEaHf9tltzW6FbMXzl5x
1Q5RlSI761xRC4aelzq7KwcpydOyZlnKY7TvHq73MBugtBXBpokpj9CYbX3U
s7aP3jOLfmnDzSZUzd/34t2op/RYc073kf4D3FTGJ3tt7qVuf6v7b7zVCG1p
0do9fU/IIdX9i8R995BhMVDmndFNWJnu9HJEPdRhVvt9fLqoSWeZ6qT8E3F3
9w7sX9BJ2zXjF8/01uC0fUy0H7VTWLV6bsWlKhxPvGF+4GQbuW2tWtcSdgsH
u3tyA9a00u6AjYqeyHI4lIRHVRT/RdaZJ1QB4YQlp1q01TbNVBJzR3nlgyJM
27k/qjvfRFuC/etisq+jrfOn+Q1TjXTwhl7bvOB8/J5m5Pgw6B55qzT6xpuv
QfN+aEBL3R06atC0bHVEJqzNNWaVobV0m5wvOx9Jx2D8qU/qPSqpscE+wqJE
jcIJl+pm83LqfPOkybbBb2BYv3B7bXMhtS29ejnq6Gm4BO7s0xnk0qINAe98
mhyIBtdHafdzkyl2oSovxHO9rCFr3g/Zz+dBzuP/Qf7H9UDq4Xoh9XI/kH64
X0i/rAdED9YLohfrCdGT9YbozfOAzIPnBZkXzxMyT543ZN7sB4gf2C8Qv7Cf
IH5iv0H8xn6E+JH9CvEr+xniZ/Y7xO+cB0geOC+QvHCeIHnivEHyxnmE5JHz
Cskr5xmSZ847JO/MAwgPmBcQXjBPIDxh3kB4wzyC8Ih5BeEV8wzCM+YdhHfM
QwgPmZcQXjJPITxl3kJ4yzyG8Jh5DeE18xzCc+Y9hPd8H0DuA74vXOW++BeZ
0i7d
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.90056124, 0.6413536400000002, 0.23873820000000004`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1MlWUUx28kMoRmep10mYZIYaaJ0rIGwf+aIpqTkiGEzAxBU1MJpwiu
1pii1wBlXSU0boIKRnIhdGqQcYRBQCCG8qFcP/i8oAh4uVy+vEK1nfNu7949
27PnPed//v/f47o5KnCLjUKhiPzv/f/Lzw3XBdMc5vu8pB59R7UmfsMEJRes
PxAUrVCbwzxTba6Mk+7U2aCc4Ak8Pbqm9eDUcepOvrlrZeMLGK9FLrTd8YKU
TkWmPeFWPOr8dv/hMiuVd1QrXUfGcFf5Y6mdi5WWzN0T89HpUdxe9tsrR+Oe
U0bejjmV/iOojqr6bEr9GE2+fOvQWcUwynRt5xIXjZG78uddJWUWFFc/73M8
Oko+e1f3KU8M4troDK9j7SMUNylut2a3GQXzFiVM9R2hsgHXI45BA6h1S7uZ
kjZMmyadnJK8woSKdQWvTTcPkcZ3VYcFz3Dju78jtGuHqDNsnn9kUh+K9O15
M36x0L05Q1dD8p7issE6etLGQt3ObR5pnU+gt5/p57RxkEIvqVItSx4j+32P
lLRrZgrMDDnuo+3CmS2rDKrpZrKdFebpbW/EKW24+087B2i5/QLrVW0Hfig5
ED2rwkTq2VtPx3i2I6lfe13naiKvqv1ZH3a2ImG23s7lm2ekzX09sfJiC16k
JmWp9f30Zs8nW3MdHqF/oNh7+eY+6lpcqvE23kdbgKnOz6mXjvgFV2Ybm9Hw
q9u2VTU9lDPxVslax3uonBw8/nH8E5qXNevchYAm/LFZc2Lt0seUel6RaNjZ
AH1x0duf9nRRygfOMbUJd5Dh3HsjMMNIQ5aTO5RZddDGuISsX99J2+tvPcjO
voXDt9f1hkzpoJcnIrya3qhB7KJDBzdQG2W6u1nLqyvx1fdXVRv3tlKjIitz
ZWY5Pjd252+a30LbnZbuv3SuFIv/jIsvu/6AHCveWzr3CmHmvof6KncDrfbO
8HRJKsLzhcuba1Pu0ilTU0tQ4xW0dlyYXD/WQFHLdMeLEwvwV7rju/ci79A2
H92FaVsuIjcoetPD2n9o4xdtdcUZ5+GmynWqiK6hiKL+9OAzOvRp9n1d51dB
zaGDAbb3tSgc8a0yqEopdCx/2MFBA/u6V1fUGAqp4XePAFViLHzD/XtK7PKp
/Evf+Yk54ahXN6c35p+gwoexUeYID1lD1rwfsp/Pg5zH/4P8j+uB1MP1Qurl
fiD9cL+QflkPiB6sF0Qv1hOiJ+sN0ZvnAZkHzwsyL54nZJ48b8i82Q8QP7Bf
IH5hP0H8xH6D+I39CPEj+xXiV/YzxM/sd4jfOQ+QPHBeIHnhPEHyxHmD5I3z
CMkj5xWSV84zJM+cd0jemQcQHjAvILxgnkB4wryB8IZ5BOER8wrCK+YZhGfM
OwjvmIcQHjIvIbxknkJ4yryF8JZ5DOEx8xrCa+Y5hOfMewjv+T6A3Ad8X6jl
vvgX151DzQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8950626, 0.6163856000000001, 0.23415000000000002`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhpFSwrhporJqZDvS2Bia5CUx3y1BCYbyglEgmoiNl1RMJDQv
IWqCYFwFCybHS1K4EDGEEHIUsQUFEgEvbKDsKoIoCAtyWXatZs75Z/7555v5
5vvPec/7Pt/k4K3L1llaWFiE/Pf+/+XnYnXX3h+CFw9TDbzl5BMZ8JzmRVy2
PvqNhcoQOPOYZb6Z+lz2bp+46TkeR/s0R9mb6YMJv8QWPjKhpSBk2vCNJtp8
OsWhZccQ7j7Y8/WhsiFy/urszGQbI26/klpq5TxER3J8U/KzB3Dj/d9so3ca
adB9EdxX9uPa1opPR9YN0ueqrFOOjn0oy9CdOuI6SKe3XI1+504vSq4ZO2yi
Byh12BTb7zJ7UDAwZt5RfT/VJvjFGfcbkPuG60H7Bf306remM/vWd6NamVYV
n9ZH5xNCp1p81gXN0tzxow3PSHdN+cIGv6e4uO/q2iTfZ5QW3nTAO78DRWp9
9pjMXopzV/e8d+sx8rRDAymWvZQ+6/jmvXbtUFuP9RwX1EO2VddrtQFt+HnO
9Pi0AgMNL7arUhY/xE/rvLROow1UOHt06OSZLTietMblxy+7qU+pezej+D4S
L+3aNlHTRT1zJt1eGahHbGdSccbkLurQu+pft9Ph4CS1lfPup7RYU1+eXXcP
pmOxZ1TqTop7raQ5IuguOrtL3BcGd9DHX8x48aW5jdB91FXjOe4Jde4qW7h9
rhb1vyrXe1W2k8Os1PmKVXdQPuITs3fkI6Lk6LCTCbfwZ/DhZN/ZbTR/S0pe
4cl6qEuK3lzS/pBGrS01Ff1eixOKJxeXnWihrKHAVL/KGiSFO/uvWPGAZv3j
v6Sp9W8curH0if/I+1Sx37EtPKgSEa4HogJIR8+jzP3DzOXYFPOHU1BYM+2Z
8KHzoqtXsKqlNWf11HukeNnNMkRTihkXdkaWFTeSQjOiYXYnYeyOJnWFi5a+
T0xIPFlSBOO0hQ3V8bdp4/xWDy9zPprvnx1RN1hP1YrGC3mZufgr3cbtTkgt
+Zzq9vBOzMI5v22rm6qv03798t3LL5+G0uncOM22SorJstGaNBnoOLwjtMZT
Q5G6US43DUko7F9QoXUqJVPD+arNUw7DusbBo1JbSOPrFW8vOROBBWsWt1+y
yqEN1q1h9rQGdaqG9Js5yeR2xdjrFjNd1pA174fs5/Mg5/H/IP/jeiD1cL2Q
erkfSD/cL6Rf1gOiB+sF0Yv1hOjJekP05nlA5sHzgsyL5wmZJ88bMm/2A8QP
7BeIX9hPED+x3yB+Yz9C/Mh+hfiV/QzxM/sd4nfOAyQPnBdIXjhPkDxx3iB5
4zxC8sh5heSV8wzJM+cdknfmAYQHzAsIL5gnEJ4wbyC8YR5BeMS8gvCKeQbh
GfMOwjvmIYSHzEsIL5mnEJ4ybyG8ZR5DeMy8hvCaeQ7hOfMewnu+DyD3Ad8X
Krkv/gW7Nk5Z
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.88956396, 0.59141756, 0.2295618], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUx5FSJnmXgaQNGA2CCVaUrCT+XygTZDJALiVDBkJLpIS8JAUy
JiqiCyaooDJI0Ez9+GB4mQgcJIy4CspNv8n9pggIHyAfF6m2c97t3btne/a8
5/zP//97zIL3eYXq6ujohPz3/v/lpzT0Rx1blecChdbG2C1u5zw9Ht+S8eyY
jkLj/+k53dtvycI07sLt2Hm8OunWeXT5W4owuFngNT+Hvrsh6xeGzdHFjDT7
2MRZtPfG/Hy8fJbc917/1sZsBq2rz5fpmcxS4TWPIve/tHj8dd7Sk1Ez9NHn
rt81Rkyhel/lN/qN05T0RW5VrtUblGd0ZZ+ynSZVenRB7dAESqpnhpec1NLl
9S0bTYvHcVdr8OVv3VO04JTfrdTzGuRb2h5b7jhFVjdUj9bEjKHOPK02Oe0N
9Sfu90j/YRQVnvlrVmkmaeVDC2vdPa9RGlu1O2X7JOXWOLVGtw2jUNmda3Bt
gl7aFDhF6AyhQD2rPas7QVrLzPt59oNQLjZ0NgoYpzBqNlsW/wJX7Tckp93V
0O5cg7W+vf3IDHVRG6/SkJHVmpId/n1ITwmyuBg+Rt6GAyce9fbgzINfItdV
jJKXtblFUnw3To+kFGWYjZJb82ef+Nh34dgHSj2T6Nd05Z7asHOuA3PnTl9R
KEdo68KqmOeqdoyMlWzaHDxM+m4OWeGJz9HlPtrgbDREfwbWt7ckqtF03fx7
l5pBqjbObj2S9xT/LPJ9uy3uJWku2E5+2NCC+8EJqds3vqBM37yV+c1NUJYU
WnsM9tN7Rs6eaW1PkPX+UKlXVh8d8F6XYzfWgJRDJn4+Pr0UdGStaZZBPY4/
9hzy0++hGPdaS/OzNThsG390J3XRfFZP+VLbSuxNvGMccKCTXjn9uixp9CF2
9Q2oAq06yGvHZb/KgTJ8XBwVV170nHT3/56XsroUhgfblJUWalKoIqJcRwox
s37zs7rkVnon3rW+2/QOOnv+WNQ43UT6P7l4vluej78vLbF7GvKENGEJm9ML
b+Cmd2RgW109RSqurjBvz4G58U2jisgampyPsqsdyMBwwsGIBucKOmG/ratJ
LxX3phwr1cZlpO0YmcxxSMDihhVbatT3KD8gufur4sNwDNo6+EBPRYf8N91y
qA1Co+LZpWZVKhk1h+/Zlb1B1pA174fs5/Mg5/H/IP/jeiD1cL2QerkfSD/c
L6Rf1gOiB+sF0Yv1hOjJekP05nlA5sHzgsyL5wmZJ88bMm/2A8QP7BeIX9hP
ED+x3yB+Yz9C/Mh+hfiV/QzxM/sd4nfOAyQPnBdIXjhPkDxx3iB54zxC8sh5
heSV8wzJM+cdknfmAYQHzAsIL5gnEJ4wbyC8YR5BeMS8gvCKeQbhGfMOwjvm
IYSHzEsIL5mnEJ4ybyG8ZR5DeMy8hvCaeQ7hOfMewnu+DyD3Ad8XCrkv/gXl
DEip
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.88406532, 0.56644952, 0.2249736], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4FShFHHFMTDSMdQSIbgMqjZOn8IMYq8KzSIEEQqcQM3BSxZ
IqLibRikp6UooWnJAZEFKJfneAkkkAHiiUuHAOEAchMOIjex2p7n2759e7d3
7/c8/+f//70O4dGbdpiZmJhE/Pf+/+VH25SmNdh/buo1sVzpnxj0ktbYzQrw
SzXxMga/fcbs9xlSRJlanU5/if4U//YkxQwFhboudbOegaEwwnXWzhe0ze7+
taAL0/inKyHu8L1pmt/T9GCO5xQa55+9Y754mrKMtctdGidQ7339tZR9U/TG
gcq/cpPHURVd+ZllwyRtKdCrjqme4975jqzjbpOk7pxe8qvZGMqqpgatUibo
eFzg1am6URROWK869XicKsyPvBWTbUSes1uyQjVO88bcvUdPj6DGUf0gVf2c
ah8Zb+85OIyKjXkL5xnHSOcdkKFPeArtd39uT1s7RgfCfYpXzhnCLc3jHOur
z6jkbv5SZ5cB5LdMT/xg9oyqSi9kfBnWB43FAl/bkFEaLfKw/EPTi1/edU9V
FxrJY7XNjJWiBxd2+LUo5xmpt2xhpmWyAT+mhTn9tGuEnLJ7dh5WdOH729/s
tq8YpiVaR4s1OY9xYiit5LzDMC3a5WFtFdaB5Dc15ov3P6W49X9PnHVux4sz
Jy57aYYoVt2Vedm0DUMjZe/7hA9STuwHkc16PTrWDdf52g4QbTp13be1BY9+
c/zKr7qPon0vZfS/0oz7swNmPkl8QiHXAlKcXm9EcfjR9LWeveRgyC/SWeig
KbvlsqGvmyLXFT3UWDTgot2AdtNFAxU6eod8bFuPtNjFgVu3dtEV23LnnHdq
cbh+40CgZSfFO20NtKmuRrzboaQg6qB+nXL/QHAloo4VKEP2tJNNzGbXT5Xl
+MLQkxu6rI1uZL73sNziLlaU7ku8V6Inm4ORDv4rtFiwt1VT6dRCM3bfluTZ
F2PK1ae5JrWR5vp0qUo/LEB755XZDZOP6MWqlKhlrXkoP2e1siniIZ1cX/hz
Uuc1ZG/ZHdpaU0uK6BObt49fgqMy27ZidzW96lHmXGqVgcGje2PqfCsogY6Y
mjqk4+a4qrJFeYc8T25oC952FBZ1c1dXt9wk9SLfQ/bd8VCFfdR32zyXvo7L
enLDGIYGr+Zzutx00tXq2+q63WUNWfN+yH4+D3Ie/w/yP64HUg/XC6mX+4H0
w/1C+mU9IHqwXhC9WE+Inqw3RG+eB2QePC/IvHiekHnyvCHzZj9A/MB+gfiF
/QTxE/sN4jf2I8SP7FeIX9nPED+z3yF+5zxA8sB5geSF8wTJE+cNkjfOIySP
nFdIXjnPkDxz3iF5Zx5AeMC8gPCCeQLhCfMGwhvmEYRHzCsIr5hnEJ4x7yC8
Yx5CeMi8hPCSeQrhKfMWwlvmMYTHzGsIr5nnEJ4z7yG85/sAch/wfeEl98W/
1Yc8Dw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8785666799999999, 0.54148148, 0.2203854], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlQlWUUhslUlCXUTJYyhsFgNEUDy4TyxYVxYUBQTHPJJFAnaAiBiELS
TNlcGAEBQaBxlGq4IS6QiBwwEFFEQGSQayg7cr3gZb3ABauZc/6Zf/75Zr75
/nPe877PZ+UdsMl3kp6ens9/7/9ffoqH99qW0d7XnEcWmbse3v6KfNR+S1Vn
9Zz7d9ifmXRtglxnPrhT//srvIh2bT5iMkGJU0abg+ZPoCPfZ+GUr8ep+GSH
b+ZVHZ62Hww9VqqjoJ3aSHfXMTS8mXRL31JHT1PSuwPUI6hdeck4OmyM3GyS
EgbPanEvoGKbQd0oXVmg0z7YPIzScy3nY+1G6WHM3eYe0yEU3RvrMYoeoW5V
iPfKzgHkj8x2PNmqJZvwCy3XSvqRa2t31GSFltzSxseXZ/Whyjr5flzyMBmF
l0QUJGlQ7plrNqt/iD7MC95mHf8SxT/d/SrebYjgemgx2feiQNH65+zfBslh
xsaMy15qXFHqRhInDdIqAyez/lgVFNPnuJjuGqArvx6I8Gh4jovLFscl5/dT
dtyl0OTlXcjwXac0n9VPXxpetTiT04GU+D02qf59lK490jbTsR2nS34IfKdc
Q6lG9HNNQyuO98YXnrPSUOJf1SeSYltwdK5C3zL8JfWkhgZZb2rG+JnjF5wV
vaRuO/T2BwufobevyGm1dw+lmQR/rrFvQou7psbFVE2fzJuWstPhCR79Yb1/
XaWKLE/7eWk8GnFn6mcTGw53k98LL82i9Q244R2V4PbRc4pTeigSneqhKCpY
4KHqJNu1F7vUS+uQaaEu3pTZQY7f5EUOO9Ui/jvLrVu2tJPRzQM/enpV41it
p3qrQRu9UVVtHDn5Pr63++XIdmqhjFCr907FVMAvJs98V3AzbdhBxr0rb+OL
jq6c3fOfkeGnZe8mv/83ltwMO1xa+A/pNWVtNHUvxpyQJkWFjZI637q878T6
GxhbuLqxKq6BigY+nhyyLw/NbVlT60Yf0VDE+bnLdLm4nWbk8NjnIXU88FKe
MspGtlfg7qaqatI5G/qvMrsAa/Ns0/LAShqZtu+gCunoiQr5tsalnEofd84o
3JCA69oVFUrzW5T4+t7NXalRmF4zY02l8joNmg7FrrELw4o9a1Ul+jnUZx1R
ZmHnjTrnxrT6nATa/6Td39Vuiawha94P2c/nQc7j/0H+x/VA6uF6IfVyP5B+
uF9Iv6wHRA/WC6IX6wnRk/WG6M3zgMyD5wWZF88TMk+eN2Te7AeIH9gvEL+w
nyB+Yr9B/MZ+hPiR/QrxK/sZ4mf2O8TvnAdIHjgvkLxwniB54rxB8sZ5hOSR
8wrJK+cZkmfOOyTvzAMID5gXEF4wTyA8Yd5AeMM8gvCIeQXhFfMMwjPmHYR3
zEMID5mXEF4yTyE8Zd5CeMs8hvCYeQ3hNfMcwnPmPYT3fB9A7gO+L5zlvvgX
ZmxPfw==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8730680399999999, 0.51651344, 0.2157972], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlmUUxwkKBkGUOgmLGMPREkSQTaDEPw4pk2iIAU0DBGGJ4vBreIFp
QAgBoTFBheQ2CaTGF2ApE5XzcZO4yj3iM+SiaBA3EeRutZ3zbu/ePduz5z3n
f/7/32MWGOYZrKmhoRH03/v/lx+VXWJk5VXFS87zG43dYva+oFxDsunI13Ce
3rf5oub1FaryOlZZQC/wT6LbQKzhChnsyu11wQqGy4KsXjm0TA4dyX5HG5bw
4NHpE/E1S1TX7h77TsAielZfqtIxXSLvvh1D0FpA+/YSg8SIRao95HS2tmQO
jWH1n+t1LpBl2JWpnJDnqMkazPvOeoHc7h3trdg4i4rGxXH9xHlCYKPvG8vP
UDa/5v1zQ3OUrXJTx/0xjdJ3reMMt81RbX/erO6dp2gxT29OSX9OZ1RfnkhS
TqFud+mbq6ZnKdGqYc904SRUUQ0HUt1n6bG9pYW/3wTKlUO/rCmcIfOMyyme
0WP4Vb00f0FzhjanfqubWjYKpe5aVyPfZ5S3gcImtUZQYL8pJb1smjKNlw86
BD9BTvBOtfGqafJI09Dfoh5GRmqAxeXQp3Q2prWrNPgRzldGKt6um6KkC6+G
K15+iOSJ1NtZZlN0ZrtJlH3ZIOJMlDqmpyapb31NUPXpASxfTM53Vk7Q/SPN
+m0+/Zh4WvGBS+A4nTIz2Gqb1IfBT6faXI3GKHnZNz4z6T66fjY/uLNplPzU
J7Vey+jF79reK7tiRqj3fElDf2wPbgUmpLlv+ZtKo+/Z2B7phrKifIPH6GOy
zcx3sdzfidx1YyrP3GHSCXX0tQ9oR+pxUx8vr0cUWKC9PB/eivj23WM+eg8p
M+TDTQ5OzThpfSZ2Lw2SbnfAOlV5PQ4n3TD2DR+gFD1l+r7Dd+E3/KTY/71+
yo6NfmDnUQ2bOxExNbf/orIfI7N+CFVh7bE+Zb2Fmo53eJfPRNzCopVLb0tK
Dw0ZKhyjvr+BgYdXtTsXusjNMXqh4K1ruJupb/dnUAc5RVoU5qAIRZ8p/Pta
Wql7/bXxPJd8mBsXGdUpmqj6/sc5pUnZGE84drTNtY4Kv7jUujouDTfnttWr
javI7Jsr+w+MJEC37fUdTeqbZPK1ImHrVxHYFvDRaKVOMTVkRPwWsicQnc69
md3FaWR4fcrjp09sZA1Z837Ifj4Pch7/D/I/rgdSD9cLqZf7gfTD/UL6ZT0g
erBeEL1YT4ierDdEb54HZB48L8i8eJ6QefK8IfNmP0D8wH6B+IX9BPET+w3i
N/YjxI/sV4hf2c8QP7PfIX7nPEDywHmB5IXzBMkT5w2SN84jJI+cV0heOc+Q
PHPeIXlnHkB4wLyA8IJ5AuEJ8wbCG+YRhEfMKwivmGcQnjHvILxjHkJ4yLyE
8JJ5CuEp8xbCW+YxhMfMawivmecQnjPvIbzn+wByH/B94Sz3xb9CXEmz
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8675693999999999, 0.4915453999999999, 0.21120899999999998`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ1M1HUYxw9CUdNpwqBrGhnNVuh1ppVm44sjymQy8SUFQxNBG7opS8RT
Sh1444gpBigkKi7RLC4EBQYCD2+CJ8p8AXdyisedoHmeCMjLwYnV9jz/7b//
fttvv//zfJ/v9/ObEbltebSrQqGI+u/9/8tPddbL7MsXE1wCHLOVwfvDX5Fb
Uvs883lFQN/aj4+4Fo9Sqv9FQ3XrKzzVBXckTh6lYYXaHLFqFF2lUbPGxLwk
l4qmTSlmJx50/hSvrXfSBd395PnxIzB6HK1193FSYGbL4zDlMG4tOj9Jpxmh
gysSMh80DKFpm2HNhJZherG6w1G2dxD1xy2//6IapvlahdkYOICqppFnE3UO
8lOu3ejn0Y9Sh+fnB61DtPlcivWkvQ+F76sOTPYfoqKjc52+t3vR7Jt1PS1r
kLbHDyacrutBY2jhm1P7BminNSxsEj1H9d6rG9OXDlBN3pI56SndKNdb//b8
o5+KY5SntPl2XDA5HZmu/fS6y1nPRqsN+vFeQd4RL+gT5xf73lM/wZnPPkrL
Ku0jlW23ZuvhxzgZvdiknNpHluifp8W4P0J2+oaZx7b2ks+KkK7Ow534tWZ3
7LTGHop6zW9vnvohUrvTK47P6CEvj2OHtlgtODBd7+6T8Jy2DyyKGzzXgZdH
UvMC9N1UYnrqPSbJjO7eqoWBkc8ot35cRLalHZaQnptB3nbC3ZwcN+s9tP7p
+8Piazb66uhvhTPb23Bl7LejS/Y/oeLwNW8vqjTiUmRyxtJP/yGTwViqPnEH
+qryD5fZHlHxjaR7IyktyH3LXr08t4umLPM7slV7C+k7fVavWtVJpaf2LPg+
8wa0t0Ltqyc8pMyibcc277iOXaqkxHCy0HRV4p4CmwFbUkqUETs6KDhp15Oi
jAas63pcsP4DM1191FTzblwd1JWa/fUV96nyVImqUFcNr7h2vWGmiTbNmV3j
+dcljMwKbGtOM9K5WFuQT1kJOh6eHdsy3EqqN9rmJy4sQkPOxLl3o25TqL18
5VBcPvJXxq5vb75Bxmjlund+zIOvMt+7MfYa1e1z++ZK6wk8S47bfjOokeZp
73iZL2SgbMjfYFLW0ulNreM0njqMvznly2umMlrpOOMaeloD/w1f22rcC+jy
d80JCzSRaAloy7lTkEF9brUhhTFqWUPWvB+yn8+DnMf/g/yP64HUw/VC6uV+
IP1wv5B+WQ+IHqwXRC/WE6In6w3Rm+cBmQfPCzIvnidknjxvyLzZDxA/sF8g
fmE/QfzEfoP4jf0I8SP7FeJX9jPEz+x3iN85D5A8cF4geeE8QfLEeYPkjfMI
ySPnFZJXzjMkz5x3SN6ZBxAeMC8gvGCeQHjCvIHwhnkE4RHzCsIr5hmEZ8w7
CO+YhxAeMi8hvGSeQnjKvIXwlnkM4THzGsJr5jmE58x7CO/5PoDcB3xfBMh9
8S8JcVbP
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[
      0.8620707599999999, 0.46657735999999983`, 0.20662079999999997`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhhnjMglyG1iZMGdIXDGKTsnM0HAKjkEgGCRjGEyHdpDB3MBu
MGVsOkRFFAwDRNhATAi4IB2gXKZgDyIR0dpRbkILyp1KuSP3gtuSc/7kz58v
+fL957znfZ9viyQ6MNzQwMAg7L/3/y89dUY/3O7WJb0lWtph75cQ8galS/N+
gloD0eyR3VmGlWsY7jy04DL2BsaS/foSLdewVXfUQnF8DYarw7Ybf7OK6iJ9
5uK8Hl4O/XLyQoMeU2MsqotSV6Dz3Wv1ppv16PirseDxzmVo8Shbnxy3gl+7
yx769yzC0+imw2Zty6j0tBEKsxagIa+/4LLLMlpLP7LwDpkH+dOVCfPkJTQ2
Svktx3kOqpds3a4MLKIos8bawug1lH/oct7SfRFTzoZtS381A0qn7Gdp2Qvo
KxHeslFPQ+Oh8o02s/MYoLyUFN8+BXVnnnyV4T+PMfElqdHVk3BPNvCX7Z9z
GCGKX5V0jcMdjX7pquEcyjvekRZYjYFs3QYvgfg1alXXuw3Eo1C0d2dadvUs
CsWnm33kWsgP99HY28zi1X29pz5zHYGcjGNb//h2BluEZZ718iFIf/CT1KFx
GgVdKZoE8SCkTGbU5m2ZxiatXudtNQDnHWWmm3+eQidFgaq1ow9Ws1IKRbJJ
jCw/GNNX1guTM/J9ByQTaHJCYRe4/yX0H5xWeQnGsfDc0aD7+3ugvdgpwkeh
wykbDw/lBxp4bPLFmm/CKCr2rheo5zqhRnIx0//jV3gkqX2oUtkBMvm9bQG6
EXT3zUmvqGiDG++N1wXeGEbz0ar8keIWyPhxc3BQ0BBWlRtaO1Q1w4WWQ+PB
ZoMo/75SL771DE65nEsMwX68Zid9fn3TEzh+qcpeHNOHb6t3uObJH8GXw9rS
UOde3HM48pPvch7CrvtxCQ21Pfg8/aalqqgONsS+kDVt1aDjxsiTZ7trYGX7
AbUyrRN3O0zFOvdWQd/gTZO25XaMarAsFIpvw6Nc8z1dYa24yc1fFVxeAiWf
S0NfKJvR+G9T+VxBITjZlwgapQrUJprdibXLh4mLsSdUXo34/pmAirXOTLi7
6N6ksa/HKNOuiEnPZFinsvpUobmLrqpJ2/Z/4sD9mLfugWkpuqUXS0NzJdAm
Uud2lGai9veo0xGXd/EaeE37gffTecDn0f+A/0f1ANdD9QLXS/0A90P9AvdL
egDrQXoB60V6AutJegPrTfMAngfNC3heNE/gedK8gedNfgD2A/kF2C/kJ2A/
kd+A/UZ+BPYj+RXYr+RnYD+T34H9TnkAzgPlBTgvlCfgPFHegPNGeQTOI+UV
OK+UZ+A8U96B8048AOYB8QKYF8QTYJ4Qb4B5QzwC5hHxCphXxDNgnhHvgHlH
PATmIfESmJfEU2CeEm+BeUs8BuYx8RqY18RzYJ4T74F5T/cB8H1A94WI74t/
ATr5To8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[
      0.8567615599999999, 0.43729979999999974`, 0.20198823999999996`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxxEIPASDiAmIjRjD24iYrVqA/E8pyQSvITIYMS5aJg1xkeCt
SGGCiBikR8VBJWYFkVoyiHiOhCBXgYCEEyh35XC/yQGEcnueb/v27d3efe/z
/J////c6hEXt3KOvp6cX8f/7/MuP+tW+OLMt6UuUutdsfeIDF+lMZMnR2Ao9
5UTQuvP6vy9QnXFRbuwSPeVgkk/nCfMF6jfIOpj61QL6CiKcX/jkGQ2XuOmK
zJ7hYe+xQ4ll8/Rtiq/dvqtzePDyhVJj+3lyVW04kvz+LBrf/dUsKW6Ojvhr
V1lMzqA6qjLApGmWOgO3pwzkPkXZla7vT7vMklNS1EFF9DRKqueGTZN0ZLOi
aipIOYUCnZVbavcM+eXqYuqXT+LGKpcEc88Zyrr0Xaqf3gTqHFW1aaqnFHx4
r3nz6BgqdtywsZyYpvC+e9r1g6NQf1EVnr5lmi7/vNp/smcERXndv1hdn6J/
TC+q+42GcUszr/tGf4p6jRLeWe05iDzFMi/r4Eky17fLSUgewLW3X09TFUzQ
tjOzqlrtY2Tt8dbYWk6QwdIF9+rQflxMD115OXKcdAHOL24a7MXXdw5Hr6gY
I0+F4qrR6R6kjKQXX3EYozGbuN9q1ncj4ZU8Y/ujo3ROdScjwLALz86n5Cjz
Riits8pjb8cjjIyXuG8IG6bupUszgy48RNfWsQYv6yHyCDfUHT/bjuafHD/2
rtHS2KHAjW+GanDPyH9hc/wA7d/9gf0+51b8EXYqY8tbT8ip9FOTgoUW5JUU
rd2u7Ser/Ju313Q0IXv5kHpndh/l3GrfGnm/Eemf2+/etauXrhmEqqea65HY
uGNot0kPGSqM+ku6ahHrcvJEIHVR9jrlJZVPFfYn37YN/qyTMhcnx489KceH
fY/zQ9Y8IvfObjvH4r/g+mdcfFlxO501vRtyukyNZTEdeZUrNXS8bVzjYF6M
OecNbXVpD8jSvv5La0UBOnt+MGqababE/vIDvvE3UZ5p+kZrxN/077b31Ckj
ucj1iw7pqKunzQ3a6h/v58DRNte6IrqGnh/nsTULw6diDjR4VVBdy4DSYjED
hTOelRrbUlKZubm9FJ0ERYPFxhpNIVl9VLg2YD4OnqGbtHeM88nJ9+7J7OIw
NCnbMlvyM8i7tSK/7LqrrCFr3g/Zz/+D/I/Pg5zH9UDq4Xoh9XI/kH64X0i/
rAdED9YLohfrCdGT9YbozfOAzIPnBZkXzxMyT543ZN7sB4gf2C8Qv7CfIH5i
v0H8xn6E+JH9CvEr+xniZ/Y7xO+cB0geOC+QvHCeIHnivEHyxnmE5JHzCskr
5xmSZ847JO/MAwgPmBcQXjBPIDxh3kB4wzyC8Ih5BeEV8wzCM+YdhHfMQwgP
mZcQXjJPITxl3kJ4yzyG8Jh5DeE18xzCc+Y9hPd8H0DuA74vlHJf/Ac/kkuj

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.85183124, 0.3994031999999997, 0.19726695999999996`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYxwFNwnAaMuFQQQjTuIiESAsW/+PUssxCJ9LAK4K6cClMJAVn
DDWPWZ3iIi7As4Xh1CNIM0KRBxREFEiPgMIJlCMXuV+O3G/Z9jzf9u3bu717
v/d9nt//9zqG7tsQbmZiYhL26v3/y0/RTD/le7UZpsrRJYq18cHTtL/42BnT
RyZKY4hXitm1Kcrd/F2Z6RwTZZdqbVPC3Cm6onW7oDk7hda8MPfXvp6kOh9b
90rnSTxtORJzomSC9vjUBcTeGMeT+WdumTtM0PCKBzlpW8agW5EzR3VonMKr
7gYvfGMU9/eVfzW7eowqdEto4vYwStINv//gMUZdXhNZb50cQuH98R5L1Sg9
Ld3k9k3QIPJGrX1/ej5CcH58wfD+S1xd7HF8rv8I7Vq1tGSXjRFVTqmV6tRh
cnY2rmozH0DZ+qu2VsYhclUHOgbM6EfR0Xs7E9cNUdK0Zvtpiz5c1z6/Yn1h
kMK357pZLu/Bn/qJ0WSzQToQnJH5+d4uaC0WrLbZ8pLSA73nXfy7A398sFSd
mmekhmfzZw4o2nEufI1eYWWkX0Jssnp/bsPZxB2Lfts7QP+sadsfYdeKX4sP
R75d1k8VmxfOdctvxunexIJ0x36687q3XX/Ecxx/R2vuENdHDl3103FeBkym
nD6v1PaS/fLmrFOWTegdKPRbGdpD09m+UZnGpzB80f9wtU03pbTokkP+bUDN
Rac9ayo6KS7qo3N+Gj3uzto09Vl8B8VEPMoLCK3DjdCTSet82snMPrTSyuMx
tIXXXQM626hP0ayKNa+Bxq67aIOmlWr9fdyvG3VIPOgQFBjYQl9q9D/6DD7A
Cd367qDZzTTzUkdLjF0VvvU4lhBMBkrYff7m0dh7iDj1l2LLgSYq3zij9KB1
Gba2vsje5vKMir3VQdcab8Pz5qH4koIG2nlgcXSgoQgLohu15Yv0FDxc7hmF
Aoy7r6yvUj+hZRY9UY+X5aGpOWtW9VgNJada7vXNysWdNMtldWGPyN76w/aF
rlpc3hi5rbHqAX1ac8YxfOg8nBSXbcoiK8g2I+cVCefQczJ6/8PVZRTpYuKy
1SkZ+SP+5XrFLVIPq75/N00Fi4fzVlXo8+nF7nWaj10Ow3/HJ53F5tl0JFN3
trQmFNXK+rTa7CRacqku9c2bnjKGjHk+ZD6vB1mP/wf5H+8Hsh/eL2S/fB7I
efi8kPNyPSD14HpB6sX1hNST6w2pN/cD0g/uF6Rf3E9IP7nfkH4zDxAemBcI
L8wThCfmDcIb8wjhkXmF8Mo8Q3hm3iG8cx4geeC8QPLCeYLkifMGyRvnEZJH
ziskr5xnSJ4575C8sw8gPmBfQHzBPoH4hH0D8Q37COIj9hXEV+wziM/YdxDf
sQ8hPmRfQnzJPoX4lH0L8S37GOJj9jXE1+xziM/Z9xDf830AuQ/4vlDKffEf
tXo8VQ==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.84690092, 0.3615066000000001, 0.19254568], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQlMVFcUhgdSJVKQRgwISJFFSxHQ0LQmhXKmWuwgoUUqhQBKWUxqJSIU
rForEhalEGUXRARiKmoZllY6AWEOGiLi4MRhUXRkkG1GZNgXGTbbJue85OXl
Jjf3nfOf//+ubUSM/2F9gUAQ9d/7/5eeZgNRjejsbT2hzsXCJyn4HcbLZyW3
VALhTIhbgX7dKtYdmdTc2iQQatN9+pNNVrEnP1Q9WbMKakmU85qfVrDPbyHa
2mMF+oZ/+yWtZRlzPjS8JOtYgh7Ty/cNbJbRzklvQhu/CB1f1hinn1rC6Nc3
i+PsdCCLaQsy7FrETq2xwFf5FlpKBq5nuC6imZWL+mjpPEhlS+NG6To0rDp/
RHpsDiS6jZ9fHFxAL0/JiJv3LNR+5Jpq4rmA2c4/6EtcZ0BuX/g4q/Atfmvk
kLzLZhpa99du2jAzjwEn08LKLKegOfFRZK7vPKJGce3llkloEA9Wbbw5h3F5
ceLKyHH4W7msy9efw4dOAtuxK1oQrzPzMj84i9NbCzL3ad7AjV07sgolM+hW
m3AuRzQCpYdFSosNM3jt0jPHLKkGinLDtxVHT+PLMxXT73urIefe6djNrVNo
65KSIdMMQeZEbmOJ7RR2eswWZ18ZhFRrsYHNmUl03lKcZB0+ACsFmX8IxRP4
85q9Dtvd+2FiWuq+J2IcjTN7G+IcX8HAN1MKL/MxLNUmDvZtVUH3bfsfRe2j
2HNIIR/uVcLDtd+v7kt6g96hVVa7Lz+HuxEX8nw/G8Gi+AdNlqHPQCxtcPIb
1WCoztRtcEc3lFmONfuXqbEo1dRhwbwTck/YBAYEDKNhz/q9WlMFpHXsHws0
HEK/8vLNQX5yOOmakhyMA+hjnFby9M9HcPT3fywOxvdjhuunkb4erXBI/bo6
7ONXeDdIdcJarwV2Np1KamnsxVr3O4s175rBLEElbtumRKtlM0Hg8UZYct7z
Qp7Vg+Xn6x2vh0mgf6hibddiNz7JtvuuQfYXPLhq9MnzqE6UH3jPxDNYDJUH
YsNU8if46+rj8S8sb4C9RaV5a2w7mlgeOyurK4XxCwnHFV6t6BIS0+K4Ox/q
FzzblBb30a72jnR9UzqsU3zwVbuyHhNrBFGT3qfBM/zr0XsG1ZhyLmRpuy4C
uoQvrj6tzsMK/5W8eNVOXgOvaT/wfjoP+Dz6H/D/qB7geqhe4HqpH+B+qF/g
fkkPYD1IL2C9SE9gPUlvYL1pHsDzoHkBz4vmCTxPmjfwvMkPwH4gvwD7hfwE
7CfyG7DfyI/AfiS/AvuV/AzsZ/I7sN8pD8B5oLwA54XyBJwnyhtw3iiPwHmk
vALnlfIMnGfKO3DeiQfAPCBeAPOCeALME+INMG+IR8A8Il4B84p4Bswz4h0w
74iHwDwkXgLzkngKzFPiLTBvicfAPCZeA/OaeA7Mc+I9MO/pPgC+D+i+EPJ9
8S+TyENj
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8419706, 0.32361000000000006`, 0.1878244], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMk2cUhjsyYTAcjhmwzo11dToJww4mLpBw6hRlEja8IAIRJ1SdKAE2
ESEuWpyEDliYoMOJk4zbLlRgOhiMcQAJpeWSgTDROpAiOFvaUgrIfZfknD/5
8+dLvnz/Oe953+cTRcfvPmwjEAhk/73/f+lprO4xG0Krn5HOviUMkkf8g+Lw
dyLleoHUGul12eaXJZRNbsyUrxVIxxRBQ+edlnDzT1qPwrYlGK2ReSyLXUT/
I8k3O/YswuDIZ8npLQto8Vb0pernof+lr5vt3BbwHJzbVJA1Bz1bKpcrUuax
fXG9TuQ7C+3x6v0OvXPoZZO9fWHiKbRc0xVles5hkqTc4+WaaWhonzc5Kmbx
2G3byrj0KaiZXen75fAMFu/xkeg+moSq9Z4XnPxn0LxlMPDIdit0ifM7c/Kf
4g1RkXrUZwJUu6pWOVun8Vb2stIPvSzQeFYTkxs8ja8uhoxkvjsOdcrhGyu/
n0IJJvg+n2uCm9qF2Us2U5geuqQM0oyB0t4lwPXAJFaE5Al/cDFA6eaNOfk1
VhzXfrrckvwErh8O1AqdrVi8L7nSZHwMV3IPrbt6YgK/KSs5G3t6FC42pSau
UVlwMCxtlbvrCGSZc+uviSz41dGJN8fVw3DhFaWd25lx1O+88sKZHB0sXs4q
kSrN+LZkW5UidgjMEw1+W6NN2F6t3dEd9hB0H1i6A1yNqE9s7Vw4MQB9P4o/
Duww4BsFIUc/Wf0A2mz3Le2U67E+Q2B5tuMe/BadkRfs8wQTmruiVIq7oGyo
cw8xPMa459pOvbe/DwpXGxt3F45i/LSdJs7vDuSecgsLDR1B9XFN3Vrvbkjv
2WUMc3iEzk3TV79L74LTnp+fj0Ad1m/6tVXzQAPHv6gWHjg5hLdvVTmkyVQQ
Nfp3xcEND9HO7/3hEXELSH5PkbfU/4Xfdo4ZytY0gUvSgFK9TosicWHzi8X1
MO+x9X5XTj/2lyxEBGfXwNCjMtveuT7sL56sCB/7GVoLHL3vye5gq9HGEJ6l
hPK9iQcHuv7ASJGTpdO/FMTCcldVYgces2buXaG/DqaMpITuABWebH0t4K7s
EtTO+Ku1wmZMKYqytzMrwL57xbYObS2+np0e05acCv6Hdhia7CrQb0OaSe4Y
A73S+wV/VuShu+iioNYo4TXwmvYD76fzgM+j/wH/j+oBrofqBa6X+gHuh/oF
7pf0ANaD9ALWi/QE1pP0Btab5gE8D5oX8LxonsDzpHkDz5v8AOwH8guwX8hP
wH4ivwH7jfwI7EfyK7Bfyc/Afia/A/ud8gCcB8oLcF4oT8B5orwB543yCJxH
yitwXinPwHmmvAPnnXgAzAPiBTAviCfAPCHeAPOGeATMI+IVMK+IZ8A8I94B
8454CMxD4iUwL4mnwDwl3gLzlngMzGPiNTCviefAPCfeA/Oe7gPg+4DuCynf
F/8CQENTow==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.83704028, 0.28571340000000006`, 0.18310312], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx5ES9ISjiIkYjJCiUkK7jMImfwgBg8FEAQsFJxdvVEhIgsMx
hqgIOQw0QDFWimCejKEgduIBwgixoyikSJy4y0XOkWscrtX2PN/27du7vXu/
5/k////vtQ2L3hRpaGBgEPHf+/+Xn6qdRx8krK9Z4Kp/09InOXie7i+x6o+e
MHAd3fr2acNrc2RebGG5b42B65M0n44U0zmK9Qz2OdQ+h97yCIeFe2cpYcFE
Y3HULP7uOXTgSO0MOdwxHttiOIOHL35TY2wzQ6pHc5sTzk/hnttPS9ISpsko
t9Bg3l+Phuj6jxVNU/RZ/nORLYpJ1OZ3fp/uOEUlDSt9JtUTqGyY1pqk6el8
aKra+9w4yvXma090TVK79qofxY+h5DXHVFOXSVrVFrLLPXQUarucPzJz/qF+
lW3fr34jqPMvWWY2OkG61w/XOngPoyrpVniW7wR9knPnmT0bn+KGsutH86Jx
0p40/eJmjRalrTP6U4bjNJs+PbBw6gmUi5d6WISMkf3Rk0HhnoMofG91Zk75
KO0yi/H+4WI/vo3c0GppNkovfbV/qMi6D7lZO+zPfDpCL2i+U71S1Iuvqw/G
WNUNU9CJpMBuzx5k6LJU+bbDtOicLvKSvgup1kpjm8SnVGz9vqdTVSdmT2dc
cFXqqGinm9Y9rwO6kcoP3MO0tC1+nZVvSjs6/YYbPSyGyOSjinXOJRo0X7Lb
veH2IF1oi1iVF/AXfjcKmvNOHqBul7A0t/kW/Bx2LNvXqZ+ir3qW5JU9gLLy
xsqNg48p9q5JUktSMwqWD1VtKuil6ljlzaqQ+8j60mZLYGAPfX69Zc81/0Yc
uec/tEXRTWsjpg8sV6kR73g4JZg6Sb9a/Xhc0YCo42WWIfs7yM8rca43vQ6h
vX1Xtr/RTpFeTrn9HrVY80tCcq2qjdyXJRf7OldjaZxGWW/fSrqBEeeKBypM
O7g/Umc+pLyiDKu4snJ0dF80appqpqgz1eG7FaX47azJOy0R98mpNKB3/roS
lwNitmvUd+nuipptmtBC2FletqiLuU0Vm7fu7FMUQHssbl+jRx35JmpW7E0+
hYpJl/pWyxqyeflW2yLj41jc+Pz6260VlJ3ZhvGsg3DZ4TVYbXyFxjyUE42v
hqPJ9dHZP69k0+yg/YfvPvuWrCFr3g/Zz+dBzuP/Qf7H9UDq4Xoh9XI/kH64
X0i/rAdED9YLohfrCdGT9YbozfOAzIPnBZkXzxMyT543ZN7sB4gf2C8Qv7Cf
IH5iv0H8xn6E+JH9CvEr+xniZ/Y7xO+cB0geOC+QvHCeIHnivEHyxnmE5JHz
Cskr5xmSZ847JO/MAwgPmBcQXjBPIDxh3kB4wzyC8Ih5BeEV8wzCM+YdhHfM
QwgPmZcQXjJPITxl3kJ4yzyG8Jh5DeE18xzCc+Y9hPd8H0DuA74vXOW++Bc0
dFIF
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.83210996, 0.24781680000000006`, 0.17838184], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQ0s3HcYx5GVHhWbXarXTMyktE1ndOm61niuMyU1a0l7Go12rjRKE7XO
a9eIeRnWqZSapSc0jbLO1cwwqh5EesOV0jOKqfPeers7R70ce0me55/8888v
+eX3f57v8/1+fvbSqIAwEyMjo9D/3v+/9DQJJQ9GPu80Fq++L/JNDvoHk4d0
x+NNjMWLZ/bnm1RvYkvcfFL8J0bi2UxfdYrVJnaNmYmyVzZhsjZ035aIDVy7
pJfVp2zAi4lrcemtBpQfNsXwnQbof/vHFjM7A4riy+2zGtag58ivlpkJ6/jd
GyUdVhGr0BHVdtpctYZzW81dXr23Aq2Fo3e/d15Dy4v9OwRTy9DYsT6/LXMV
jQ37ZWdqlqB2VXg4e2wFvwyqEj3N0UOlk3OalccKZiRaHDgZuwidDgVPcgpe
49GgrmrVBR0o/Ct3WC8uY1TetzfcpVpoSmo/n+u3jDUHrnUnhGugXj72QFi2
hGXKCMsp3TxUDRpWb5ksYc1jSbrT3jmQC7Z72QTr0els9mxq7AzcO/hBTkHt
Ir7rp5xQ9r2EojCfQZH1IqoUXRntftPwU26I4+1LOrSuLgo42j8JN5sTo99R
aNGqbUCzJW4Cri/kNhTaa1EQM7vesWcc0mzlZnbfaFB6OlcdqBmFjfzrJWL5
AobckWWGtathQdfo5imdxxcqf7ubv4zA6Bfabi+bOZxxc9PIFoeh975DuI9y
BidS0yKqfxiCP00lm8eSX6Ffke3lYNcBeCjNyPP76CXWPbzyJHO0D+SN9XtP
zExh14ZLoWtpLxTvnGsKKJ7EcomjISDpGeTG2gWeOjWBfWrP8eNR3ZDe4z8X
aD6OxV+Vdl3UdkK8c2pKEI6izqf3ufvBDojMqhEFf61G96v6UsFvCjg7OV1x
bs8ITn/6cdlSWCu4PEpIbm34G9/yFUaaSJphe8ywvM1xEJvvjLz+WfAI1vd5
DnTm9OOu3+22CgdqQT1eaqpa68Xduy8cGtlVBY9l2z58HvoM9YmTtx3Ucig/
GX1uuPMpegul3kev3gMHUbmNIlqJqrSlHoltMcxnxFzu9lLgDb8/4vX5t6Bu
xaNtUNSCV0xzZjT2WSDofvMz5WAdniixkBypTASPEO+ZZrMKtKjSDgUcOg8q
8YDsr4o8NEzdjbxv48pr4DXtB95P5wGfR/8D/h/VA1wP1QtcL/UD3A/1C9wv
6QGsB+kFrBfpCawn6Q2sN80DeB40L+B50TyB50nzBp43+QHYD+QXYL+Qn4D9
RH4D9hv5EdiP5Fdgv5Kfgf1Mfgf2O+UBOA+UF+C8UJ6A80R5A84b5RE4j5RX
4LxSnoHzTHkHzjvxAJgHxAtgXhBPgHlCvAHmDfEImEfEK2BeEc+AeUa8A+Yd
8RCYh8RLYF4ST4F5SrwF5i3xGJjHxGtgXhPPgXlOvAfmPd0HwPcB3Rdivi/+
BX1CVK0=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.82717964, 0.20992020000000003`, 0.17366056000000002`], 
      AbsolutePointSize[4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtQlGUUhgFR0CAJCaQyNCYaSTGRkHDkrKMUtJGICbQOERcnRjMkxNpN
EKJFIYZBubgFWzs2gigrMoxtIHAAyQWBTRCCwOR+EYQVFgiWWzVzzj/zzz/f
zDfff8573vf5toRG+h0zMjAwCP/v/f9LT9XQo0Drk52GgvnttsIE0QoeDpNL
Zc8bCnRHnbONbi9j5rLstszLQPA0WdibuH4Zs1GZoLFYgSFV+LbVx5dQLvE2
XchZgu7B2K+SahfR1+uoY4HzInRsuFxjYreIPYf9Uu636qFl3y3zZPECOlrq
XX2/nYeGyPrAda16vGgdnOO4Zw5q5X2/fO+kx9YDcQneK7NQ2bAwYZY8j3Xt
Hca5mhlQzVu5p/XP4aoIU6lFwTQUv+EkXe8xhwf9i+WZaTrQ2Mua0mX/oLlr
zKsvnpsC9aHijZa6WdxwpV0fK5mEqnP3wzJ8ZjH2BXv3svhnUKbsv2l1bQa1
w1YDn9lroaRrcT7LaAY9464EXBONg3KttadN0DR+IXa7uzp/DPJ270iXqXRY
ZLxR5WM6Cj8f8+qytdThy/3iYGHcCPyQEeKQ8/kUfvzAe6vadBguVUuiXlFP
ojzeoSYpfxBStRnl8i2T6Jue3fKBaACkm5QmdmefYUH03t86NvfDUnbqVYFS
i9rAEdGQvhe0U5V79odO4Kn+O+8YtvRA34eTzZ424+gwOBF91qUb2q7bR3g1
jqHKWe+S8/sjqFvjv/x+wijucNQpRkM64U7ohUwf1yeYtzuq8Lh5Bygryxx9
x4Zx+s17aQZNbaB4abzKTzGE2XURF28oHkLGGbuAI0cGUXJ5c5AwtRmSWg6N
B6wbQE1k6Rnx63/A107fJYqwD78ZnNj5aWgDnEj51TbodC8mWT2X1deuhk+G
RoqCt/bga6ef1JRLa+GtCnFCbfnf+G5zn8WPX1aDdcxjZb1DF56Pvm4qfrsC
Frbt79Skd+BB6VNJ1IIKegfy17Tq2/DqqtrRWx4lcC/XbNdf4Q/R5acTZnPG
N6Hwo6jgx5oHGLo3saogIw/sbQtt1FGN6J8vqxBuV8DEhZhTzZ5qLBOVX7p7
IwtK5zzqu2xrUKloLPF1T4G1zRYHGrtK0e1kGDRVS8Aj5L2xapMiDGvpFvbu
C4NWQWfun0WZGO8mqdm1aSevgde0H3g/nQd8Hv0P+H9UD3A9VC9wvdQPcD/U
L3C/pAewHqQXsF6kJ7CepDew3jQP4HnQvIDnRfMEnifNG3je5AdgP5BfgP1C
fgL2E/kN2G/kR2A/kl+B/Up+BvYz+R3Y75QH4DxQXoDzQnkCzhPlDThvlEfg
PFJegfNKeQbOM+UdOO/EA2AeEC+AeUE8AeYJ8QaYN8QjYB4Rr4B5RTwD5hnx
Dph3xENgHhIvgXlJPAXmKfEWmLfEY2AeE6+BeU08B+Y58R6Y93QfAN8HdF8I
+L74Fyv1SLM=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8222493200000001, 0.1720236, 0.16893928], AbsolutePointSize[
      4], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx5ESkkiDQIJUQoxCCQFbRhT/I5c0QSei0CxzAq5GJdLS0FLG
ReQ2hnIPTLYCsTyiUyIVeYBYh5voQVDkmMhV8cj1yP1itT3Pt3379m7v3u95
/s///3ttgsK27tHX09ML+e/9/8tPxZJ62Bb2zlNMvm3pE7XjGSX4xZ5QW81T
6D51ydQvmaO6J5FV6m16iicJPh0xi+boubwfchX2z9BbGuIwP3SWjAItln9z
aRbtPYe/j6ueobIV9l6v+cyg9ZWsKkPrGfJ1ev3XD/qn0LTu/EsJB6cpa0C1
peqnSdSH1X5i1DxFsyMOJXn+E6g+2flLkuMUrbPxzb1qMY7y+ukB44RJeudS
4bKFD0dROmn2fkrXBO3zuv1zdOVTXHjT8egi9wm66hJZanBah0bb7Oup2eN0
0NTzvWNZI1D5XXjVVDdGkUcKzIZODKMisi44bdMY9fUP+TvkDOGKsuucWdEo
qfLPW/huG8RFzcxkhv4oLV3rnpSc1A/lgsXeFjuf0nqX5rG+O1oUrl2dml2q
I4WN6ZCz62Oc2rNBY2mqo6e55mmrix8hJ223Xe7XI+Sc0PPZ764PcaLyUPgS
1TAdcK0aDW3tQfJgWtlJm2F662MXA+ekbhxdqjS0/nGIoh3uasv8ujCbmVyg
UA5SjUlsSt2qTgyOlLt5Bg1QZoDK6q+xB+jcPKz2tugn5803Zq9/246W32y/
3NCgpfGIdj3fmXuoMQiY2xj1mPz850fHHm/D1aD49E3v9tGtqo57x9e2Qll+
ZeUW7UOKG2xOKRpuQb5Vf8XW/F7yf2G+jVPlLaQdsA7cvr2HjNu1rrZn1Ihr
8usPNOqm1DiTOrOAG4hwjI3ZQZ3U1BFcFJ5cj68S/7Dc+V0HfXH0cKbHtAqf
9z4q3mX/gGpHChdEFFTD6drBqOqyfygxp/WOeUolFu+/r6y105CLW+jNip3X
MO3g2daY2koZc7q9L1r9iY7u0wbNUy0U47NStXz7RfydZ7zmbsgtygvT17S9
cQ5nt4Xvut94k/Iff7RQdaYQtpZnLVThDRTx/LIS8w/zMRC/f5/aW0Vrsm/u
dacMXJ5wr9VYVlHTKbsaD/9ELFC/7NWguUweR46v2tJ7CO6712srDYsp3U5p
siI4GM2KtrzbxekUEr+xws3NWdaQNe+H7OfzIOfx/yD/43og9XC9kHq5H0g/
3C+kX9YDogfrBdGL9YToyXpD9OZ5QObB84LMi+cJmSfPGzJv9gPED+wXiF/Y
TxA/sd8gfmM/QvzIfoX4lf0M8TP7HeJ3zgMkD5wXSF44T5A8cd4geeM8QvLI
eYXklfMMyTPnHZJ35gGEB8wLCC+YJxCeMG8gvGEeQXjEvILwinkG4RnzDsI7
5iGEh8xLCC+ZpxCeMm8hvGUeQ3jMvIbwmnkO4TnzHsJ7vg8g9wHfFwq5L/4F
MjVC8Q==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.817319, 0.134127, 0.164218], AbsolutePointSize[4], 
      AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw1lQtMlWUYx4ENCDN1hBAWkGPTJCIuDZQm/+PwFGkwZYgGM+NmTiyESXnN
kcJEybEAoRClKHDFdYyrwMPRo4AoiiLgYcj9kggIRy4HEKrteb7t27d3e/d+
z/N//v/fuzY4wjfMQE9PL/S/9/8vP7W5Wo2zvlZfofvAcntMwBJZHrf53X69
vkIb6HzJoGSRAla//dA+SE/xPH57z5mVi7RkHVQ9vWUJg2Wh9oYHX5GRZsHT
9t4rdA2c+j5OvUAVOSv2N4csoP3N1BvGNgvkVWx4e9JwHg+3FL4Rf2yeSrEY
cbRYh8aIhj3LWuZIF23a5ntoFuqM3qwLDnO0+Q+n6kjHGdQ0zo8tj9eRo1uC
Qr00hTKdmfvFvlk6VHe9dqPmJYrWO8Su9JilspLQJ1WkRZNt2r3EtBmKTnkv
YHPhJOp2Fr1lqp2mE/oXXLP/nkDt6TshSd7TNHC4Nbq36AUq8/ryza5NkbGn
lX957DiKOxZ0KQZTZL7Z5P5s1SjyTMyVFntfEjZedfc3eY5stw8T08q0dPrm
Dw5XDj7D1TCvDktTLbl4/Nic3j2MX5KC1qUfmqTI933TLcKH8LPqeOQ7dRP0
LX7a1GYyiITxpKqMtRN0YOTK1oyqfsRa5RnbnHxBqial3YYzfXh1KeFPRd44
GZp5m3Xt6cX4ZM3HnsFj5LetLSxwTQ96fSaalRaj9OCz8L7Kgi48/sv2gNfd
ETIyn8Przp2oN/Jf3BbzjGJWjByprtXgevC5ZG/Xf8hlk9N8TlA78moq7XaM
DJG70lpbt7oVmWtGa30zB2mHzxeTVj2PkPSdze5duwaIUr++o73VjLiHO0d3
L+un37I+stGLu4+jDmfPBFAvdUZZ96lLGxF+vtRy75EesppOuDhlXY8vB4cL
9m3opuHkR935t9RwrD4Wo67qpJmE+sxr2SqYRz/Na1jXQe71EXNeZ6sxb++p
aUpsp6ijJb+ecitHT3+OUcvcY/JZZTqlDi/G7cvLXZ6EPqL+8hR/O2U+cv0i
9z1tekCfB/pFjaiyYWuZa1EXeZesvlHNZHlnYuxc9OFmZR3VBLxr/IkmBRWz
Hg0dljcoRffVSWX0eZg0r9p6t6OChjTprxUanIBH0KcjKuMC2u/ao7oZFYIW
heZya0EyVQ2mVuR4Ockasub9kP18HuQ8/h/kf1wPpB6uF1Iv9wPph/uF9Mt6
QPRgvSB6sZ4QPVlviN48D8g8eF6QefE8IfPkeUPmzX6A+IH9AvEL+wniJ/Yb
xG/sR4gf2a8Qv7KfIX5mv0P8znmA5IHzAskL5wmSJ84bJG+cR0geOa+QvHKe
IXnmvEPyzjyA8IB5AeEF8wTCE+YNhDfMIwiPmFcQXjHPIDxj3kF4xzyE8JB5
CeEl8xTCU+YthLfMYwiPmdcQXjPPITxn3kN4z/cB5D7g+0Ih98W/1kFK3w==

       "]]}}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  DisplayFunction->Identity,
  Epilog->{
    RGBColor[0.567426, 0.32317, 0.729831], 
    PointSize[0.03], 
    PointBox[{{-0.22222222, -0.0066901}, {0.22222222, -0.0066901}}], 
    RGBColor[0., 0.596078, 0.109804], 
    Dashing[{Small, Small}], 
    Thickness[0.005], 
    LineBox[{{-0.22222222, 0}, {-0.22222222, -0.0066901}}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
      "\"\\!\\(\\*SubscriptBox[\\(F\\), \
\\(s\\)]\\)[\[CapitalDelta]]-\\!\\(\\*SubscriptBox[\\(F\\), \\(s\\)]\\)[0]\"",
        HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"\[CapitalDelta]\"", HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  FrameTicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    RGBColor[1., 0.607843, 0.], 
    Thickness[0.01]],
  ImageSize->Large,
  ImageSizeRaw->{{600}, {600}},
  LabelStyle->Directive[
    GrayLevel[0], FontSize -> 24],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Directive[
      GrayLevel[0]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.192157, 0.388235, 0.807843], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.790588, 0.201176, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0., 0.596078, 0.109804], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[1., 0.607843, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.567426, 0.32317, 0.729831], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.2386694449668332, 0.44179833301990007`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8830376544370742, 0.5901882721853708, 0.04579833301989977], 
       
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.5796876916900319, 0.252, 0.5966343204768741], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12490296143062507`, 0.63, 0.47103259454284074`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[
       0.823948950768196, 0.29474475384097976`, 0.19291741323314934`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.42126358105951733`, 0.33224185136428963`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.7239916650994997, 0.6554435183443889, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.6746366424582266, 0.252, 0.45055901160272827`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12582006271512805`, 0.5293439498278976, 0.7809840752581536], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8604677779867332, 0.4773388899336664, 0.10673699943582014`], 
       AbsoluteThickness[1.5]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.6, 0.6}, {-0.01, 0.05}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic},
  TicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"]]], "Output",
 CellChangeTimes->{{3.94904350264821*^9, 3.949043555438921*^9}, 
   3.949043635202552*^9, 3.949043805175256*^9, 3.94904385386971*^9, 
   3.949043928862501*^9, 3.94904398771185*^9, {3.9490441589196987`*^9, 
   3.94904417158808*^9}, 3.949044278020019*^9, {3.949045034248459*^9, 
   3.949045061395095*^9}, {3.949047696204535*^9, 3.949047713208303*^9}, 
   3.9490478112464943`*^9, {3.949048014326651*^9, 3.949048035546496*^9}, 
   3.9490481552007627`*^9, 3.9490488366339817`*^9, 3.949049217018651*^9, 
   3.9490528105567665`*^9, {3.9490530849711733`*^9, 3.9490531098402967`*^9}, 
   3.949053411061552*^9, {3.9490534968081274`*^9, 3.9490535093560524`*^9}, 
   3.949087369581791*^9, 3.949195912684465*^9},
 CellLabel->
  "Out[236]=",ExpressionUUID->"831d6c3a-243c-4406-a02d-6598a1c46444"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:4e34\:754c\:78c1\:573a\:968f\:6e29\:5ea6\:4f9d\:8d56", "ItemNumbered",
 CellChangeTimes->{{3.949089777490849*^9, 
  3.949089790496766*^9}},ExpressionUUID->"3cb569d3-2ba9-46aa-801a-\
b626e190eef7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"da1", "=", 
    RowBox[{"Abs", "[", 
     RowBox[{"Import", "[", "\"\<Bc_kbt-mpi.dat\>\"", "]"}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{
   "\:7531\:4e8e\:5e8f\:53c2\:91cf\:7684\:5e45\:503c\:624d\:662f\:91cd\:8981\
\:7684", "\:ff0c", 
    "\:800c\:4e14\:5728\:81ea\:6d3d\:7684\:65f6\:5019\:5e45\:503c\:9009\:4e86\
\:6b63\:8d1f\:5bf9\:79f0", "\:ff0c", 
    "\:56e0\:6b64\:627e\:6700\:5c0f\:503c\:7684\:65f6\:5019\:5e94\:8be5\:53d6\
\:4e2a\:7edd\:5bf9\:503c"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"minPoint", "=", 
    RowBox[{"MinimalBy", "[", 
     RowBox[{"da1", ",", "Last"}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"\:627e\:5230", " ", "y", " ", "\:503c\:6700\:5c0f\:7684\:70b9"}], 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"minX", "=", 
    RowBox[{"minPoint", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}]}], " ", ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "x", " ", "\:503c"}], 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"minY", "=", 
    RowBox[{"minPoint", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"\:6700\:5c0f\:70b9\:7684", " ", "y", " ", "\:503c"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", "da1", "}"}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(k\), \(B\)]\)T\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(B\), \(c\)]\)\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f2", "[", "x_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k0", ",", "Tc"}], "}"}], ",", 
     RowBox[{
      RowBox[{"k0", "=", "1.74"}], ";", 
      RowBox[{"Tc", "=", "minX"}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"x", "<", "Tc"}], ",", 
        RowBox[{
         RowBox[{"Max", "[", 
          RowBox[{"da1", "[", 
           RowBox[{"[", 
            RowBox[{"{", "2", "}"}], "]"}], "]"}], "]"}], 
         RowBox[{"Tanh", "[", 
          RowBox[{"k0", " ", 
           RowBox[{"Sqrt", "[", 
            FractionBox[
             RowBox[{"Tc", "-", "x"}], "x"], "]"}]}], "]"}]}], ",", "0.0"}], 
       "]"}]}]}], "]"}]}], 
  RowBox[{
  "(*", "\:8fd9\:4e2a\:62df\:5408\:66f4\:52a0\:8d34\:8fd1\:5b9e\:9a8c", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f3", "[", "x_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k0", ",", "Tc"}], "}"}], ",", 
    RowBox[{
     RowBox[{"k0", "=", "1.74"}], ";", 
     RowBox[{"Tc", "=", "minX"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"x", "<", "Tc"}], ",", 
       RowBox[{
        RowBox[{"Max", "[", 
         RowBox[{"da1", "[", 
          RowBox[{"[", 
           RowBox[{"{", "2", "}"}], "]"}], "]"}], "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["x", "Tc"], ")"}], "2"]}], ")"}]}], ",", "0.0"}], 
      "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f2", "[", "x", "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Max", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "da1", "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig5", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"{", 
    RowBox[{"p1", ",", "p2"}], "}"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<fs-5.png\>\"", ",", "fig5", ",", 
     RowBox[{"ImageResolution", "->", "300"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.9490896612092743`*^9, 3.949089722231559*^9}, {
   3.949089808749178*^9, 3.9490898403242807`*^9}, {3.949090131521884*^9, 
   3.949090141224588*^9}, {3.949090249874317*^9, 3.949090252074835*^9}, 
   3.949090288963993*^9, {3.949090569732547*^9, 3.949090641355893*^9}, {
   3.949091052464183*^9, 3.949091062648554*^9}, {3.949091111250124*^9, 
   3.949091195605919*^9}, {3.949196183558283*^9, 
   3.949196201437338*^9}},ExpressionUUID->"19764d2e-c5bd-4dde-8e1f-\
d81db9460582"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.192157, 0.388235, 0.807843], AbsolutePointSize[4], 
     AbsoluteThickness[1.5], PointBox[CompressedData["
1:eJxd1As01FkcB3DZlkTFagmbpBYbRSZRym8I20qbI4Uep/Fole3l0Za2F04e
J1Mk1Gi8Y5NHNAYzhpnxmPUYsslmWLWxm9hS7KKyY7fzH/d3Tvec//mfzzn3
3P+99/f9/Zf7H/c8qKykpHTx/+fDe3bEssLZDi/qYeO0LNNK6guzlnAc5DbS
w8Shejqmz33DiCMfa+ygSSOIR6r1tR2NLn40PxpsuqJ/Uy+oh7enteyZyTHE
eU2389dJ44nNTbJ5MhUmcY/Tt0F0o0Ri9ti2EG1BEjTd0qD1BM6un0y8vll7
LW/iOjH1vVTi9sze1wyrG+B9MCUu37geru3oeUeT3iTePdM9VzU4nZjaD5t4
9FFGQ3FuBgytNuwPeypW7C+L2Hk3zanwFdpkjbVEW5ANERP5NMcMMaiqrHU/
dzmHmNp/LrHXm8VFHmZ5YGbFDVu4T6w4Dzqrb0p9ZeNt4ijOZCIzOZ84MGHi
80m/Aqiecmju1RODa+A/LIbVT8T3TslOtsjR1PnvEIebPr7ATi8EN5HE8M6v
IujfKNijGnyXWPhZzZMTdkXEOcO8QJlKMfTGe4T/kCKCBfJMcH6Epu6rhPhB
Mfsb3dBSYjbD8Rrd6B4c8exp3rJTBFfahF4nY9EX7Oi6ha/QNuLyuU92lRFT
94vWYZXFb11ZDgYJQ2paWiLFfaMFV3M3lI+hS94bT//pex+KvEIO9LcLISMo
p9ZAhKbqwYHNS99x7iYIwWX/9WOXrqKp+nCg/Y+o+RFuQhjxjDEc3V9B3Ff7
6e8rGivgQIk6w3WeEKSrLuX6WHDhiwc2dNOEOkX90GFGp3aK33HBwe/rEZFq
naKelcAY80ndF10LejqHP7ForoTI6GDHSbkA5kcNNTKsqiB38dm/ks4I4P3L
oLiUtCqYE8c6YjFRo6h3FazQK9KVhNRA9oCv3czBagiy7zg6fYivqH81xLc9
XZI2yINovo/g0DoePIeZG2sZPLBzaS1kp/PA3N949DvvaviqzO3oL8p82D5O
Y815WAX6S1ssVYP50DYZ0Li+pRI68jct3dTJB039WIMjIq4iLzWQaFjpml1V
AWXn7XNuZ9ZAF112q7uUA0HzSq7KVASwJODfMfWC++Advtpz0TGBIo/lsPVp
0WLnRwLYe+Vi5t2EeyA/vEw5YlOt4vzFinzVglqnpnNb7x144mgY+2x+nWL9
PEhpTQzXDa2D7cMPt6QNsiDGVtPWvacOZv97/E7JWbqRkDhVJ3JcthNN5REd
G6XEXcRHU/lE7zn3lulsLCL2pG0Y7d+F3vbitEdEPJrKL9pwMMSs5DWayrOY
+E1/sNKAN3r4eqHfucvoZ27DYt06NJV3dIXLAMvdpJ6Yyj86jt4XGslER04Y
dBmI0BFFe224f6ND/dNTPcwaiN0LvBaM7EVT/YLerN3VsawevcSH6cqbQGsu
lBZ4rWokVmvQUBvdjx6Y13QhPglN9Re6K9zFqXYKXVotr/KxaCIuOO6gP34A
nfXl+R+ZyegzwbZjphI01Y/o77u5nH1rJMSuBifMJ/3QDp2lCUkpaNvY0Zfm
zWjLzZY7mqbRVP/+TKxsZ2b6PgBN9TO623r5jGUrun2IwWiRo5syskSB1s3E
VL+jWTc/DPR/ZWUzNA==
      "]]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.790588, 0.201176, 0.], AbsolutePointSize[4], Thickness[
       0.005], Opacity[1.], LineBox[CompressedData["
1:eJwl1nk0ltvbB3BDKqWSsZyT1BHqIBJF6dtc0oBKiKgopSJjyDwkQ6ZMITJm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        "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQ/dbhtEHV3f32DFCwVYy9ueAegt9wppH/xCME37vp
z2z55wi+mEW5RvlrBH/t4hxHtS8Ifu7e1ZaHmA7A+bOmTMtWEEHwPzvlnL9j
huCbcerOe2yB4Fecf5vzygrB/xedz/XDDsHnKC1yFXZH8GWWV+z2DEfwXbhb
l28rR/CnXJ5bP2EHgl/jtchtm/lBOP/w0UyBdQcRfFcJnt/pTofgfNX8whef
zyL4DnM3fnMMOAznL9p4RJrpAoKffGqW85SoI3B+/C7vnhe3Efxd6/Zf58s4
CufHdLJZLf+I4Ftaa+xlLDoG55d85HHW+4vgv6o781Km/jicv/xT3PLafwj+
4awt6Rs6TsD5UrueeCzlPAnn/61lkXrKjeA/cFR5rcKH4C87mdy7RAjBN775
6OJiaQTf58eDqEW6CH6t2d2c+YEIfsKvP7b3gxF8l30y/PJhCD6XW8zGeVEI
/rTQ21/nJiP460pu1s0pRfAnWvz0v1OO4Jf8kVCUqULwrVoiDs+uQ/CPT77O
PrsdwV8V/v3GrU4Ev09afJVUD4IfsjjMZ9YEBN88vUz21iQEX0p72jvJqUjh
927r/sjpSOG36eqEmTMRfADafNwJ
        "]]},
      Annotation[#, "Charting`Private`Tag$4829#1"]& ], {}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"\\!\\(\\*SubscriptBox[\\(B\\), \\(c\\)]\\)\"", HoldForm], 
      TraditionalForm], None}, {
     FormBox[
      TagBox["\"\\!\\(\\*SubscriptBox[\\(k\\), \\(B\\)]\\)T\"", HoldForm], 
      TraditionalForm], None}},
  FrameStyle->Directive[
    AbsoluteThickness[1], 
    GrayLevel[0], FontFamily -> "Times", FontSize -> 24],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  FrameTicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    AbsoluteThickness[0.5], 
    Opacity[0.5]],
  ImageSize->Large,
  ImageSizeRaw->{{600}, {600}},
  LabelStyle->Directive[
    GrayLevel[0], FontSize -> 24],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Directive[
      GrayLevel[0]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.192157, 0.388235, 0.807843], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.790588, 0.201176, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0., 0.596078, 0.109804], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[1., 0.607843, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.567426, 0.32317, 0.729831], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.2386694449668332, 0.44179833301990007`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8830376544370742, 0.5901882721853708, 0.04579833301989977], 
       
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.5796876916900319, 0.252, 0.5966343204768741], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12490296143062507`, 0.63, 0.47103259454284074`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[
       0.823948950768196, 0.29474475384097976`, 0.19291741323314934`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.42126358105951733`, 0.33224185136428963`, 0.9], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.7239916650994997, 0.6554435183443889, 0.], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.6746366424582266, 0.252, 0.45055901160272827`], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.12582006271512805`, 0.5293439498278976, 0.7809840752581536], 
       AbsoluteThickness[1.5]], 
      Directive[
       AbsolutePointSize[4], 
       RGBColor[0.8604677779867332, 0.4773388899336664, 0.10673699943582014`], 
       AbsoluteThickness[1.5]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.2}, {0, 0.15555556}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic},
  TicksStyle->Directive[
    GrayLevel[0], FontSize -> 24, FontFamily -> "Times"]]], "Output",
 CellChangeTimes->{{3.949089667207572*^9, 3.949089723090169*^9}, {
   3.9490898333210573`*^9, 3.949089840892177*^9}, {3.9490901332606*^9, 
   3.9490901416363487`*^9}, 3.949090252447904*^9, 3.9490902901083508`*^9, 
   3.949090350011466*^9, {3.9490906085614853`*^9, 3.949090642052868*^9}, {
   3.9490911184051523`*^9, 3.9490911959245863`*^9}, 3.9490934205493793`*^9, 
   3.9490973296783323`*^9, 3.949106823381543*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"d76b22a6-3652-4977-bb4b-b28b287ee5c6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:78c1\:573a\:4e0e\:6e29\:5ea6\:4f9d\:8d56", "ItemNumbered",
 CellChangeTimes->{{3.949096842517879*^9, 
  3.94909686052522*^9}},ExpressionUUID->"618a759c-733a-474a-8dee-\
057cc402a679"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"da", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"Import", "[", "\"\<Bx_kbt-phase.dat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Bc", "=", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"da", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "==", "0"}], "&"}]}], "]"}], ",", 
       
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "3", "]"}], "]"}], "==", "0"}], "&"}]}], "]"}], "]"}], 
    "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tc", "=", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"da", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "==", "0"}], "&"}]}], "]"}], ",", 
       
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "3", "]"}], "]"}], "==", "0"}], "&"}]}], "]"}], "]"}], 
    "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"ListDensityPlot", "[", 
    RowBox[{"da", ",", 
     RowBox[{"InterpolationOrder", "->", "5"}], ",", 
     RowBox[{"PlotLegends", "->", 
      RowBox[{"BarLegend", "[", 
       RowBox[{"Automatic", ",", 
        RowBox[{"LegendLabel", "->", "\"\<\[CapitalDelta]\>\""}], ",", 
        RowBox[{"LabelStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"24", ",", "Black", ",", 
           RowBox[{"FontFamily", "->", "\"\<Times New Roman\>\""}]}], 
          "]"}]}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(B\), \(c\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(T\), \(c\)]\)\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f2", "[", 
    RowBox[{"x_", ",", "Tc_", ",", "Bc_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "k0", "}"}], ",", 
     RowBox[{
      RowBox[{"k0", "=", "1.74"}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"x", "<", "Tc"}], ",", 
        RowBox[{"Bc", " ", 
         RowBox[{"Tanh", "[", 
          RowBox[{"k0", " ", 
           RowBox[{"Sqrt", "[", 
            FractionBox[
             RowBox[{"Tc", "-", "x"}], "x"], "]"}]}], "]"}]}], ",", "0.0"}], 
       "]"}]}]}], "]"}]}], 
  RowBox[{
  "(*", "\:8fd9\:4e2a\:62df\:5408\:66f4\:52a0\:8d34\:8fd1\:5b9e\:9a8c", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f2", "[", 
      RowBox[{"x", ",", "Tc", ",", "Bc"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "0.2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"White", ",", "Dashed", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
     RowBox[{"PlotLabel", "->", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(B\), \(c\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(T\), \(c\)]\)\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fig6", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"p2", ",", "p3"}], "}"}], "]"}]}], "\[IndentingNewLine]", 
  "\n"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.949093058886304*^9, 3.949093110169386*^9}, {
  3.949093575684228*^9, 3.9490936218258953`*^9}, {3.949093734430373*^9, 
  3.949093735464403*^9}, {3.949094424282979*^9, 3.949094428720807*^9}, {
  3.94909445980058*^9, 3.949094473399518*^9}, {3.949094568399048*^9, 
  3.949094731534993*^9}, {3.949095012981749*^9, 3.949095053735421*^9}, {
  3.949095094390593*^9, 3.949095104752287*^9}, {3.949095143230214*^9, 
  3.949095160581925*^9}, {3.949095349193379*^9, 3.949095462998575*^9}, {
  3.949095997455246*^9, 3.949096001265049*^9}, {3.949096080571952*^9, 
  3.9490961530367537`*^9}, {3.9490965870657578`*^9, 3.949096606549554*^9}, {
  3.9490966768844976`*^9, 3.949096677064776*^9}, {3.94909674650101*^9, 
  3.949096819687574*^9}, {3.94909692221548*^9, 3.949097006036254*^9}, {
  3.949195950638627*^9, 3.949195984952036*^9}, {3.949196110161868*^9, 
  3.949196118710802*^9}},
 CellLabel->
  "In[255]:=",ExpressionUUID->"1efe9e15-8d81-446a-9e01-714f6d4a710c"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<fs-6.png\>\"", ",", "fig6", ",", 
     RowBox[{"ImageResolution", "->", "300"}]}], "]"}], ";"}]}]], "Input",
 CellChangeTimes->{
  3.949115655784398*^9, {3.9491959964455748`*^9, 3.9491960038532877`*^9}},
 CellLabel->
  "In[263]:=",ExpressionUUID->"fc193008-1c91-4df1-94e9-ecdc036fc4b6"],

Cell[BoxData[" "], "Input",
 CellChangeTimes->{
  3.949196078991016*^9},ExpressionUUID->"516718b2-5b91-4554-a401-\
88131d3d0025"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{2560, 1412},
WindowMargins->{{-2560, Automatic}, {Automatic, 0}},
TaggingRules->{
 "WelcomeScreenSettings" -> {"FEStarting" -> False}, "TryRealOnly" -> False},
Magnification:>1.5 Inherited,
FrontEndVersion->"13.3 for Mac OS X x86 (64-bit) (April 11, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"50db0de3-c7ac-4be1-bc91-4afa8a785cdd"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 175, 3, 101, "Section",ExpressionUUID->"bfca96c5-5a6f-438a-ad8f-d89507cd80db"],
Cell[CellGroupData[{
Cell[780, 29, 1646, 49, 233, "Input",ExpressionUUID->"01cc2dda-9b89-4ab6-a1f4-f45cba1b0ae5"],
Cell[2429, 80, 544630, 8953, 947, 26245, 454, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"2f991d12-c3c7-42c6-9f31-b3c6e8a0cd35"],
Cell[547062, 9035, 5837, 119, 884, "Output",ExpressionUUID->"ed9123ca-7ee1-4546-ab55-84484460184c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[552936, 9159, 174, 3, 48, "ItemNumbered",ExpressionUUID->"fce2a6bb-5b08-4c6a-b61a-93694fce1ce4"],
Cell[CellGroupData[{
Cell[553135, 9166, 3306, 97, 383, "Input",ExpressionUUID->"ea3630c7-b53f-4ce9-a4a7-319f55251bb1"],
Cell[556444, 9265, 12897, 265, 572, "Output",ExpressionUUID->"fabf9b86-389d-40ee-b796-3dfb7cc4b7d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[569378, 9535, 7445, 186, 492, "Input",ExpressionUUID->"a354d3bc-0341-4756-aa10-7595a624ebc2"],
Cell[576826, 9723, 172713, 2993, 557, "Output",ExpressionUUID->"e2e269fe-bd71-4746-b6db-553f8f02cd24"]
}, Open  ]],
Cell[CellGroupData[{
Cell[749576, 12721, 6158, 165, 616, "Input",ExpressionUUID->"ddd37a4b-dbe7-4ef9-8b0a-2a79cab62620"],
Cell[755737, 12888, 182366, 3233, 557, "Output",ExpressionUUID->"c8dfc2e5-7c24-428e-9f7c-288300bcc8c3"]
}, Open  ]],
Cell[938118, 16124, 152, 3, 46, "Input",ExpressionUUID->"eea303ab-de57-46ef-bde2-3a6ee0c3769e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[938307, 16132, 174, 3, 48, "ItemNumbered",ExpressionUUID->"0968f8e2-aa85-4c74-adee-bb32065f8514"],
Cell[CellGroupData[{
Cell[938506, 16139, 2624, 72, 233, "Input",ExpressionUUID->"d8492d16-d42f-4323-9220-fe9e21d52a2f"],
Cell[941133, 16213, 5653, 144, 572, "Output",ExpressionUUID->"33762a88-76f8-40f4-9c1a-ba00322d045f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[946823, 16362, 6503, 164, 458, "Input",ExpressionUUID->"7da601cd-dba3-4787-865f-beda7cefd22f"],
Cell[953329, 16528, 170549, 2945, 557, "Output",ExpressionUUID->"831d6c3a-243c-4406-a02d-6598a1c46444"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1123927, 19479, 204, 3, 48, "ItemNumbered",ExpressionUUID->"3cb569d3-2ba9-46aa-801a-b626e190eef7"],
Cell[CellGroupData[{
Cell[1124156, 19486, 4782, 139, 468, "Input",ExpressionUUID->"19764d2e-c5bd-4dde-8e1f-d81db9460582"],
Cell[1128941, 19627, 13487, 276, 566, "Output",ExpressionUUID->"d76b22a6-3652-4977-bb4b-b28b287ee5c6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1142477, 19909, 191, 3, 48, "ItemNumbered",ExpressionUUID->"618a759c-733a-474a-8dee-057cc402a679"],
Cell[1142671, 19914, 4681, 128, 383, "Input",ExpressionUUID->"1efe9e15-8d81-446a-9e01-714f6d4a710c"],
Cell[1147355, 20044, 388, 9, 78, "Input",ExpressionUUID->"fc193008-1c91-4df1-94e9-ecdc036fc4b6"],
Cell[1147746, 20055, 129, 3, 46, "Input",ExpressionUUID->"516718b2-5b91-4554-a401-88131d3d0025"]
}, Open  ]]
}, Open  ]]
}
]
*)

